﻿label it_H2:

scene bg school_miyagi
show hanako emb_downsmile_close
with None

play sound sfx_doorknock2

show hanako emb_timid_close
with charachange

"Mentre stiamo disponendo i pezzi, sentiamo un rumore alla porta."

play sound sfx_dooropen

show bg school_miyagi at bgright
show hanako emb_timid_close at tworight
with charamove

show lilly basic_smileclosed at twoleft
with charaenter

li "Buon pomeriggio."

play music music_lilly fadein 4.0

show hanako emb_emb_close
with charachange

ha "Lilly…"

hi "Oh, salve Lilly. Hai già finito?"

show lilly basic_smile at twoleft
with charachange

li "Ci siete entrambi? Ottimo. Ad ogni modo, la nostra insegnante è riuscita a trovare qualcuno che dia una mano, quindi sono riuscita ad andarmene. Siete rimasti qui da quando ci siamo salutati?"

hi "Più o meno, stavamo solo giocando un po' a scacchi."

show hanako emb_smile_close
with charachange

ha "G-Gradiresti una tazza di tè?"

show lilly basic_weaksmile at twoleft
with charachange

li "A dire il vero, penso che sarebbe una buona idea uscire per un po'…"

show hanako def_worry_close
with charachange

"L' espressione di Hanako tradisce la sua contrarietà a questo piano, anche se rimane in silenzio."

"Mi sento quasi costretto a dire ciò che le si può chaiaramente leggere in viso, ma che Lilly non può vedere."

hi "Io… Io penso che dovremmo rimanere qui…"

show lilly basic_surprised at twoleft
with charachange

li "Trovi? Questo posto è così affollato che ho pensato sarebbe stato meglio uscire ed andare alla sala da tè in città."

show hanako emb_blushtimid_close
with charachange

ha "Intendi lo S-Shanghai?"

show lilly basic_smileclosed
with charachange

li "Esatto. Con tutta questa gente al festival, dovrebbe essere praticamente deserto."

hi "Sala da tè?"

show lilly basic_weaksmile
with charachange

li "Oh, è vero, probabilmente non la conosci."

show lilly basic_smile
with charachange

li "C'è una sala da tè non lontano da qui, dove andiamo ogni tanto."

hi "Può essere un' idea. Hanako, cosa ne pensi?"

show hanako defarms_shock_close
with Dissolve(0.2)

show hanako def_worry_close
with charachange

"Hanako sussulta lievemente per essere stata coinvolta nella conversazione, ma se non altro sembra meno turbata di prima."

show hanako cover_bashful_close
with charachange

ha "Se… se è lo Shanghai, penso sarà piacevole."

show lilly basic_planned
with charachange

li "Bene, allora è deciso. Andiamo."

show hanako basic_bashful
with charadistant

"Hanako ed io ci alziamo, lasciando perdere la nostra partita."

"Prima che io possa fare qualsiasi cosa, Hanako ha già riposto i pezzi in una piccola scatola e messo via la schacchiera."

hi "A quanto pare, ora siamo pronti. Prego, fate strada."

stop music fadeout 8.0

scene bg school_hallway3
with locationchange

show hanako emb_smile at Transform(xanchor=0.5, xpos=0.58)
show lilly basic_smileclosed at Transform(xanchor=0.5, xpos=0.42)
with charaenter

"Hanako si sposta al fianco di Lilly e ci avventuriamo per i corridoi della scuola."

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")

play ambient sfx_crowd_outdoors fadein 1.0

scene bg school_gate_ss
with locationskip

"Vengo guidato per percorsi che non conosco, fino ad uscire dal lato della scuola opposto a dove si svolge il festival."

"Attutito dalla struttura dell' edificio, il rumore della folla è ormai ridotto ad un mormorio."

hi "Strano. Pensavo che la maggior parte della gente fosse sul punto di andar via…"

show hanako emb_downtimid_ss at Transform(xanchor=0.5, xpos=0.58)
show lilly basic_smile_ss at Transform(xanchor=0.5, xpos=0.42)
with charaenter

li "Probabilmente sono ancora qui per i fuochi d' artificio."

hi "Fuochi d' artificio?"

show lilly basic_weaksmile_ss
with charachange

li "Sì, a quanto pare la scuola organizza uno spettacolo interessante. Dalla città vengono un sacco di persone apposta per vederlo."

"La decisione di Lilly di lasciare la scuola sembra avere più senso, ora. Hanako probabilmente non si sentirebbe a suo agio con tutta la città che cala sulla scuola. O sale, a seconda dei casi."

stop ambient fadeout 7.0
play music music_tranquil fadein 3.0

scene bg school_road_ss
with locationchange

"Per la seconda volta dal mio arrivo alla Yamaku, mi ritrovo a camminare per questa strada con Lilly."

"Solo ora che gli incessanti suoni del festival si sentono a malapena mi accorgo di quanto fosse rumoroso."

"Posso sentire le orecchie rimbombare un po' nella calma aria della sera, mentre si riprendono dall' assalto subito oggi."

show hanako emb_emb_ss at Transform(xanchor=0.5, xpos=0.58)
show lilly basic_smileclosed_ss at Transform(xanchor=0.5, xpos=0.42)
with charaenter

"Hanako si stringe a Lilly, continuando però a guidarla lungo la strada. Questo, unito all' evitare gli sguardi occasionali dei pedoni curiosi, sembra prosciugarla completamente."

"Raramente alza lo sguardo dal terreno davanti a lei, e non proferisce parola."

"Lilly, al contrario, mantiene la sua solita compostezza, proprio come a scuola. È ovvio che si sforza di apparire, piuttosto che nascondersi come fa Hanako."

"La differenza fra i loro modi di fare, fuori dal perimetro della Yamaku, è sorprendente. Inoltre, il cambiamento risulta davvero palese in entrambi i casi." 

$ renpy.music.set_volume(1.0, 0.0, channel="ambient")

window hide

nvl clear

$ renpy.music.set_volume(0.5, 1.0, channel="music")

nvl show dissolve

n "\n\n\nAlla Yamaku siamo tutti “speciali”, ed è proprio questo a negare tale “specialità”."

n "Ma una volta usciti dai cancelli della scuola, torniamo ad essere “estranei” ed a etichette generiche."

n "Specialmente con indosso l' uniforme della scuola. È come se avessimo un cartello al collo che inviti gli altri ad immaginare cosa non vada in noi."

n "Sono sorpreso che così tanti studenti la indossino comunque. Tuttavia, tra studenti con il bastone o in sedia a rotelle, non credo sia un indizio così rivelatore."

n "\nO forse sono io il solo a vederla come uno stigma? Forse col tempo ci si abitua, come a qualsiasi divisa scolastica."

nvl hide dissolve

$ renpy.music.set_volume(1.0, 1.0, channel="music")

nvl clear

scene bg suburb_shanghaiext_ss
with locationskip

window show

"Dall' esterno la sala da tè sembra un posto perfettamente normale; una normalissima costruzione con qualche decorazione tipica all' ingresso."

"Si direbbe proprio il tipo di locale che si oltrepassa senza pensarci, solo un caffé come tanti altri."

"Se Hanako non avesse condotto Lilly all' ingresso, sarei passato oltre senza nemmeno accorgermi della sua esistenza."

play sound sfx_storebell

scene bg suburb_shanghaiint at Fullpan(5.0, dir="right")
with locationchange

stop music fadeout 6.0

"All' interno, l' atmosfera è molto più tradizionale. Sembra che tutto sia stato ricavato dallo stesso pezzo di legno, dal bancone alle panche ai divisori fra i tavoli." 

"Ma la cosa che colpisce di più è l' assoluta mancanza di vita. Mi pare di sentire qualcosa che bolle debolmente, ma a parte questo la stanza è silenziosa."

"Non ci muoviamo, semplicemente rimaniamo vicino alla porta, obbedendo al cartello che dichiara “Vi preghiamo di attendere di essere condotti ai tavoli”."

hi "Ehm, che sia chiuso?"

stop music
play sound sfx_impact2

show yuukoshang panic_up:
    xalign 0.5 yanchor 1.0 ypos 1.5 alpha 0.0
    easein 0.3 ypos 1.0 alpha 1.0
show bg suburb_shanghaiint at right
with vpunch

"Il rumore di una sedia che cade rimbomba nella stanza vuota e, da dietro un divisorio, spunta una testa."

play music music_comedy fadein 0.5

show yuukoshang neurotic_up:
    ypos 1.0 alpha 1.0
with charachange

yu "Non stavo dormendo, e benvenuti allo Shanghai!"

"Yuuko, con indosso un grembiule color pastello e un menù in mano, si precipita ad accoglierci. Gli occhiali storti e i capelli in disordine lasciano dei dubbi su ciò che ha appena detto."

"Ma la prima domanda che mi viene in mente non riguarda il fatto che stesse dormendo o meno."

hi "Lavori qui? E la biblioteca?"

show yuukoshang smile_down
with charachange

yu "Cosa? Lilly? Hisao?"

show yuukoshang neurotic_up
with charachange

yu "Benvenuti allo Shanghai!"

show yuukoshang noglasses_up at Transform(ypos=1.25)
with Dissolvemove(0.2)

play sound sfx_dropglasses

with Pause(0.3)

show yuukoshang noglasses_up at center
with charamove

"Yuuko, ancora mezza addormentata, fa un violento inchino, perdendo i suoi occhiali."

yu "Ah!? I miei occhiali…"

"Mentre mi chino per raccoglierli, Lilly comincia a spiegare."

show yuukoshang noglasses_up at tworight
show bg suburb_shanghaiint at center
with charamove

show lilly basic_weaksmile at twoleft
with charaenter

li "Yuuko lavora allo Shanghai part-time, proprio come in biblioteca. È uno dei motivi per cui ci piace venire qui."

show yuukoshang neurotic_up
with charachange

"Yuuko riprende i suoi occhiali, rimettendoseli nervosamente."

yu "Sì… Esatto… Grazie…"

show yuukoshang neutral_down
with charachange

yu "Volete accomodarvi?"

show yuukoshang worried_up
with charachange

yu "Non c'è nessun altro quindi potete scegliere qualunque tavolo e ordinare quello che volete, ma potreste dover apettare perché devo preparare tutto da sola…"

show lilly basic_smile at twoleft
with charaenter

li "Tranquilla, Yuuko. Del tè nero e un piatto di tramezzini andranno benissimo."

show yuukoshang happy_down
with charachange

yu "Bene! Mi metto subito al lavoro!"

hide yuukoshang
with charaexit

show lilly basic_smile at center
show bg suburb_shanghaiint at bgright
with charamove

"Yuuko corre verso il retro, lasciandoci ancora in piedi vicino all' ingresso."

"È sulla porta delle cucine quando realizza che ancora non ci ha fatto sedere."

yu "Scusate! Scusate! Prego, sedetevi dove volete! Sarò subito da voi!"

stop music fadeout 3.0

hide lilly
with charaexit

show bg suburb_shanghaiint at bgleft
with charamove

"Seguendo il suo consiglio, conduco Lilly al tavolo più vicino, con Hanako dietro di noi."

show lilly basic_smileclosed:
    twoleft
    ease 1.0 ypos 1.2
show hanako basic_normal:
    tworight
    ease 1.0 ypos 1.17
with Dissolve(1.0)

"Mentre mi appresto a sedermi vicino a Lilly, mi accorgo di quanto questo posto sembri fatto per Hanako."

"Gli alti divisori separano gli spazi dal resto della stanza, e non sembra che il locale abbia tutti questi clienti."

"Tutto, dai cuscini alle panche ai vari contenitori, sembra vecchio ma niente affatto usurato."

"Chissà se Lilly sceglie questo genere di posti appositamente per portarci Hanako? Sembra il tipo di persona che farebbe tutto il possibile per prendersi cura dei suoi bisogni particolari."

play music music_another fadein 4.0

show lilly basic_weaksmile:
     ypos 1.2
with charachange

li "Allora, Hisao, non sapevo giocassi a scacchi…"

hi "Beh, non sono un granché, ma so come giocare."

show lilly basic_smile
with charachange

li "La domanda allora sorge spontanea… chi ha vinto?"

"Il sorriso innocente di Lilly mi fa esitare. Non voglio dare l' impressione di vantarmi della mia vittoria su Hanako."

show hanako cover_bashful:
     ypos 1.17
with charachange

ha "H-Ha vinto Hisao."

hi "Sì… ma, beh, non di molto…"

"Maledizione. A dirlo così, ad alta voce, mi sembra di aver fatto qualcosa di terribile."

show lilly basic_giggle
with charachange

li "Ben fatto, Hisao. Sei riuscito dove io ho sempre fallito."

hi "Ehm, grazie. Non giocavo da un' eternità, quindi mi ha fatto piacere riprendere."

show hanako basic_smile
with charachange

ha "S… Sì… È così."

"Hanako giocherella un po' coi suoi capelli e guarda altrove mentre risponde, ma facendo un timido sorriso."

"La reazione di Hanako è più esagerata di quanto mi aspettassi, ma comunque molto carina, a modo suo."

show hanako defarms_shock at Transform(xpos=0.8)
show lilly basic_surprised at Transform(xpos=0.2)
with Dissolvemove(0.5)

show yuukoshang worried_up at center
with charaenter

"Rimango un po' spiazzato, e solo il turbolento arrivo di Yuuko mi scuote, riportandomi alla realtà."

hi "Tutto a posto, Yuuko? Hai bisogno di una mano?"

show yuukoshang neurotic_up
show hanako def_worry
with charachange

yu "Tutto bene tutto bene tutto bene. Devo fare tutto al meglio, è il mio lavoro."

show yuukoshang worried_up
with charachange

"Fissa il vassoio con espressione concentrata, come se il semplice sguardo potesse mantenere ogni cosa al suo posto."

show yuukoshang worried_up at centertremble
with charachange

"Purtroppo, la cosa non sembra essere efficace; tazze e piattini si muovono comunque, tintinnando quando si toccano gli uni con gli altri."

show yuukoshang worried_up at Transform(ypos=1.1)
with ease

show yuukoshang worried_up at center
with ease

"Con molta attenzione, Yuuko poggia il vassoio sul tavolo senza rompere nulla."

show yuukoshang happy_down
with charachange

yu "Ecco, visto?"

hi "Ehm, brava."

show lilly basic_weaksmile
with charachange

li "Grazie, Yuuko."

show yuukoshang neutral_down at Transform(ypos=1.2)
with Dissolvemove(0.2)

with Pause(0.2)

show yuukoshang neutral_down at center
with ease

"La testa di Yuuko scatta giù nel solito inchino prima ancora di rispondere."

show yuukoshang closedhappy_down
with charachange

yu "Grazie a voi."

show lilly basic_smile
with charachange

li "Ti andrebbe di unirti a noi? C'è qualcosa di cui vorrei parlarti a proposito di quell' ordine, se posso…"

"Ah, è vero. Lilly e Yuuko stavano discutendo di alcuni libri, la prima volta che ho incontrato Hanako."

"Era qualcosa riguardo l' aiuto di Lilly col Braille…"

show yuukoshang neurotic_up
with charachange

yu "Ah… già. Alla fine non c'è stata occasione, vero?"

show yuukoshang neurotic_up at Transform(ypos=1.17)
with charamove

"Yuuko si siede frettolosamente vicino a Hanako."

"A quanto pare, il suo impegno nel lavoro va di pari passo con la concentrazione; una volta persa, non c'è più niente da fare."

show yuukoshang smile_down
with charachange

yu "Se vuoi riprovare, sarò in biblioteca domani pomeriggio…"

show lilly basic_cheerful
with charachange

li "Sembra perfetto, passerò dopo le lezioni."

show hanako emb_timid
with charachange

ha  "Ehm… L-Lilly…"

show lilly basic_oops
with charachange

li "Oh santo cielo, è vero. Domani è lunedì, come ho potuto dimenticarlo?"

"Comincio a sentirmi un po' escluso dal giro. Ma dovevo aspettarmelo; sono qui da appena una settimana, è impossibile sapere che impegni abbiano tutti."

show lilly basic_weaksmile
with charachange

li "Be', forse potremmo organizzarci diversamente."

show lilly basic_smile
with charachange

li "Yuuko, sarai in biblioteca, più avanti nella settimana?"

show yuukoshang worried_up
with charachange

yu "Hmm, forse, ma siamo già in ritardo…"

show hanako emb_downsad
with charachange

ha "I-Inoltre ci sono alcune… cose che mi s-servirebbero…"

show lilly basic_listen
with charachange

li "Questo potrebbe essere un problema…"

"Lilly ci pensa su un secondo prima di trovare la risposta."

show lilly basic_planned
with charachange

li "Mi domando, se fosse necessario, potremmo chiedere aiuto ad un' altra persona…?"

hi "Ehm, per fare cosa? Ho perso il filo già da un po'…"

"Essere offerto volontario per fare qualcosa di cui non ho la più pallida idea non rientra nei miei piani."

"E proprio quando pensavo di essere riuscito a sfuggire dalle grinfie del consiglio studentesco e dai loro ripetuti tentativi di reclutarmi."

show lilly basic_smileclosed
with charachange

li "Oh, certamente. L' altro giorno stavo aiutando Yuuko a riordinare i nuovi libri in Braille della biblioteca."

show lilly basic_weaksmile
with charachange

li "Però Hanako ed io di solito il lunedì pomeriggio andiamo a far compere. È molto più tranquillo rispetto al fine settimana."

li "Però, la scorsa settimana non abbiamo potuto perché ero impegnata con il festival. Sono riuscita a liberarmi successivamente, ma Hanako no."

hi "Be', visto che io non so leggere il Braille, immagino che vorresti che accompagnassi Hanako a far compere?"

show lilly basic_smile
show hanako emb_timid
with charachange

li "Esatto. L' altro giorno mi sei stato di grande aiuto."

hi "Penso di potercela fare. Hanako, tu cosa ne pensi?"

show hanako basic_smile
with charachange

ha "S-Se non ti crea disturbo…"

hi "Niente affatto. Anzi, sembra una buona idea, visto che ancora non conosco bene i negozi di questa zona."

show hanako basic_bashful
with charachange

ha "V-Va bene."

show lilly basic_smileclosed
with charachange

li "Ora che siamo organizzati, gradite un po' di tè?"

"A questo punto mi accorgo che il nostro tè è rimasto lì tutto il tempo, di certo non diventando più caldo."

show yuukoshang panic_up
with charachange

yu "Colpa mia! Lasciate che ve lo versi…"

"Yuuko allunga le mani tremanti, ma la intercetto; non sembra in condizioni di maneggiare liquidi bollenti."

hi "Tranquilla, va tutto bene. Dal momento che hai preparato il tè ed i tramezzini, direi che hai adempiuto ai tuoi doveri di cameriera, no?"

show yuukoshang neurotic_up
with charachange

yu "C… Credo di sì."

"Yuuko si rilassa un po', continuando però a guardare ansiosamente mentre distribuisco le cibarie."

stop music fadeout 1.0
play ambient sfx_fireworks

show white
with Dissolve(0.1)

hide white
show fireshine
show hanako defarms_shock
show yuukoshang panic_up
show lilly basic_surprised
with charachange

"Sto per dare il primo morso al tramezzino quando sento un botto lontano e scorgo un lampo di luce all' esterno."

show lilly basic_weaksmile
show yuukoshang smile_down
show hanako emb_timid
with charachange

li "Ah, pare che lo spettacolo sia iniziato."

hide fireshine
show bg misc_sky_ni as front
show fireworks
with locationchange

"Solo guardando fuori mi accorgo che il tramonto è già passato, lasciando dietro di sé il crepuscolo."

"Verso l' alto schizzano file di scintille, pronte ad esplodere nelle forme floreali dei fuochi d' artificio."

hide fireworks
hide front
show fireshine
show yuukoshang happy_down
with locationchange

yu "Andiamo a vedere!"

show yuukoshang panic_up
with charachange

yu "Oh… Scusa Lilly…"

show lilly basic_ara
with charachange

show hanako_fw behind bg:
    zoom 1.05 truecenter subpixel True
    ease 22.0 zoom 1.0
show ev hanako_shanghaiwindow behind hanako_fw:
    zoom 1.05 truecenter subpixel True
    ease 22.0 zoom 1.0
with None

li "Prego, non voglio che perdiate lo spettacolo a causa mia. Da quanto sento, questo non è un brutto posto da cui guardarlo ."

play music music_serene fadein 4.0

hide fireshine
hide bg
hide hanako
hide lilly
hide yuukoshang
with locationskip

"Ad eccezione di Lilly, ci precipitiamo tutti alla finestra della piccola sala da tè per vedere lo spettacolo."

"Le girandole di luci colorano i visi sorridenti di Hanako e Yuuko, e per un secondo dimentico di guardare fuori."

"Anche se per me è un mondo totalmente nuovo, ci sono alcune cose che non sono cambiate."

"Dev' essere per questo che la scuola tiene tanto al festival. È un' occasione per mostrare quanto tutti abbiano in comune."

stop ambient fadeout 3.0

hide hanako_fw
with Dissolve(1.0)

"Lo spettacolo finisce troppo velocemente; i fuochi d' artificio sono costosi, anche per le scuole meglio finanziate."

scene bg suburb_shanghaiint at bgright
with locationchange

"Prima di tornare al tè e ai tramezzini, Hanako si volta verso di me."

show hanako emb_downsmile_close
with charaenter

ha "Ehm, g-grazie per oggi."

show hanako emb_smile_close
with charachange

ha "…e domani."

hi "Di nulla. Non penso che sarei comunque riuscito ad affrontare tutta quella gente."

hi "In giornate del genere è meglio passare un po' di tempo lontano da tutti, non pensi?"

show hanako basic_normal_close
with charachange

ha "G-Già."

hi "Comunque, abbiamo rimandato il tè troppo a lungo, torniamo a sederci."

show hanako basic_bashful_close
with charachange

ha "D-D' accordo."

stop music fadeout 6.0

hide hanako
with charaexit

show bg suburb_shanghaiint at bgleft
with charamove

show lilly basic_smileclosed:
    yanchor 1.0 xanchor 0.5 ypos 1.2 xpos 0.2
show yuukoshang neutral_down:
    yanchor 1.0 xanchor 0.5 ypos 1.17 xpos 0.5
with locationchange

show hanako basic_smile:
    yanchor 1.0 xanchor 0.5 ypos 1.0 xpos 0.8
    easein 1.0 ypos 1.17
with charaenter

"Insieme, torniamo al nostro tavolo e al nostro spuntino."

show lilly basic_smile
with charachange

li "Sembrava davvero notevole. Meglio dell' anno scorso, quanto meno."

show yuukoshang happy_down
with charachange

yu "Già, è stato fantastico! Non avevo mai visto uno spettacolo del genere."

yu "Migliora anno dopo anno!"

show lilly basic_weaksmile
with charachange

li "Comunque, temo che nel frattempo il tè si sia raffreddato."

show yuukoshang panic_up at center
with Dissolvemove(0.2)

play music music_ease fadein 0.5

yu "Oh no! Colpa mia! Lasciate che ne faccia dell' altro!"

hi "Calmati, Yuuko, non è colpa di nessuno."

"Ne bevo un sorso, proprio per provare il punto."

hi "Questo tè non è così male, comunque. Sembra tè freddo."

show yuukoshang worried_up
with charachange

yu "Davvero?"

hi "Sì, davvero. Se si aggiunge un po' di zucchero in più non è davvero male."

show yuukoshang neurotic_up
with charachange

yu "Sicuro?"

hi "Sicurissimo. Adesso perché non ti siedi con noi e non lo finiamo insieme?"

show yuukoshang smile_down
with charachange

yu "V-Va bene."

show yuukoshang smile_down at Transform(ypos=1.17)
with charamove

"Yuuko non sembra convinta, ma si siede lo stesso."

"Cautamente, conta cinque cucchiaini di zucchero e li aggiunge al suo tè."

hi "Ehm, ho detto un po' di zucchero…"

show yuukoshang neutral_down
with charachange

yu "Lo so, ma il tè mi piace dolce comunque."

"Sbircio incuriosito nella sua tazza. Com' era facile aspettarsi, molto dello zucchero non riesce a sciogliersi nel liquido freddo."

"Mescola per due volte prima di sollevare la tazza e berne il contenuto in un sol sorso, zucchero e tutto il resto."

show yuukoshang happy_down
with charachange

yu "Hai ragione! Non è affatto male!"

hi "Ah, bene…"

"Mi volto verso Lilly e Hanako. Mentre io osservavo la personalità di Yuuko in azione, loro hanno finito di mangiare."

"Non volendo trattenere nessuno, uso la stessa tattica e bevo il tè rimasto tutto d' un fiato."

hi "Bene allora, sembra che abbiamo finito."

show lilly basic_smile
with charachange

li "Torniamo indietro o vogliamo ordinare qualcos' altro?"

show yuukoshang neurotic_up
with charachange

"L' espressione di Yuuko lascia chiaramente intendere che non è una buona idea."

hi "Penso sia meglio se rientriamo il prima possibile."

hi "Dobbiamo essere a scuola prima del coprifuoco, dopotutto."

show lilly basic_smileclosed
with charachange

li "Oh, hai ragione."

show lilly basic_smile
with charachange

li "Ci vediamo domani, Yuuko."

show yuukoshang neutral_down
with charachange

yu "Ci sarò, Lilly. Buona serata a tutti."

stop music fadeout 9.0

$ renpy.music.set_volume(0.2, 0.0, channel="ambient")
play ambient sfx_cicadas fadein 0.5

scene bg suburb_shanghaiext_ni
with locationchange

"Usciamo dalla sala da tè e ci avventuriamo nel buio della notte."

$ renpy.music.set_volume(0.4, 1.0, channel="ambient")
scene bg suburb_roadcenter_ni
with locationchange

"Lilly e Hanako fanno nuovamente strada, ma avvolta dall' oscurità Hanako sembra meno sotto pressione rispetto all' andata."

"Ogni tanto incontriamo gruppi di persone che lasciano la scuola, ma sembra che Hanako ci conduca per strade secondarie, evitando il grosso della folla."

$ renpy.music.set_volume(1.0, 1.0, channel="ambient")

scene bg school_dormext_full_ni
with locationskip

"Fuori dai dormitori la scuola sembra stranamente tranquilla, paragonata al chiasso della giornata."

hi "Bene allora, vi ringrazio per oggi. Penso di aver imparato molto."

show hanako emb_timid_ni at Transform(xanchor=0.5, xpos=0.59)
show lilly basic_weaksmile_ni at Transform(xanchor=0.5, xpos=0.41)
with charaenter

li "Non c'è di che, ma ora temo di dover proprio andare. È stata una giornata lunga."

"È vero. Lilly ha camminato tutto il giorno, e immagino sia molto stancante per lei stare fuori da scuola."

"Mi sento un po' in colpa a ricordare che probabilmente sono l' unico nella scuola che si è alzato verso le dieci stamattina."

hi "Certo."

hi "Bene, ci vediamo domani. Buona notte."

show lilly basic_cheerful_ni
with charachange

li "Buona notte, Hisao."

show hanako basic_smile_ni
with charachange

ha "N… Notte."

hide hanako
hide lilly
with charaexit

"Le ragazze tornano al loro dormitorio, ed io al mio."

"A dire il vero, ora che ci penso, la giornata ha stancato anche me."

stop ambient fadeout 2.0

scene black
with dissolve

#---------------------------------------------------------

label it_H3:

window hide None

scene black
with dissolve

$ renpy.music.set_volume(0.0, 0.0, channel="ambient")
play sound sfx_alarmclock

with Pause(1.2)

play sound sfx_impact2

window show

"La sveglia mi rimbomba nelle orecchie, ma viene immediatamente zittita da un pugno."

scene bg school_dormhisao
with openeye

"Il mio corpo si muove automaticamente, facendomi passare inconsciamente dal letto all' uniforme."

"Come sempre, i miei contenitori di pillole mi aspettano pazienti sulla scrivania, attendendo che io prelevi la mia dose giornaliera di medicine. Diciassette pillole al giorno."

scene bg school_scienceroom at bgright
with locationskip

"Prima ancora di accorgermene, sto aprendo la porta dell' aula 3-3, felice di vedere che non sono l' unico spompato dalla settimana del festival."

"Tutti hanno le facce spente. Col festival ormai passato, è come se i sogni di tutti fossero giunti al termine."

"Senza più nulla per cui vivere, gli studenti vanno in aula guidati solo dall' istinto."

"O forse sono solo io a vederla così."

"Vado lentamente al mio posto, e solo allora mi accorgo del perché ci sia tanta calma in classe."

"Le sedie accanto alla mia sono felicemente vuote; l' interprete più rumorosa del mondo deve ancora arrivare."

play sound sfx_doorslam
play music music_running

show misha hips_grin:
    yalign 1.0 xanchor 0.0 xpos 1.0
    easein 0.3 xanchor 1.0
with vpunch

"Proprio quando sto per sedermi la porta si apre, rivelando una raggiante Misha; i boccoli rimbalzano per via della teatrale entrata in scena con le braccia al cielo."

show misha hips_laugh at right
with charachange

mi "Ya-hooo~! È finita!"

"A quanto pare non tutti sono caduti in depressione post-festival."

"La classe la guarda male, ed è palese che pensano la stessa cosa che penso io."

show misha sign_confused
with charachange

"Misha, congelata sulla porta con le braccia ancora in aria, si guarda nervosamente attorno."

"È ovvio che percepisce il malumore generale, ma non riesce a capire bene cosa fare."

show misha sign_confused at center
with ease_decel

"Improvvisamente, balza in avanti."

show misha perky_sad
with charachange

mi "Ehi!"

show shizu invis behind misha:
    yalign 1.0 xanchor 0.5 xpos 1.0
with None

show misha perky_sad at twoleft
show bg school_scienceroom at center
show shizu adjust_happy at tworight
with dissolvecharamove

"Inciampando in avanti rivela Shizune, che ha le braccia ancora estese, dove prima c' era Misha."

show shizu basic_normal
with charachange

shi "…"

hi "Grazie per lo spettacolo, ma voi due non dovreste sedervi?"

show shizu behind_frown
with charachange

shi "…"

"Ancora un po' imbarazzata, Misha ci mette qualche secondo a ricordare che deve tradurre."

show misha sign_smile
with charachange

mi "Oh! Già! Shicchan dice che non è affatto contenta che tu ci abbia piantato in asso, la scorsa settimana."

show misha cross_frown
with charachange

mi "Siamo state davvero impegnate!"

hi "Davvero? E tutto quello che ho fatto prima?"

show shizu cross_angry
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Dice che vale solo per i membri del consiglio. Visto che hai rifiutato di entrare, non ti è debitrice."

show misha hips_grin_close
with characlose

"Misha si avvicina, sussurrandomi all' orecchio con fare cospiratorio."

mi "A dire il vero, penso sia solo un po' seccata perché non hai passato la giornata con lei."

show misha hips_smile_close
with charachange

mi "In realtà ti è grata per tutto il lavoro che hai fatto."

show shizu behind_frustrated
with charachange

"Percependo che si parla di lei, Shizune batte con le dita sul suo banco fin quando Misha non si gira a guardarla."

show misha sign_smile
with charadistant

show shizu basic_angry
with charachange

show misha hips_grin
with charachange

show shizu adjust_blush
with charachange

"Dal movimento delle mani non riesco a capire cosa dicono, ma a giudicare dall' espressione imbarazzata di Shizune e dalle risatine di Misha, posso immaginarlo."

stop music fadeout 8.0

"Mentre parlano, la porta si apre ancora, ma questa volta in modo molto più composto."

show hanako invis at offscreenright
with None

show bg school_scienceroom at bgleft
show shizu basic_normal at Transform(xpos=0.42)
show misha hips_smile at Transform(xpos=0.18)
show hanako emb_downtimid at right
with dissolvecharamove

"Hanako entra silenziosamente nella stanza, chiudendo la porta dietro di lei."

show hanako emb_timid
with charachange

"Sbirciando da dietro i capelli, scruta velocemente la classe."

"I nostri occhi si incontrano, e improvvisamente si irrigidisce. Li chiude, fa un respiro profondo, e si dirige verso il mio banco."

show hanako cover_distant
with charachange

ha "B… Buon giorno, Hisao."

hi "'Giorno, Hanako. Sei un po' in ritardo, eh?"

show hanako basic_normal
with charachange

ha "Io… stavo parlando con Lilly."

show hanako basic_worry
with charachange

ha "P-Per oggi."

hi "Ah, quindi hai anche la sua lista? In questo caso possiamo andare direttamente dopo le lezioni."

show hanako emb_smile
with charachange

ha "C-Certo."

hi "Non vedo l' ora."

"Per un attimo, Hanako mi rivolge un sorriso imbarazzato, poi corre a sedersi al suo posto."

scene bg school_scienceroom at bgright
with shorttimeskip

play music music_normal fadein 3.0

"Durante le lezioni, appare chiaro che non sono solo gli studenti ad essere un po' abbattuti per la fine del festival."

"Mutou si limita a darci una serie di esercizi dal libro e si siede alla cattedra."

"Per un momento ho scordato completamente la pausa pranzo, tanto è banale questa giornata."

play sound sfx_normalbell

"È una noia mortale, e sembriamo tutti sorpresi quando la campanella annuncia la fine delle lezioni."

show shizu basic_normal at tworight
show misha perky_smile at twoleft
with charaenter

"Mentre preparo la borsa, Shizune e Misha mi affiancano, intrappolandomi."

show misha hips_grin
with charachange

mi "Ehi, Hicchan, non è ancora troppo tardi per aggregarsi. C'è un sacco di burocrazia post-festival da completare…"

hi "Ehm, scusa Misha, ma ho… altri impegni…"

show hanako invis at offscreenright
with None

show bg school_scienceroom at center
show shizu basic_normal at Transform(xpos=0.42)
show misha hips_grin at Transform(xpos=0.18)
show hanako cover_distant at right
with dissolvecharamove

"Quasi cogliendo al balzo l' occasione, Hanako appare dietro di me, reggendo una borsa e provando ad evitare di incrociare lo sguardo col mondo attorno a lei."

show misha cross_laugh
with charachange

"Misha sgrana gli occhi e inizia a ridere rumorosamente."

mi "BWAHAHA! Non perdi tempo, eh, Hicchan~? Non disturberemo oltre il vostro appuntamento! Bwahahaha!"

show shizu behind_blank
with charachange

"Dietro alla sghignazzante Misha, vedo Shizune che presta fin troppa poca attenzione alla scena. Forse mi sbaglio, ma credo mi stia ignorando deliberatamente."

show hanako emb_downtimid_close
with characlose

"Sento un leggero strattone alla camicia, mi volto e vedo gli occhi di Hanako fermamente fissi sul pavimento."

show hanako emb_timid_close
with charachange

ha "A… And…"

hi "Capito. Shizune, Misha, ci vediamo."

hi "E ancora non sono interessato a entrare nel consiglio."

show misha cross_grin
with charachange

mi "Guastafeste."

stop music fadeout 2.0

hide misha
hide shizu
with charaexit

show bg school_scienceroom at bgleft
show hanako emb_timid_close at center
with charamove

"Misha e Shizune tornano in corridoio, allegramente gesticolando tra loro."

hi "Preso tutto? Andiamo."

play music music_soothing fadein 4.0

scene bg school_gate
with locationskip

"Un fiume di studenti si riversa fuori dai cancelli della scuola e sulle strade del paese."

"È un po' bizzarro. La scena è quasi uguale a quella di qualsiasi altra scuola, ma l' illusione svanisce quando si vedono sedie a rotelle e arti mancanti."

"Una cosa che noto è che nessuno è da solo."

scene bg school_road
with locationchange

show hanako emb_downsad_close at center
with charaenter

"Inoltre, quando Hanako ed io usciamo dal cancello, noto che ha ridotto la distanza fra noi."

"Non abbastanza da poter essere “vicini”, ma di sicuro non è nella sua solita posizione appena un po' distante."

"Non credo che siamo abbastanza in confidenza da farla avvicinare tanto quanto con Lilly."

"Comunque, anche se si è avvicinata di più fisicamente, la sua mente sembra chissà dove."

"Stringe i lacci di cuoio della borsa talmente tanto che le nocche sono bianche, la testa è bassa e la bocca chiusa."

"Sembra quasi la stiano mandando nell' ufficio del preside per la prima volta."

"Al pensiero, cerco di soffocare una risatina, ma è inutile."

show hanako emb_timid_close
with charachange

ha "C-Cosa c'è…?"

"Non penso sia il caso di nasconderglielo…"

hi "Scusa. Per un attimo mi è sembrato che stessi andando in punizione."

show hanako defarms_strain_close
with charachange

ha "C-C-Che intendi dire?"

hi "Credo dovresti rilassarti un po'. Non andiamo lontano, e qui intorno ci sono solo studenti, no?"

show hanako def_worry_close
with charachange

ha "G-Giusto."

"Un po' mi infastidisce vedere Hanako così tesa."

hi "Esci tutte le settimane, non è così?"

show hanako basic_worry_close
with charachange

ha "S-Sì. Con Lilly."

"Naturalmente. “Con Lilly”. Avrà mai lasciato la scuola senza di lei?"

"Ad una prima occhiata non si direbbe, ma la dipendenza di Hanako da Lilly è assurdamente forte."

"Se non riesce nemmeno a uscire dalla scuola senza di lei, come avrebbe fatto a sopravvivere se non si fossero mai incontrate?"

"Avrebbe trovato qualcun altro a cui aggrapparsi? E cosa l' ha avvicinata a Lilly?"

"Sarà stata la cecità, oppure Lilly è stata così gentile da tenderle una mano?"

"Mi chiedo se qualcun altro ci sarebbe riuscito."

hi "Beh, ci sono io con te. Inoltre, non andiamo lontano. Sarà finita ancor prima che tu te ne accorga."

show hanako emb_downsmile_close
with charachange

"Le nocche di Hanako riprendono lentamente colore mentre cerca di nascondere un timido sorriso, ma tale sforzo sembra prevenire ulteriore conversazione."

"Camminiamo, fianco a fianco, scendendo per la strada verso il paese. Man mano che proseguiamo lungo il marciapiede la folla di studenti diminuisce."

"Gli studenti più veloci corrono avanti, e quelli con difficoltà di movimento restano indietro, disperdendo la massa."

scene bg suburb_konbiniext
with locationskip

"Quando raggiungiamo il minimarket siamo ormai soli."

scene bg suburb_konbiniint
with locationchange

"Usandomi come scudo fra sé ed il commesso, Hanako si muove tra le strette corsie, aggiungendo diverse cose al suo cestino."

"Pane, latte, tè… timo?"

"Che razza di minimarket vende erbe?"

$ renpy.music.set_volume(0.5, 1.0, channel="music")

window hide

nvl clear

nvl show dissolve

n "\n\nAncora una volta, nulla in questo paese sembra normale, ma in fin dei conti non sono sicuro che sia un male."

n "Tutto è così diverso e scomodo; non è proprio il caso di scervellarsi per questo."

n "Quando ci penso, mi viene in mente Hanako."

n "Non importa quanto si provi, non si possono non notare le sue cicatrici; tuttora interrompono il filo dei miei pensieri quando le vedo."

n "Anche se non voglio ammetterlo, mi sto sforzando di ignorarle."

n "Non che io non ne abbia. La linea irregolare sul mio sterno non svanirà mai."

n "Ho solo la fortuna di poterla nascondere facilmente."

n "\nPerò, a modo loro, le nostre cicatrici mi ricordano che siamo tutti qui per un motivo."

$ renpy.music.set_volume(1.0, 1.0, channel="music")

nvl hide dissolve
nvl clear

window show

"…"

"Hanako mette un' ultima cosa nel cestino e me lo porge con aria imbarazzata, assieme ad alcune banconote."

show hanako emb_downtimid_close at center
with charaenter

ha "P-P-Per favore, p-potresti…"

"Mi ci vuole un momento per capire cosa vuole dire."

hi "Oh, vuoi che paghi?"

show hanako emb_downsad_close
with charachange

"Annuisce, mantenendo lo sguardo basso."

"Presumo che, di solito, questo sia compito di Lilly."

hi "Sicuro. Fammi solo prendere un paio di cose…"

"Prendo in fretta alcune cose essenziali per me e mi dirigo alla cassa con Hanako che mi segue da vicino."

"Mentre passa i vari articoli, il commesso annuisce indifferentemente."

"Suppongo che ignorarci sia un modo per convivere con le stranezze della Yamaku; qui devono vedere un sacco di studenti, essendo il negozio più vicino alla scuola."

"Il personale avrà di certo un suo modo di trattare con noi. O forse no; forse sono solo io che mi fermo a pensare due volte ai miei particolari compagni di scuola."

stop music fadeout 2.0

scene bg suburb_konbiniext_ss
with locationchange

"Una volta pagato, Hanako ed io usciamo nuovamente in strada."

scene bg school_road_ss
with locationskip

play music music_tranquil fadein 10.0

"La strada è praticamente deserta. Gli studenti usciti in giro se ne sono già andati, ed ora come ora non sta ancora rientrando nessuno."

"Inoltre, dato che alla fine della via c'è solo la scuola, sembra non esserci davvero nessun altro in giro."

show hanako def_worry_close_ss at center
with charaenter

"Certamente questa solitudine si riflette su Hanako; le braccia con le buste riposano lungo i fianchi, testa alta, schiena dritta…"

"Sembra quasi si stia godendo la passeggiata."

hi "Allora, come mai tutte queste cose strane? Spezie? Cosa te ne fai, a scuola?"

show hanako basic_normal_close_ss
with charachange

ha "A… volte… mi piace c-cucinare."

hi "Be', sì, anche a me, ma… spezie?"

hi "È già un po' più avanzata come cosa, non credi?"

show hanako emb_blushing_close_ss
with charachange

ha "N-niente affatto."

hi "Beh, io penso che sia forte. Mi dovrai insegnare, un giorno."

show hanako emb_smile_close_ss
with charachange

ha "S-Sicuro."

"Non sembra poi così sicura, ma non credo che insistere sarebbe saggio."

"Se non altro, sembra molto più felice di quando siamo usciti."

"Questo basta a rendere un po' più felice anche me."

scene bg school_dormext_full_ss
with shorttimeskip

show hanako basic_normal_close_ss at center
with charaenter

"Fuori dai dormitori delle ragazze, Hanako ed io smistiamo le buste e ci dividiamo i nostri acquisti."

"In confronto, le mie cose sembrano straordinariamente semplici."

hi "Devo ammetterlo, mi fai vergognare…"

show hanako defarms_shock_close_ss
with charachange

ha "N-no, io non… sto solo…"

hi "Tranquilla, sto solo scherzando."

show hanako def_worry_close_ss
with charachange

hi "Ho un sacco di compiti in sospeso dalla scorsa settimana, per cui devo proprio andare."

hi "Ce la fai a portare tutto nella tua stanza?"

show hanako cover_bashful_close_ss
with charachange

ha "S-Sì."

hi "Sicura? Allora va bene. Ci vediamo domani."

show hanako basic_smile_close_ss
with charachange

ha "C-Ciao."

hide hanako
with charaexit

stop music fadeout 7.0

"Ci separiamo, ed io torno nella mia stanza."

scene bg school_dormhisao_ss
with locationskip

"Sulla scrivania ci sono pile di compiti che implorano di essere completati. Con la baraonda dell' ultima settimana, quasi non ho avuto tempo di rimettermi in pari."

"In ospedale ho provato a non rimanere indietro con gli studi, ma parte di questa roba non l' ho mai vista, nemmeno nella mia vecchia scuola."

"Totalmente impreparato, apro una lattina e mi metto al lavoro."

scene black
with dissolve

#---------------------------------------------------------
  
label it_H4:

scene black
with None

play music music_daily fadein 6.0

scene bg school_dormhisao
with locationchange

"Le giornate stanno davvero iniziando a scaldarsi."

"Questa mattina, mi sono svegliato madido di sudore."

"Quando gli studenti lasciano i dormitori per la colazione o le attività mattutine, il sole ha già fatto il suo dovere; stranamente, questo mi mette di buon umore."

"Non sono nemmeno le otto, ma sento che oggi sarà una di quelle giornate piacevoli, tranquille e calde."

"Se non fossi in una scuola dove ogni assenza è imputata ad un qualche pericolo mortale, considererei l' idea di marinare le lezioni e andare a rilassarmi nel parco."

"Sì, oggi sarà davvero una giornata pigra."

"Per un attimo smetto di stiracchiarmi, e penso agli avvertimenti dell' infermiere riguardo agli esercizi. Forse avrei dovuto continuare con le corse mattutine."

"Correre con qualcuno come Emi potrebbe essere un po' troppo pesante, ma se tenessi un mio ritmo…"

"Ah, chi voglio prendere in giro? Non riuscirei mai a impegnarmi in una cosa simile senza una qualche sorta di incentivo."

"E poi non sto certo seduto tutto il giorno. Andare e tornare dal minimarket vale come esercizio, giusto? Specie quando si risale…"

"Già, non è certo un gran problema. In confronto ai mesi passati disteso su un letto in ospedale, ora sto facendo un sacco di esercizio."

scene bg school_scienceroom
with shorttimeskip

"Sembra che io non sia il solo ad apprezzare la giornata."

"Quasi tutti i membri della classe stanno guardando il cielo allettante fuori dalla finestra."

"Anche la solerte Shizune sembra aver perso il suo solito vigore."

"Misha, sfacciata come sempre, ha persino sbottonato i primi bottoni della camicetta e si sta sventolando con un quaderno."

"Devo averla fissata troppo, dato che mi fa una linguaccia."

"Comunque, non sembra volersi ricoprire, e non cerca nemmeno di nasconderlo."

play sound sfx_normalbell

"La campanella del pranzo sembra coglierci tutti di sorpresa, e l' aula si svuota molto più lentamente del solito."

"Il caldo sembra aver prosciugato tutti di qualsiasi voglia di correre."

stop music fadeout 8.0

"Be', quasi tutti."

show hanako emb_emb
with charaenter

ha "H… Hisao?"

hi "Ciao Hanako, cosa posso fare per te, oggi?"

"Hanako ha già un cestino del pranzo in mano."

"Non bisogna essere grandi investigatori per capire come andrà a finire."

show hanako emb_smile
with charaenter

ha "Ehm… Ti andrebbe di pranzare di nuovo con noi?"

show hanako basic_bashful
with charaenter

ha "Ho… Ho preparato abbastanza per tutti…"

hi "Fantastico. Comunque guarda che non c'è bisogno di essere così tesi."

show hanako basic_normal
with charaenter

ha "Ah… Giusto."

hi "Suppongo che andremo nella solita stanza del tè?"

show hanako cover_worry
with charaenter

ha "E… Esatto."

show hanako basic_normal
with charaenter

ha "Lilly ha detto che ci saremmo incontrati lì, quindi dovremmo… dovremmo…"

hi "Dovremmo?"

show hanako emb_smile at center
with charaenter

ha "…dovremmo andarci insieme…"

hi "Ottima idea. Questo caldo mi ha fatto venire fame."

"Mentre finisco di sistemare le mie cose, Hanako tira un sospiro di sollievo."

scene bg school_miyagi
with locationskip

play music music_happiness fadein 1.0

"Come sempre, l' atmosfera nella stanza è piacevole, quasi fosse isolata dal resto del mondo."

"D' altra parte, i soliti rumori della scuola sembrano smorzati; probabilmente per via dell' inerzia provocata dal caldo."

"Hanako dispone lentamente il cibo sul tavolo, concentrandosi su ogni singolo movimento, quasi cercando di scacciare dalla mente ogni altro pensiero."

"Non è molto, ma dal suo atteggiamento posso dire che ha preparato ogni cosa con la massima cura."

hi "Mi sa che Lilly non ha ancora finito. Iniziamo senza di lei?"

show hanako emb_timid:
    center
    ypos 1.17
with charaenter

ha "S-Sarà qui fra poco…"

show hanako emb_downtimid
with charachange

"Hanako è in difficoltà col contenitore del riso."

hi "Dai qua, ti aiuto io…"

"Lo prendo dalle sue mani e cerco di togliere il coperchio con la forza."

"Per quanto ci provi, sembra incastrato."

hi "Fammi indovinare, l' hai chiuso mentre il riso era ancora caldo?"

show hanako emb_sad
with charachange

ha "S-Sì. Avevo fretta…"

"Poso il contenitore sul tavolo, davanti a noi."

hi "Lo immaginavo. Sembra che il coperchio si sia incastrato. Avremmo bisogno di un po' d' acqua calda per riuscire ad aprirlo."

hi "Però sarebbe problematico qui. Spanderemmo l' acqua dappertutto."

li "Bene, in tal caso, che ne dite se contribuissi al pranzo di oggi?"

show lilly invis at left
with None

show hanako emb_smile:
    tworight
    ypos 1.17
show bg school_miyagi at bgright
show lilly basic_cheerful at twoleft
with dissolvecharamove

"Sulla porta c'è Lilly che sorride, tenendo in mano una busta piena di focacce e panini. Non posso fare a meno di imitarla."

show lilly basic_smileclosed
with charachange

li "Visto che avete cambiato programma a causa mia, ho pensato sarebbe stato opportuno portare qualcosa."

hi "Grazie, Lilly. Dai qua, ci penso io…"

show lilly basic_smileclosed at Transform(ypos=1.2)
with charamove

"Con un po' di guida, il pane portato da Lilly si unisce ai piatti senza riso di Hanako. Preparo rapidamente del tè, in modo da completare il tutto."

hi "Bene, diamoci dentro."

show hanako emb_downtimid
with charachange

"Non appena do il primo morso, mi accorgo che Hanako sta facendo del suo meglio per non far vedere che mi sta guardando."

"Non è niente di speciale, ma d' altra parte non posso certo lamentarmi. Sono abbastanza pigro quando devo cucinare da me."

hi "Non male, lo hai preparato con la roba comprata ieri?"

show hanako emb_blushtimid
with charachange

ha "S-Sì."

"Hanako mi fissa, implorando un qualche tipo di commento."

hi "Be', ne è valsa davvero la pena. Grazie mille, Hanako."

show hanako cover_bashful
with charachange

ha "Io… Io volevo farti vedere… dopo ieri…"

hi "Tranquilla. Ero solo un po' sorpreso di ciò che stavi comprando."

show lilly basic_weaksmile
with charachange

li "Quando si parla di cibo, Hanako ama sempre sperimentare. È un' ottima cosa… il più… delle volte."

"Anche se  il sorriso di Lilly rimane immutato, il lieve cambiamento del suo tono mi fa pensare che le cose non siano sempre andate così bene, in passato."

"E non si può dire che Hanako abbia a disposizione tanta gente a cui far assaggiare i suoi piatti…"

stop music fadeout 7.0

"Un momento… che Lilly stesse aspettando il mio primo morso? Non ha iniziato a mangiare finché non ho detto che era tutto a posto…"

"Il suo sorrisetto indica che l' ha fatto apposta. Dovrò provare a renderle la pariglia, in futuro."

hi "Be', è buono, e questo è tutto quello che conta, giusto?"

show hanako basic_smile
with charachange

ha "G-già."

show lilly basic_smileclosed
with charachange

"Lilly, soddisfatta di non essere stata la prima ad assaggiare la creazione di Hanako, inizia a mangiare la sua porzione."

"Mi ritrovo a fissarla mentre tocca delicatamente il piatto con le bacchette, accertando velocemente la posizione del cibo e poi raccogliendolo destramente."

"Se non fosse per la situazione si potrebbe pensare che stesse giocando col cibo come una bambina, ma lo fa con una tale cura e disinvoltura che è ovvio si tratti semplicemente del suo modo di mangiare questo tipo di cibo."

"Non volendo rimanere senza, mi servo anche io."

show hanako emb_downsmile
with charachange

"Hanako usa un approccio diverso, aspettando che io e Lilly ci siamo serviti prima di raccogliere rapidamente la sua parte."

show hanako emb_smile
with shorttimeskip

play music music_dreamy fadein 4.0

"Molto presto i contenitori sono vuoti, eccezion fatta per quello del riso, ancora chiuso."

show lilly basic_smile
with charachange

li "Grazie Hanako, era tutto delizioso."

show hanako basic_smile
with charachange

ha "N-no… Grazie a te per il pane…"

hi "È vero, sarebbe stato un disastro, senza."

show lilly basic_planned
with charachange

li "Di nulla."

show lilly basic_weaksmile
with charachange

li "Ma ora, devo proprio andare via. Dopo aver mangiato qui, è facile far tardi."

hi "Già, capisco cosa intendi. Credo che metteremo a posto e poi andremo via anche noi."

show lilly basic_smileclosed at twoleft
with dissolvecharamove

li "Bene allora, buona giornata."

hide lilly
with charaexit

show hanako basic_smile:
    center
    ypos 1.17
show bg school_miyagi at center
with charamove

"Lilly esce dalla stanza, picchiettando col suo bastone nel corridoio deserto."

"Hanako ed io mettiamo velocemente via le nostre cose e rimaniamo seduti, aspettando la campanella."

$ renpy.music.set_volume(0.5, 1.0, channel="music")

scene bg misc_sky at Fullpan(20.0)
with locationchange

"Insieme, guardiamo fuori dalla finestra, perdendoci nell' azzurro del cielo sconfinato."

play sound sfx_warningbell

"Se non fosse stato per il suono della campanella, avrei giurato che il tempo si fosse fermato."

"Il desiderio di saltare le lezioni riemerge prepotentemente dentro di me."

"Lancio un' occhiata a Hanako, che a sua volta non mostra segno di volersi muovere."

ha "No… non ancora…"

$ renpy.music.set_volume(1.0, 3.0, channel="music")

scene bg school_miyagi
show hanako basic_smile:
    center
    ypos 1.17
with shorttimeskipsilent

"L' intervallo fra le campanelle di avvertimento e quella della fine della pausa pranzo passa in un batter d' occhio."

hi "Dovremmo davvero andare… Se saltiamo la lezione faremo preoccupare tutti, e ci verranno a cercare…"

show hanako basic_distant
with charachange

"Hanako sospira."

show hanako basic_normal
with charachange

ha "Hai ragione."

show hanako basic_normal at center
with charamove

"Lentamente, si rimette in piedi, con me al seguito."

scene bg school_staircase2
with locationskip

"In silenzio, saliamo le vecchie scale del terzo piano e ci dirigiamo verso la nostra aula."

scene bg school_hallway3
with locationchange

play sound sfx_dooropen

"Arrivati alla porta, prendo l' iniziativa e la apro prima di Hanako, chinando la testa per scusarmi."

scene bg school_scienceroom at center
with locationchange

stop music fadeout 5.0

hi "Mi spiace professore, siamo in ritardo."

play sound sfx_doorclose

"Non vengo accolto da parole severe, né dall' ordine irritato di andarmene al mio posto, ma solo dal silenzio creato da una quindicina di studenti che cercano di non ridere."

"Mutou, in ritardo come sempre, deve ancora arrivare. Comunque, il fatto che Hanako ed io siamo arrivati insieme è davvero palese."

show misha hips_grin at center
with charaenter

mi "Pff… pffwa…"

"Facciamo circa quattordici studenti che ci provano ed una che non ci riesce."

play music music_comedy

show misha cross_laugh
with charachange

mi "Pft-bwahahaha! Ecco i due piccioncini~!"

show misha hips_laugh
with charachange

mi "WAHAHAHA~!"

hi "Sì, grazie. Adesso ti puoi anche calmare."

hide misha
show hanako invis_close:
    center
    xpos 1.0
with charaexit

show bg school_scienceroom at bgleft
show hanako emb_downsad_close:
    xpos 0.8
with dissolvecharamove

"Oltrepasso la porta e mi accorgo che Hanako sta premendo contro la mia schiena, nascondendosi dal resto della classe."

show hanako invis_close:
    xpos 0.7
with dissolvecharamove

"Come arrivo in prossimità del mio banco, si allontana da me e si dirige rigidamente verso il suo. I suoi sforzi per cancellare mentalmente la presenza dei suoi compagni sono scritti piuttosto chiaramente sul suo viso."

scene bg school_scienceroom at bgright
with charamove

"Dopo aver verificato che non stia arrivando l' insegnante, vado al banco di Hanako e le sussurro all' orecchio."

hi "Non badare a Misha, lei è sempre così. Oggi sono stato davvero bene. Non darti pena, okay?"

"Hanako annuisce da dietro le braccia conserte, ma non mostra comunque il viso."

play sound sfx_dooropen

show muto invis at tworight
with None

show muto normal at center
show bg school_scienceroom at center
with dissolvecharamove

"Vorrei rimanere e consolarla ancora un po', ma Mutou sceglie proprio questo momento per entrare in classe, a metà della propria lezione, quasi l' avesse iniziata in corridoio."

show muto smile at center
with charaenter

mu "…che, ovviamente, è direttamente proporzionale alla carica ma inversamente proporzionale al quadrato della distanza…"

hide muto
with charaexit

play sound sfx_doorclose

"È così impegnato nel suo discorso che non si accorge di me, mentre torno silenziosamente al mio posto dal banco di Hanako."

"Mentre Mutou continua con la sua tiritera, Misha si sporge verso di me."

show misha invis at offscreenleft
with None

show misha perky_smile_close:
    xanchor 0.5 xpos 0.16
with dissolvecharamove

mi "Il professore potrà anche non aver notato il tuo ritardo, ma io sì."

"Questo era ovvio, a giudicare dallo spettacolo di poco fa."

show misha hips_grin_close
with charachange

mi "Ho ricevuto istruzioni di fartela passare liscia, per oggi, ma ad una condizione."

hi "Oh? E quale sarebbe?"

show misha sign_smile_close
with charachange

mi "Questo pomeriggio devi aiutarci~!"

"Allungo il collo per sbirciare oltre le spalle di Misha."

"Chissà perché, Shizune non sta guardando nella mia direzione."

hi "E va bene. Ma solo per oggi."

hi "Vi ho già detto che non ho intenzione di entrare nel consiglio, ricordi?"

show misha hips_grin_close
with charachange

mi "Certo! Altrimenti, sarebbe da considerarsi… uhm, considerarsi…"

show misha perky_confused_close
with charachange

"Si mette a guardare il quaderno, chiaramente cercando il punto giusto del copione."

show misha hips_grin_close
with charachange

mi "…costrizione, e sarebbe quindi contro il regolamento."

hi "Che strano che tu sia attenta al regolamento solo adesso."

show misha sign_smile_close
with charachange

mi "Le cose devono essere fatte seguendo le regole!"

show misha perky_smile_close
with charachange

mi "È solo che non vengono considerate tutte le situazioni, quindi ci sono circostanze in cui possono essere ignorate."

hi "E ancora vi chiedete come mai nessuno voglia entrare nel consiglio studentesco…"

stop music fadeout 3.0

show misha hips_frown_close
with charachange

with Pause(0.3)

show misha invis at offscreenleft
with dissolvecharamove

hide misha
with None

"Dopo avermi fatto una linguaccia, Misha torna al suo libro, e lottiamo per sopravvivere sino alla fine della giornata."

with shorttimeskip

play sound sfx_normalbell

show shizu invis_close at offscreenright
show misha invis_close at offscreenleft
with None

show misha hips_smile_close at twoleft
show shizu behind_blank_close at tworight
with Dissolvemove(0.5, time_warp=_ease_in_time_warp)

"Prima ancora che mi possa alzare, Misha e Shizune mi hanno già messo le mani sulle spalle."

hi "Ehi, ho detto che vi avrei aiutato, accidenti…"

play music music_shizune fadein 1.0

show misha hips_grin_close
with charachange

mi "Volevamo solo esserne sicure, Hisao, volevamo solo esserne sicure~!"

show hanako invis behind shizu at offscreenright
with None

show misha hips_smile_close at Transform(xpos=0.17)
show shizu behind_blank_close at Transform(xpos=0.5)
show bg school_scienceroom at bgleft
show hanako emb_timid:
    xanchor 0.5 xpos 0.9
with dissolvecharamove

ha "H-Hisao?"

"Hanako prova timidamente a superarci per uscire dalla stanza, e in un istante realizzo che è la sola occasione che ho per fuggire."

hi "Oh, ehi, Hanako. Come va?"

show shizu basic_angry_close
with charachange

shi "…"

show misha hips_frown_close
with charachange

mi "Hey, cosa ti fa pensare di avere del tempo per le chiacchiere?"

hi "Oh, rilassati, non ci metterò molto… Scusa Hanako, stavi dicendo?"

show hanako emb_downtimid
with charachange

ha "S… Stavo andando in biblioteca, e… e ho pensato…"

"Hanako rigira le dita nervosamente e lancia occhiate per la stanza, ovunque tranne che verso di noi."

show misha sign_smile_close
with charachange

mi "Scusa Hanako, ma Hisao deve venire con noi. Ha un lavoro da fare."

show shizu behind_smile_close
with charachange

shi "…"

show misha hips_grin_close
with charachange

mi "Oh! Però puoi dare una mano anche tu, se ti va."

show hanako cover_worry
with charachange

ha "Uhm…"

label it_choiceH4:
menu:
    with menueffect

    mi "Allora, tu che ne dici, Hisao?"

    "Che ne pensi, Hanako?":
        return m1

    "Ho già fatto abbastanza per il Consiglio.":
        return m2


label it_H5_1:
#-----------------------

show bg school_scienceroom at bgleft
show hanako cover_worry:
    xanchor 0.5 xpos 0.9
show shizu behind_smile_close at Transform(xanchor=0.5, xpos=0.5)
show misha hips_grin_close at Transform(xanchor=0.5, xpos=0.17)
with None

hi "Cosa ne dici, Hanako? Se diamo tutti una mano, non dovremmo metterci molto."

show hanako emb_timid
with charachange

"L' irrequietezza di Hanako risponde alla mia domanda ancora prima che riesca a formulare le parole."

show hanako emb_downtimid
with charachange

ha "Io… Devo proprio andare…"

"Be', me lo aspettavo. A quanto pare sono di nuovo da solo con le ragazze del consiglio."

"È più semplice rassegnarmi a un altro pomeriggio di lavoro nel piccolo ufficio del consiglio."

hi "Ci vediamo dopo, d' accordo?"

show hanako emb_smile
with charachange

ha "V-Va bene."

stop music fadeout 3.0

show misha hips_grin_close at twoleft
show shizu behind_smile_close at tworight
show hanako invis at offscreenright
show bg school_scienceroom at center
with dissolvecharamove

show misha hips_smile_close at twoleft
hide hanako
with charachange

mi "Bene! Ora che abbiamo terminato con gli addii, è il momento di darsi da fare!"

scene bg school_hallway3
with locationchange

"Misha e Shizune mi scortano nell' ufficio del Consiglio, senza mai lasciarmi le spalle."

"Mi spiace un po' per aver piantato in asso Hanako in quel modo, ma se è il prezzo per levarle di torno Misha, allora sia."

scene bg school_council
with locationchange

hi "Allora, oggi di cosa si tratta?"

show misha sign_smile at center
with charaenter

play music music_ease fadein 8.0

mi "Relazione!"

hi "Eh? Ma le relazioni, di solito, non si fanno dopo qualcosa?"

show misha hips_grin
with charachange

mi "Proprio così! Dobbiamo confrontare ed organizzare tutte le informazioni sul festival, in modo che Shicchan possa riferirne agli insegnanti."

show misha hips_grin at twoleft
show bg school_council at bgleft
with charamove

show shizu adjust_happy at tworight
with charaenter

"Shizune lascia cadere una grossa pila di fogli sul banco davanti a me, sorridendo brevemente."

show misha hips_smile
with charachange

mi "Devi dividere quei fogli in due pile."

show misha sign_smile
with charachange

mi "Una con tutta la parte economica, come gli scontrini, una per il feedback, una per il feedback positivo, forse una per le cose che potrebbero darci noie l' anno prossimo, una per i problemi che probabilmente non potranno essere risolti…"

hi "Mi sembrano un po' più di due pile…"

show misha perky_confused
with charachange

mi "Uh? Ah, già. Sì, pensavo che sarebbero state solo due pile. Colpa mia."

hi "Chiaro. E mentre io faccio tutto questo, voi due cosa farete?"

show misha hips_grin
show shizu adjust_smug
with charachange

mi "Be', visto che stavamo girando per raccogliere tutte le relazioni abbiamo saltato il pranzo, quindi andremo a prendere qualcosa da mangiare!"

"Perché non le avete semplicemente divise direttamente durante la raccolta…"

"Fortunatamente, i miei meccanismi di difesa mi impediscono di aprir bocca e peggiorare ulteriormente la mia situazione."

show misha perky_confused
with charachange

mi "Eh?!"

show misha perky_sad
with charachange

mi "Come fa a essere giusto?"

show shizu behind_blank
with charachange

shi "…"

"Questa divisione ingiusta mi irrita così tanto che quasi non mi accorgo che Shizune continua a gesticolare."

"Se non fosse stato per l' esclamazione di Misha, probabilmente non l' avrei nemmeno notato."

show shizu adjust_smug
with charachange

show shizu basic_normal
with charachange

show shizu behind_blank
with charachange

"Shizune sembra impartire una serie piuttosto lunga di ordini a Misha, e nessuno sembra piacevole."

show misha sign_sad
with charachange

show misha perky_sad
with charachange

show misha perky_sad at Transform(ypos=1.15)
with charamove

"Giunte a una conclusione, Misha risponde brevemente a Shizune, quindi si siede al banco di fianco a me."

show shizu adjust_happy
with charachange

hide shizu
with charaexit

show misha perky_sad at Transform(xpos=0.5)
show bg school_council at center
with charamove

"Shizune ci saluta, prima di scomparire fuori dalla porta."

hi "E questo che significa?"

show misha perky_confused
with charachange

mi "Shicchan era preoccupata che, senza supervisione, tu facessi un pessimo lavoro."

show misha perky_sad
with charachange

mi "E visto che lei non può dirti quando stai facendo male qualcosa, fa rimanere me qui. Uff… che disdetta, io volevo andare con Shicchan!"

show misha cross_smile
with charachange

mi "Però ci poterà qualcosa da mangiare~!"

show misha cross_grin
with charachange

mi "Che cosa fantastica!"

"La mancanza di serietà di Misha è qualcosa di incredibile. Dalle stalle alle stelle per poche calorie."

"È difficile immaginare qualcuno che riesca a starle dietro."

hi "Va beh, in fin dei conti poteva andare peggio."

hi "Allora, cosa dovremmo fare, in definitiva?"

show misha sign_smile
with charachange

mi "Confrontare."

hi "Quello l' ho capito."

show misha hips_smile
with charachange

mi "Be', iniziamo col dividere in pile. Capiremo poi cosa queste pile vogliano dire."

hi "D' accordo…"

show misha perky_smile
with charachange

"Iniziamo a dividere i fogli in gruppi sempre più complessi."

"All' inizio si tratta di categorie semplici: conti, feedback, incidenti…"

"Poi dividiamo in resoconti buoni e cattivi e così via, finché non sembra che abbiamo solo sparso i fogli sul banco."

hi "Così non arriveremo da nessuna parte."

show misha perky_confused
with charachange

mi "Uh? Perché? Stiamo facendo quello che ci è stato detto, no?"

hi "Sì, ma sembra che stiamo solo facendo un casino."

show misha hips_grin
with charachange

mi "Ma no, secondo me siamo a buon punto. Shicchan sarà sicuramente in grado di occuparsi del resto."

show misha cross_grin
with charachange

mi "Anzi, penso che possiamo anche fermarci qui."

"Sembra quasi che il buon senso di Misha abbia lasciato la stanza con Shizune."

"Ad ogni modo, è inutile discutere."

show misha sign_smile
with charachange

mi "Piuttosto…"

show misha cross_smile
with charachange

mi "Cosa c'è fra te e Hanako?"

hi "Di che parli?"

show misha hips_smile
with charachange

mi "Oggi sei uscito con lei, non è vero~?"

show misha hips_grin
with charachange

mi "Ci sono stati dei fuochi d' artificio? C'è qualche pettegolezzo che mi stai nascondendo, per caso~?"

hi "Se ti parlassi degli affari miei, non sarebbero più pettegolezzi, ti pare?"

show misha perky_confused
with charachange

mi "Mi sa di no…"

hi "Siamo solo amici, credo."

hi "Come mai sei così interessata? Pensavo che a te e Shizune non piacesse…"

show misha cross_frown
with charachange

mi "Non è proprio così. Sai che Shicchan e Lilly non vanno molto d' accordo."

mi "E visto che non si può davvero separare Hanako da Lilly, non parliamo molto con lei."

show misha sign_smile
with charachange

mi "Ma questo non significa che non possa preoccuparmi per lei."

hi "E cosa c'è di cui preoccuparsi?"

show misha perky_sad
with charachange

mi "Be', non sta mai con nessuno, no? Questo non va bene, Hicchan!"

"Se Shizune e Lilly non si piacciono perché “hanno personalità differenti”, il solo pensiero di Misha e Hanako che interagiscono mi urta parecchio…"

show misha perky_confused
with charachange

mi "Voglio dire, in un modo o nell' altro, qui siamo tutti sulla stessa barca, giusto~?"

hi "Sì, penso di sì."

show misha sign_smile
with charachange

mi "Una volta, quando ha lasciato l' aula a metà lezione, Shicchan è andata dal professore e gli ha chiesto cosa avesse intenzione di fare."

show misha sign_confused
with charachange

mi "E lui ha risposto che ogni studente ha le proprie esigenze particolari, e che Shicchan non doveva preoccuparsene."

show misha perky_confused
with charachange

mi "Hanako non partecipa mai a nessun lavoro di gruppo; scappa e basta."

mi "Non è abbastanza per essere preoccupati?"

hi "Suppongo che tu abbia ragione. È gia tanto se, quando parliamo, dice qualcosa."

show misha perky_sad
with charachange

mi "Be', sei già riuscito a fare molto più di me. All' inizio Shicchan ed io ci abbiamo provato, ma lei si è spaventata ed è scappata via."

"Valuto se dire a Misha che ha fatto così anche con me, ma sembra assorta nei suoi pensieri."

"Sentire quello che ha da dire senza l' influenza di Shizune è… interessante."

show misha cross_frown
with charachange

mi "Credo abbia bisogno di capire che alla gente qui non importa che aspetto abbia, e che si può fidare di noi."

show misha cross_smile
with charachange

mi "Se ci riuscisse, mi sentirei davvero molto meglio."

"Credo che questa sia la prima volta che parlo così a lungo con Misha senza vederla gesticolare."

"Quando è con Shizune, muove le mani in continuazione, spiegandole la realtà che la circonda."

"Probabilmente uno sforzo del genere metterebbe in crisi anche la mente più elastica."

"E poi, ammettiamolo; Misha non è certo la persona più brillante al mondo."

hi "Bene, allora la terrò d' occhio per voi."

hi "Comunque credo che dovresti scusarti per prima. Temo che Hanako non sia il tipo da battute del genere."

show misha perky_confused
with charachange

mi "Oh? Oh~!"

show misha perky_sad
with charachange

mi "Non me n' ero accorta. Scusa."

hi "Non devi dirlo a me, ma a lei."

show misha perky_smile
with charachange

mi "Molto bene, allora. Domani, per prima cosa, le parlerò."

hi "Ottimo."

play sound sfx_doorslam
with vpunch

"Una cacofonia proveniente dalla porta ci annuncia il ritorno di Shizune."

"Non credo capisca quanto rumore fa."

show misha hips_grin
with charachange

mi "Oh, Shicchan! Sei tornata!"

show shizu invis at Transform(xanchor=0.5, xpos=1.0)
with None

show misha hips_grin at Transform(xpos=0.3)
show shizu behind_blank at tworight
show bg school_council at bgleft
with dissolvecharamove

"Shizune entra, stracarica di roba comprata al minimarket."

show shizu basic_normal2
with charachange

shi "…"

show misha sign_smile
with charachange

mi "C' erano dei residui dal festival. E visto che questi sono affari del festival, ho abbondato un po'."

show misha hips_grin
with charachange

mi "Bella idea Shicchan, dieci punti."

hi "Ma è permesso, almeno?"

show shizu cross_angry
with charachange

shi "…"

show misha cross_frown
with charachange

mi "Per essere uno che si rifiuta di entrarci, mostri un insano interesse per la politica del consiglio."

show misha cross_grin
show shizu adjust_smug at tworight
with charachange

mi "Punirò la tua insolenza diminuendo la tua porzione del banchetto."

hi "Va bene, va bene, ho capito."

show misha perky_smile
show shizu adjust_happy at Transform(ypos=1.15)
with dissolvecharamove

"Misha sposta i mucchi di carta da una parte per far posto alla valanga di cibo che Shizune sta tirando fuori."

"Vedendo sprecato il mio duro lavoro, anche se male indirizzato, capisco che non ci sia da meravigliarsi che queste due abbiano bisogno di aiuto."

"Il cibo del minimarket non è proprio il massimo del gusto, ma bisogna ammettere che sazia davvero."

show shizu behind_smile
with charachange

shi "…"

show misha sign_smile
with charachange

mi "Grazie per l' aiuto, oggi. La maggior parte delle volte ci inventiamo i verbali per il personale."

show misha perky_smile
with charachange

mi "Quest' anno almeno potremo inventarci qualche titolo rilevante."

hi "Siete sicure che questa non sia un' organizzazione corrotta?"

show misha hips_grin
with charachange

mi "Niente affatto, niente affatto. Seguiamo le regole. Non è certo colpa nostra se non sono abbastanza specifiche."

hi "Pensavo che fosse questa la definizione di “corruzione”…"

show misha hips_smile
with charachange

mi "Tu pensi troppo~!"

hi "Sai una cosa? Probabilmente hai ragione."

hi "Comunque, adesso devo proprio andare…"

hi "…ovviamente, se mi è concesso farlo."

show shizu adjust_smug
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Il tuo lavoro è stato ritenuto sufficiente. Puoi andare."

hi "Mille grazie."

hi "Sapete, se enfatizzaste il lato del “cibo gratis” piuttosto che il lato del “lavoro senza fine”, probabilmente avreste molti più membri."

stop music fadeout 6.0

show misha sign_smile
with charachange

show shizu behind_blank
with charachange

mi "Potresti avere ragione."

hi "Be', pensateci."

hi "E pensa a ciò di cui abbiamo parlato… non devi necessariamente dirlo a Shizune, se non ti va."

show misha perky_confused
with charachange

mi "Cosa? Ah, sì. Cercherò di parlarle domani."

show misha perky_smile
with charachange

mi "'notte, Hicchan."

hi "'notte Misha, 'notte Shizune."

scene black
with dissolve

#-------------
label it_H5_2:

show bg school_scienceroom at bgleft
show hanako cover_worry:
    xanchor 0.5 xpos 0.9
show shizu behind_smile_close at Transform(xanchor=0.5, xpos=0.5)
show misha hips_grin_close at Transform(xanchor=0.5, xpos=0.17)
with None

hi "Ehi, Shizune. Lo so che ho detto che vi avrei aiutato, ma avevo dimenticato degli altri impegni. Inoltre, ho fatto anche più del dovuto la settimana scorsa, no?"

hi "Prometto che mi farò perdonare un' altra volta."

show misha sign_confused_close
with charachange

show shizu basic_frown_close
with charachange

show misha perky_smile_close
with charachange

show shizu behind_blank_close
with charachange

"Shizune e Misha lasciano la presa e cominciano una lunga, profonda, e silenziosa conversazione."

show misha sign_smile_close
with charachange

mi "Be', potresti aver ragione. A dire il vero, volevamo solo spendere il resto del budget in dolciumi."

show misha cross_laugh_close
with charachange

mi "Quindi, se non ci sei, va anche meglio. Ce n'è di più per noi. Wahahaha~!"

stop music fadeout 6.0

show shizu invis at offscreenleft
with dissolvecharamove

show misha invis at offscreenleft
with dissolvecharamove

hide shizu
hide misha
with None

"Shizune fa dietrofront e marcia fuori dall' aula, e Misha se la squaglia dietro di lei."

hi "Be', è stato più facile di quanto pensassi. La settimana scorsa quelle due sembravano segugi. O carcerieri."

hi "O magari carcerieri allevati da dei segugi…"

"Non posso credere di averlo pensato, figurarsi di averlo detto ad alta voce. Mi sa che devo traslocare lontano da Kenji."

hi "…Non importa. Comunque che dici, andiamo in biblioteca?"

show hanako basic_smile
with charachange

ha "C-certo."

play ambient sfx_crowd_indoors fadein 0.5

scene bg school_hallway3
show crowd
with locationchange

"Hanako mi segue attraverso corridoi ancora affollati, usandomi come scudo."

stop ambient fadeout 0.5
play music music_happiness fadein 2.0

scene bg school_library
show hanako invis at offscreenright
show yuuko neutral_down at center
with locationchange

show hanako basic_worry at tworight
with dissolvecharamove

"Appena entrati, Hanako scatta verso il bancone, dove Yuuko sta impilando dei libri."

show hanako emb_emb
with charachange

"Prima ancora che riesca a raggiungerla, le bisbiglia qualcosa."

show yuuko neurotic_up
with charachange

yu "Umm, dovrebbe essere nella sezione non-fiction, ma non saprei dirti esattamente dove. Se vuoi, posso controllare…"

show hanako emb_downsad
with charachange

ha "N-non preoccuparti."

hi "Ehi, Yuuko, che succede?"

show yuuko neutral_down
with charachange

yu "Oh, Hisao… Hanako stava solo cercando un libro su…"

show hanako emb_blushing
with charachange

ha "N-niente…"

hi "Un libro su niente? Nella sezione non-fiction?"

show hanako def_strain
with charachange

ha "Io… Io stavo solo…"

show yuuko neurotic_up
with charachange

"Lancio uno sguardo a Yuuko. Sembra che la pressione di tenere segreta la richiesta di Hanako stia per farla esplodere."

hi "Yuuko, cosa ha…"

show yuuko happy_down
with charachange

yu "Scacchi! Sta cercando un libro sugli scacchi!"

"Appunto mentalmente che, se si parla di cose importanti, non bisogna mai fare affidamento su Yuuko."

show hanako defarms_shock
with charachange

ha "Y-Yuuko…"

show yuuko panic_up
with charachange

yu "Scusa, Hanako… mi è scappato…"

hi "Be', adesso non è più un segreto. Avanti, ti do una mano. In effetti, anche io dovrei rinfrescare le mie tecniche."

show hanako def_worry
with charachange

ha "V… va bene."

hide yuuko
with charaexit

show hanako def_worry at center
show bg school_library at bgleft
with charamove

"Yuuko, imbarazzatissima, scompare dietro il bancone mentre io e Hanako ci dirigiamo verso la sezione non-fiction."

"So che dovrebbe esserci un sistema per classificare questi libri, ma non capisco come si possa decifrarlo senza perderci metà della propria vita."

"Tuttavia questo spiegherebbe come mai tutti i bibliotecari che conosco sono nevrotici."

#Dewey Decimal for Chess is 794.1, between magic tricks and educational games.

"Verso la fine della corsia, tra un libro sui trucchi con le carte e uno sui giochi per bambini, c'è solo un libro, intitolato “Scacchi: tattiche per veri campioni”."

show hanako basic_bashful
with charachange

"Prima ancora che possa allungarmi per prenderlo, Hanako se ne impossessa, stringendolo al petto."

hi "Beh, in fondo lo volevi tu. Ti va di prestarmelo, una volta che lo hai terminato?"

show hanako cover_worry
with charachange

ha "C-Certo. Io… non ho giocato contro altri che L-Lilly, sino ad ora, quindi ho pensato…"

"Accidenti. Non ho certo battuto Hanako apposta, ma sembra se la sia presa a cuore."

"Ma almeno, sembra voglia giocare di nuovo contro di me. Un bel passo avanti, no?"

hi "Ah, ma guarda che non sono certo un maestro! Ho fatto solo qualche partita prima di…"

"Improvvisamente mi rendo conto che Hanako non sa della mia condizione. Esito per un secondo, e decido di sorvolare. Non è il momento per una conversazione del genere."

hi "…prima di arrivare qui."

stop music fadeout 6.0

show hanako cover_distant
with charachange

#To be replaced with "concern" if it gets made.

ha "Stai… Stai bene?"

hi "Sì, mi è solo tornata in mente una cosa…"

"A pensarci bene, mi rendo conto che non dovrei aver paura di parlare ad Hanako della mia condizione e del mio periodo in ospedale. A giudicare dalle cicatrici, anche lei ha passato parecchio tempo in un letto di ospedale."

"Tuttavia, per qualche motivo, non ce la faccio. O almeno non oggi, non in questo modo."

"Desideroso di troncare la conversazione, prendo un libro a caso dallo scaffale."

#791.068 – Amusement parks

"È sulle montagne russe più veloci del mondo…"

"…pubblicato nel 1982. Beh, non proprio aggiornatissimo, ma almeno dovrebbe essere interessante."

hi "Bene, adesso che abbiamo un libro entrambi, ti va se ci sediamo?"

show hanako cover_bashful
with charachange

"Hanako sembra accettare il mio bluff, così ci dirigiamo verso l' angolo di lettura in fondo alla biblioteca."

hide hanako
with charaexit

"Nessuno dice una parola; ci limitiamo ad aprire i libri e leggere."

"Provo a dare uno sguardo al mio, ma a quanto pare le montagne russe del 1982 non si avvicinavano nemmeno a quelle costruite nei decenni successivi."

"Molte di quelle elencate son fatte di legno. Non mi sembra molto sicuro."

"Se proprio devo fare un giro su qualcosa di potenzialmente pericoloso, vorrei fosse fatto di acciaio, oppure qualche tipo di lega fantascientifica contenente paroloni come “Titanio” o “Rutenio”."

"Il mio interesse svanisce rapidamente, ed i miei occhi vagano un po' per la stanza, prima di posarsi su Hanako."

show ev hana_library_read_std:
    truecenter zoom 1.0 subpixel True
    easein 20.0 zoom 1.05
with locationskip

"Hanako sembra immersa nella lettura e va da una pagina all' altra, come se cercasse conferma di qualcosa che ha appena letto."

"Mi chiedo se serva davvero, o se questo non la metta ancora di più sotto stress."

"Inconsciamente, scosta i capelli dal viso, temporaneamente rivelando le sue cicatrici."

"Non sono ancora sicuro di come sia l' etichetta, qui. Sarà giusto chiederle delle sue cicatrici? O del suo passato? Quanto è rimasta in ospedale? Si fa ancora vedere da dei medici?"

"Sembrano proprio le classiche domande che si rivolgono agli studenti appena trasferiti, tradotte nel gergo locale."

"Anche se, a tutt' oggi, nessuno me le ha chieste direttamente. Be', nessuno a parte Rin, ma non credo proprio sia il caso di prenderla come modello di comportamento socialmente appropriato."

"Per il momento, terrò la bocca chiusa. Se qualcuno vuole farti sapere qualcosa, te la dirà. Forzare la mano potrebbe portare Hanako a chiudersi di nuovo."

scene bg school_library_ss
show yuuko worried_up_ss at center
with shorttimeskip

yu "Ehm… scusate se vi interrompo, ma si è fatta ora di chiudere la biblioteca."

play music music_tranquil fadein 3.0

hi "Di già?"

"Controllo l' orologio. A quanto pare, mentre ero perso nei miei pensieri, sono passate quasi due ore."

show yuuko smile_down_ss
with charachange

yu "Volete portar via quei libri? Posso segnare il prestito mentre chiudo…"

show hanako invis:
    xpos 0.9 xanchor 0.5 ypos 1.17 yanchor 1.0
with None

show hanako basic_worry_ss:
    xpos 0.7
show bg school_library_ss at bgleft
show yuuko smile_down_ss at twoleft
with dissolvecharamove

ha "G-grazie."

hi "Io sono a posto. Lo riporrò sullo scaffale uscendo. Non è così interessante come pensavo."

show hanako emb_timid_ss at tworight
with dissolvecharamove

"Hanako segna la pagina con un pezzo di carta e si alza. Le ragazze si dirigono al bancone, ed io rimetto il libro su quello che presumo sia lo scaffale giusto."

show yuuko neurotic_up_ss
with charachange

"Yuuko registra il libro di Hanako con precisione, eppure riesce comunque ad essere impacciata."

show yuuko neutral_down_ss
with charachange

yu "Oh… ecco. La terza volta è quella buona. Visto che questo non è un libro di fiction, puoi tenerlo una sola settimana."

show hanako basic_smile_ss
with charachange

ha "V-va bene."

scene bg school_hallway2
with locationchange

"Yuuko spegne il computer della biblioteca e ci accompagna alla porta."

show yuuko panic_up at twoleft
show hanako def_worry at tworight
with charaenter

yu "Argh! Non credevo fosse già così tardi…!"

hi "Ma sei stata proprio tu a dirci che era ora di chiudere…"

show yuuko worried_up
with charachange

yu "Sì ma, lo so ma, era prima che controllassi l' ora!"

show yuuko neurotic_up
with charachange

yu "Ci vediamo."

hide yuuko
with easeoutleft

"Yuuko scappa verso l' atrio, con la borsa a tracolla che la segue come una goffa stella filante."

show hanako def_worry at center
show bg school_hallway2 at bgleft
with dissolvecharamove

hi "Mi sa che davvero tutti i bibliotecari siano nevrotici."

show hanako emb_timid
with charachange

ha "Eh?"

hi "Ah, niente. Stavo pensando che non ho mai conosciuto un bibliotecario che sappia organizzare il suo tempo, anche se coi libri è bravissimo."

show hanako basic_smile
with charachange

ha "Oh… Ho c-capito cosa vuoi dire…"

"Hanako sorride divertita. La mia non era certo una battuta, ma deve averle fatto venire in mente qualcun altro… cose così…"

show hanako cover_worry
with charachange

ha "O… Ora devo proprio andare."

hi "Sì, anche io. Non mi ero reso conto fosse così tardi. Grazie per la compagnia."

show hanako basic_bashful
with charachange

ha "N-Non c'è problema."

hi "Anche io devo andare al mio dormitorio, ti va se facciamo un po' di strada assieme?"

show hanako emb_blushing
with charachange

ha "V-Va bene."

hide hanako
with charaexit

"Hanako cammina davanti a me, e devo accelerare un po' per poterla raggiungere."

scene bg school_dormext_full_ss
with locationchange

show hanako def_worry_ss at center
with charaenter

"Attraversiamo i giardini, arrivando fino ai dormitori."

hi "Cavolo, cammini piuttosto veloce. Prima giocavo nel club di calcio, eppure mi hai lasciato indietro come se niente fosse."

stop music fadeout 6.0

show hanako emb_downsmile_ss at center
with charaenter

"Mi pento un po' di quel che ho detto. La cosa non riguarda tanto il suo passo, quanto il fatto che la mia condizione ha peggiorato significativamente la mia forma fisica."

"La reazione di Hanako è strana. Mi aspettavo un imbarazzato tentativo di sminuirsi, invece si limita ad arrossire, osservando i suoi piedi con un sorriso."

"Tra di noi regna il silenzio. Succede spesso, con Hanako, ma questa volta c'è qualcosa di diverso dal solito. Dopo qualche secondo, cerco di romperlo."

hi "Eccoti qua. Ci vediamo domani a lezione?"

show hanako emb_smile_ss
with charachange

ha "C-certo."

hide hanako
with charaexit

"Hanako accenna un saluto prima di farsi strada attraverso le porte del dormitorio. Io rimango fermo per un po' a guardarle, prima di dirigermi verso la mia stanza."

scene black
with dissolve

#-------------------------------

label it_H6:

scene bg school_dormhisao
with locationchange

"Uccellini cinguettanti."

"Normalmente, questo sarebbe un ottimo momento per riflettere sulla bellezza della natura."

"Ma sono le sei del mattino."

play sound sfx_pillow

scene black
with Dissolve(0.2)

"Coprendomi la testa col cuscino, sbatto la faccia sul materasso, sperando che l' impatto mi rimandi nel mondo dei sogni."

"Inutile."

"Mi rigiro nel letto, ma il sonno proprio non vuole tornare."

play music music_daily fadein 10.0

scene bg school_dormhisao
with locationchange

"Molto bene natura, hai vinto. Vedi? Mi sto alzando…"

"La carenza di riposo mi lascia frastornato, e per questo c'è un solo rimedio: una buona e abbondante colazione."

$ renpy.music.set_volume(0.3, 0.0, channel="ambient")
play ambient sfx_crowd_indoors fadein 0.5

scene bg school_cafeteria
with locationchange

"Sarebbe bello essere il primo."

"Il primo a gustare una montagna di cibo caldo fumante, a sedermi dove voglio…"

"Sì, sarebbe proprio bello."

"Tuttavia, nonostante mi sia alzato così presto, ho finito per essere superato dagli studenti più diligenti."

"Credo che, per un motivo o per l' altro, ci siano parecchie persone mattiniere, qui."

"Un gruppo di studenti in tenuta sportiva si radunano intorno a un tavolo, parlando di schemi e mandando giù grandi quantità di cibo."

"Sparpagliati per l' atrio ci sono alcuni studenti con la vista annebbiata, probabilmente in pena per il mio stesso motivo - il rumore degli uccelli."

"Poi, ovviamente, ci sono le persone a cui davvero piace svegliarsi così presto, quelli con le borse piene di libri e compiti finiti."

"È difficile non disprezzare gente del genere, specie quando sei stanco."

"Mi dirigo verso il tavolo più vicino, scorgendo un viso familiare tra la rada folla."

"Lilly siede da sola, tastando delicatamente con la forchetta il suo piatto di uova."

"Mi sento quasi in colpa ad interrompere lei e i suoi movimenti regolari come un orologio."

"Mi chiedo se sia questo il modo in cui una persona cieca sogni ad occhi aperti? Ripetendo sempre i soliti gesti imparati nel corso degli anni, proprio come un vedente che mangia leggendo il giornale."

hi "Buon giorno, Lilly. Non mi aspettavo di trovarti qui così presto."

show lilly basic_surprised:
    center
    ypos 1.2
with charaenter

li "Oh, Hisao, mi hai preso di sorpresa. Non sapevo facessi colazione così presto."

hi "Infatti. Questa è un' eccezione alla regola. Preferisco di gran lunga arrivare tardi a lezione che fare colazione presto."

show lilly basic_weaksmile
with charachange

"Inizio a mangiare, e Lilly sospira lievemente alla mia ammissione."

"Non ci mette molto a tornare a mangiucchiare meccanicamente come prima."

"Ogni suo movimento manca di energia. Suppongo sia qualcosa di simile a quando si lascia vagare lo sguardo durante un lavoro monotono."

"Ma dopo un po' che il ciclo trova-mangia va avanti, Lilly posa la forchetta e si pulisce le labbra con un tovagliolo."

stop music fadeout 6.0
stop ambient fadeout 6.0

show lilly basic_concerned
with charachange

li "Hisao, ti dispiace se ti faccio una domanda?"

"Maledizione. Tutto ciò che chiedo sono un po' di cibo e quattro ore di sonno. E nessuno dice “posso farti una domanda” per una domanda semplice."

hi "Sicuro."

show lilly basic_listen
with charachange

li "Tu consideri Hanako un' amica?"

"Uh, questa domanda sembra allusiva."

hi "Io… credo di sì. Perché me lo chiedi?"

show lilly basic_weaksmile
with charachange

li "Semplice curiosità."

show lilly basic_displeased
with charachange

play music music_serene fadein 8.0

li "Ma ora ho un' altra domanda. Perché la consideri un' amica?"

"Questo va ben oltre i miei limiti. Cosa si aspetta da me?"

hi "Non saprei. Credo sia per via del fatto che si approccia diversamente agli altri…"

show lilly basic_reminisce
with charachange

li "Hmm. Da quando la conosco, non ha mai legato con nessuno."

show lilly basic_concerned
with charachange

li "Non sembra realmente interessata alle altre persone, e penso che la gente abbia paura per via del suo aspetto."

hi "Dici? Credevo che questo genere di cose fossero, be', scoraggiate, qui. Discriminazione e tutto il resto, intendo."

show lilly basic_listen
with charachange

li "Hmm, se mi dovessi esprimere con una sola parola…"

"Corruga la fronte pensierosa, cosa che mi mette un po' in ansia, visto che non so cosa le stia passando per la testa."

show lilly basic_weaksmile
with charachange

li "Direi che sei un po' ingenuo."

"Ingenuo? Se non fosse per il sorrisetto cinico sul suo viso, mi sentirei insultato."

hi "…Capisco."

show lilly basic_reminisce
with charachange

li "Nonostante alla Yamaku, in confronto ad altre scuole, ci sia un forte senso di appartenenza, siamo ben lontani dal non avere conflitti."

show lilly basic_displeased
with charachange

li "Le regole non possono cambiare la natura umana, dopotutto. Possono solo reprimerla."

"Me ne sono accorto, in effetti."

"Ci sono alcune cose, come certe persone o gruppetti che si evitano reciprocamente nei corridoi. Alla fine, non è poi così diverso dalla mia vecchia scuola."

"Anche Lilly e Shizune possono essere definite rivali, anche se entrambe sembrano abbastanza tolleranti."

"O quantomeno, la Shizune dipinta da Misha è così; chissà cosa si cela dietro i suoi occhiali e le sue dita."

hi "Credo tu abbia ragione. Ma quando sono arrivato qui, ogni cosa era una continua sorpresa."

hi "Continuavo a fare errori, o almeno credevo fosse così. Come il nostro primo incontro, quando ti ho detto “vedo”."

hi "Non sapevo se fosse considerato scortese o meno, quindi ho cercato di non pensarci. Intendo, al trattare le persone diversamente."

hi "Quindi non l' ho fatto. Mi son detto che tu, Hanako e tutti gli altri siete normali, e ho cercato di ignorare l' ovvio."

hi "Ho parlato a Hanako come se fosse una persona come tante, e alla fine siamo diventati amici." 

hi "O almeno, penso sia stato così."

hi "Ma sai, mi sento in colpa a dirti una cosa del genere. È come se dovessi fare uno sforzo per pensare a Hanako, o a te, o a chiunque qui come a gente normale. E non penso che sia giusto."

show lilly basic_smileclosed
with charachange

li "Sai Hisao, penso tu sia ingenuo, ma penso anche che tu sia una brava persona. E forse questa è una delle tue migliori qualità."

hi "Immagino di… poter prenderlo… come un complimento…"

show lilly basic_smile
with charachange

li "Dimmi, sei libero stasera?"

hi "Se non consideriamo i compiti, sono libero come l' aria."

show lilly basic_cheerful
with charachange

li "In questo caso, ti andrebbe di unirti a me e ad Hanako per un tè?"

hi "Ehm, al momento non ho tanti soldi, quindi uscire non è proprio…"

show lilly basic_smile
with charachange

li "Oh, non intendevo dire che saremmo andati fuori. Lo prenderemo qui, questa sera."

hi "Hai il permesso di usare le aule di sera?"

show lilly basic_giggle
with charachange

li "No, non sto dicendo questo. Hanako ed io spesso facciamo dei piccoli tea party nella mia stanza. Dopo il tramonto, passa pure quando vuoi."

hi "Sicuro, nessun problema. Che numero ha la tua stanza?"

show lilly basic_smileclosed
with charachange

li "225; secondo piano, stanza 25."

hi "Perfetto, ci sarò."

show lilly basic_weaksmile
with charachange

li "Bene, ora è meglio che vada. Dopotutto, come rappresentante di classe ho dei precisi doveri."

show lilly basic_cheerful at center
with dissolvecharamove

li "Ci vediamo questa sera, Hisao."

hi "Certo, a più tardi."

hide lilly
with charaexit

stop music fadeout 8.0

"Un momento… sono stato invitato nella stanza di una ragazza a tarda ora? Ma è permesso?"

"C'è il coprifuoco, ma non ho mai sentito di regole sulle visite nelle stanze degli studenti."

"Ci siano o no, è abbastanza per dare al mio assonnato cervello una bella scossa."

"Aggiungiamo il tutto alla colazione, e ce n'è abbastanza per farmi tornare il buon umore."

scene bg school_scienceroom
with locationskip

"Mi avvio a malincuore verso l' aula, ancora eccitato all' idea di infrangere le regole."

"Mi sento come un bambino pronto ad uscire di nascosto dalla finestra di notte."

"Be', forse esagero un po', ma fra un invito a una festa e circa sei ore di lezione, non ci sono dubbi su chi vince."

"Misha e Shizune fanno poco per aiutarmi a scacciare la noia. Per una volta, sembrano determinate a terminare le esercitazioni di Mutou."

scene bg school_scienceroom_ss
with shorttimeskip

play sound sfx_normalbell

"Ciononostante, la giornata si avvia infine verso la conclusione."

scene bg school_dormhisao_ss
with locationskip

"Rientro in stanza per fare una doccia e darmi una pettinata. Grazie al cielo, non incontro Kenji."

scene bg school_dormext_full_ss
with locationchange

"Poco dopo, lascio il dormitorio dei ragazzi."

#---------------------------------

label it_H7:

scene bg school_girlsdormhall
with locationskip

play sound sfx_doorknock2

"Busso nervosamente alla porta della camera 225, controllando l' orologio ancora una volta."

li "Sei tu, Hisao? La porta è aperta, entra."

"La voce di Lilly filtra attraverso la porta e mi tranquillizza un po'."

"Questa è la prima volta che vengo invitato nella stanza di una ragazza dopo il tramonto."

"Anche se so benissimo che non c'è nulla dietro questo invito, non riesco a smettere di fantasticare sulle possibilità della serata."

"Un ragazzo. Due ragazze. In una stanza. Con un set da tè."

"Messa così, la cosa suona piuttosto equivoca."

"Con un lieve sospiro per calmarmi, metto cautamente la mano sulla maniglia ed apro la porta, infilando dentro la testa per guardare."

play sound sfx_dooropen

window hide

scene white
with dissolve

with Pause(0.1)

play music music_one fadein 10.0

scene ev lilly_bedroom:
    truecenter
    zoom 1.1 subpixel True
    ease 15.0 zoom 1.0
with Dissolve(4.0)

window show

"La porta si spalanca, e do un primo sguardo alla camera di Lilly."

"L' arredamento ha uno stile antico, ma pareti e superfici lisce sono quasi spoglie. Al centro della stanza c'è un tavolino basso, con sopra un piccolo set da tè."

"Sembra che ogni cosa in questa stanza abbia un suo posto, fatta eccezione per le numerose pile di libri poggiate al muro."

"La vista non è l' unico senso ad essere sollecitato; un leggero odore permea la stanza. Smalto, profumo, trucco… l' unico modo in cui si potrebbe descrivere è “femminile”."

"Dopo questa veloce ricognizione della stanza, il mio sguardo torna a posarsi sulle ragazze."

scene ev lilly_bedroom_large:
    xpos -130 ypos -400 subpixel True
    acdc_warp 4.0 ypos -600
with flash

"Lilly siede vicino al tavolino e indossa un pigiama blu scuro con dei pantaloncini che mettono in mostra le sue candide e seducenti gambe."

show ev lilly_bedroom_large:
    ease 1.0 ypos -300 xpos -830
    acdc_warp 12.0 ypos 0 xpos -830
with None

"Di fronte a lei, Hanako indossa una camicia da notte rosa chiaro e dal taglio classico."

"Le mani sono strette fermamente tra le gambe, le spalle sono in avanti e la testa in basso, quasi cercasse di nascondersi lì dentro."

"Sarebbe abbastanza facile; sembra circa due taglie più grande."

"La camicia da notte le cade addosso, facendola sembrare una bambina che gioca coi vestiti dei genitori."

"Alza il capo per accertarsi che sia proprio io, e vedo quasi l' ombra di un sorriso, anche se sparisce così in fretta che non posso esserne sicuro."

show ev lilly_bedroom_large:
    ease 1.0 xpos -130 ypos -400
with None

li "Non è il caso di rimanere sulla porta, Hisao."

scene bg school_dormlilly
show lilly basic_smile_paj:
    twoleft
    ypos 1.2
show hanagown distant:
    tworight
    ypos 1.17
with locationchange

play sound sfx_doorclose
stop music fadeout 10.0

"Faccio un passo all' interno, chiudendo la porta dietro di me."

show lilly basic_weaksmile_paj
with charachange

li "Oh cielo, temo che questa stanza sia veramente piccola per tre. Vuoi accomodarti?"

"Lentamente, mi avvicino al tavolino e mi siedo, facendo del mio meglio per non urtare nulla nel processo."

"Non riesco a trattenermi e, mentre mi siedo, lancio un' occhiata alla scollatura di Lilly."

"Sarebbe un fato terribile essere privati della vista."

show lilly basic_smileclosed_paj
with charachange

li "Bene, ora dedichiamoci al tè. Hanako, serviresti, per cortesia?"

show hanagown normal_blush
with charachange

ha "C… certo. Hi… sao… vo…"

show hanagown distant_blush
with charachange

ha "…vorresti…"

show hanagown worry_blush
with charachange

ha "…vorresti del…"

hi "Prenderei volentieri del tè. Ti serve aiuto?"

show hanagown normal_blush
with charachange

ha "N… no, ce la faccio…"

show hanagown smile
with charachange

ha "Grazie…"

play music music_dreamy fadein 2.0

show lilly basic_giggle_paj
with charachange

"Lilly, di fronte al nervosismo della sua amica, non riesce a trattenere un sorriso. Un gesto che non posso proprio condannare."

show hanagown distant
with charachange

hi "Giornata pesante?"

show hanagown smile
with charachange

ha "S… Sì."

show lilly basic_smileclosed_paj
with charachange

"Mi rilasso un po', seduto di fronte all' armadio."

"Alla mia sinistra c'è una Lilly vestita di blu, alla mia destra siede Hanako, in rosa."

show teaset:
     xalign 0.5 yanchor 0.5 ypos 0.6 alpha 1.0
     easein 0.5 ypos 0.5
with charaenter

"Il set sul tavolo non è solo funzionale, ma anche grazioso; rosso con motivi floreali."

"È strano, paragonato con il semplice, ma comunque sofisticato arredamento della stanza di Lilly, e questo mi fa pensare che lo abbia portato Hanako."

"C'è un leggero “ting” quando Hanako accidentalmente tocca la tazza che sta riempiendo con la teiera."

show hanagown worry
show lilly basic_displeased_paj
with None

show teaset:
    easeout 0.5 alpha 0.0 ypos 0.6
with Pause(0.5)

hide teaset
with None

"Respira affannosamente; dev' essere proprio nervosa, nonostante sia una cosa trascurabilissima."

show hanagown worry_blush
with charachange

"Hanako trema per il suo errore."

show lilly basic_weaksmile_paj
with charachange

li "Hanako, va tutto bene. Non c'è motivo di essere nervosi."

show hanagown normal
with charachange

"Hanako sembra ritrovare sicurezza nelle parole di Lilly, riempiendo tranquillamente le altre due tazze."

show hanagown normal_blush
with charachange

ha "Ecco qui, Hisao… Lilly."

"Hanako posa attentamente piattini e tazze, davanti a noi. Potrei anche abituarmi a un servizio del genere."

show lilly basic_smile_paj
with charachange

li "Grazie, Hanako."

hi "Sì, grazie."

show hanagown smile
with charachange

ha "P-Prego."

show lilly basic_smileclosed_paj
with charachange

"Lilly cerca la sua tazza, e una volta trovata, sorseggia delicatamente."

"Decido di fare lo stesso. Questo tè ha un sapore migliore di quello che beviamo solitamente a scuola."

hi "Buono, è così diverso da qualunque tè abbia mai bevuto…"

show lilly basic_ara_paj
show hanagown normal_blush
with charachange

li "Sembra tu abbia scelto quello giusto, Hanako."

show lilly basic_smileclosed_paj
with charachange

li "Davvero un' ottima scelta, per quanto ardita."

show hanagown smile
with charachange

"Hanako sorride di nuovo, questa volta con maggior convinzione."

"Nonostante il volto sfigurato, il suo timido sorriso non può che essere definito “grazioso”."

show hanagown distant_blush
with charachange

ha "Sono contenta vi piaccia…"

"Hanako beve qualche sorso e sembra finalmente riuscire a rilassarsi."

#--------------------
label it_H7a:

$ renpy.music.set_volume(0.5, 1.0, channel="music")
window hide
nvl clear
nvl show dissolve

n "Ripenso alla mia chiacchierata con Misha, l' altro giorno."

n "Il comportamento di Hanako è davvero qualcosa di cui preoccuparsi, o è solo timida?"

n "E poi c' era anche Lilly, questa mattina."

n "L' interessamento di entrambe le parti sembra essere genuino, e poi conoscono la situazione meglio di me."

n "Però, davvero, come potrei aiutare?"

n "Non sono un chirurgo plastico, quindi per l' aspetto non posso fare niente. Ma non sono nemmeno uno psicologo che possa renderla più socievole."

n "Ma allora cosa diavolo vogliono che faccia, Lilly e Misha?"

n "È frustrante. Hanako ed io abbiamo legato subito, e per questo, sembra che tutti si aspettino che io risolva ogni suo problema."

n "Mentre non ho la più pallida idea di come fare."

n "Nessuno può curare il mio cuore o gli occhi di Lilly, o alcuno degli altri che sono qui, in questa scuola."

n "Comunque, non c'è niente di male ad avvicinarsi a Hanako. Ora che si sta aprendo un po' di più, è piacevole uscire con lei."

$ renpy.music.set_volume(1.0, 1.0, channel="music")
nvl clear
nvl hide dissolve
window show

#------------------------

label it_H7b:


$ renpy.music.set_volume(0.5, 1.0, channel="music")
window hide
nvl clear
nvl show dissolve

n "\n\n\n\nQualcosa mi fa ripensare alle domande che mi ha fatto Lilly a colazione."

n "Perché sono amico di Hanako?"

n "Lilly sembra realmente interessata alla felicità di Hanako, ma questo non significa che io la possa aiutare."

n "Per quel che ne so, le sue cicatrici non le creano nessun problema fisico, e tutti quelli che ho visto pare abbiano superato il problema della disabilità, in qualche modo."

n "Non ho altri motivi per uscire con Hanako, abbiamo solo interessi simili."

n "\nNon è abbastanza?"

$ renpy.music.set_volume(1.0, 1.0, channel="music")
nvl clear
nvl hide dissolve
window show


#-----------------

label it_H7c:

show lilly basic_smile_paj
with charachange

li "Allora, Hisao, ti stai divertendo?"

"La voce di Lilly mi riporta alla realtà, e ci metto qualche secondo a ricordare dove mi trovo."

"Sono in una stanza con due ragazze in pigiama. È un evento di cui godere."

hi "Sì, è molto rilassante. Quasi non fossimo più neppure a scuola. Fate spesso di queste cose?"

show lilly basic_weaksmile_paj
with charachange

li "Abbastanza frequentemente, ma non spesso come quando prendiamo il tè a scuola."

"Considerato che lo prendono quasi ogni giorno, non è una grossa sorpresa."

"Faccio per prendere un altro sorso dalla mia tazza, trovandola tristemente vuota."

hi "Era delizioso. Grazie Hanako, Lilly."

show hanagown smile
with charachange

ha "Prego."

show lilly basic_smile_paj
with charachange

li "Sei sempre il benvenuto, Hisao. È bello avere ospiti."

hi "Be', se doveste aver bisogno di occupare quel posto, io sono sempre disponibile. Sempre."

"In simili circostanze bisogna assicurarsi di essere chiari."

stop music fadeout 8.0
show lilly basic_sleepy_paj
with charachange

"Lilly si lascia sfuggire uno sbadiglio, che cerca di nascondere senza successo con la mano."

show lilly basic_weaksmile_paj
with charachange

li "Perdonatemi, credo di essere un po' stanca."

show hanagown distant
with charachange

ha "Credo siamo tutti un po' stanchi…"

show lilly basic_ara_paj
with charachange

li "Oh cielo, quanto siamo sagaci stasera, Hanako."

show lilly basic_weaksmile_paj
with charachange

li "Dovremmo andare tutti a dormire; domani ci aspettano le lezioni."

hi "Già… Devo proprio andare."

show lilly basic_smile_paj
with charachange

li "Grazie per essere venuto, Hisao."

show hanagown normal
with charachange

ha "G… Grazie. Tornerai ancora?"

hi "Non mi fermerebbe nemmeno un esercito."

show lilly basic_cheerful_paj
with charachange

li "Sono colpita da tutta questa determinazione, Hisao."

hi "Comunque sia, hai ragione. Faremmo meglio ad andare."

"Mi alzo e vado verso la porta."

show hanagown normal at tworight
with dissolvecharamove

"Hanako dietro di me si alza cautamente."

"Mi fermo e la guardo."

hi "Vieni con me?"

play music music_comedy fadein 0.5

show hanagown normal_blush
with charachange

"Hanako diventa immediatamente di un rosso sgargiante."

show hanagown distant_blush
with charachange

ha "No… io… non… questa stanza… non è…"

hi "Tranquilla, stavo scherzando."

show hanagown smile
with charachange

ha "Oh… okay… buona notte…"

show lilly basic_smileclosed_paj
with charachange

li "Buona notte, Hanako. Buona notte, Hisao."

hi "'notte."

"E con questo, la nostra festicciola è finita."

scene bg school_girlsdormhall
with locationchange

"Ancora non sono certo di cosa Lilly voglia che faccia per Hanako, ma non voglio deluderla."

"Aspetto che la porta si chiuda, prima di voltarmi verso Hanako."

show hanagown distant_blush
with charaenter

hi "Ehi, Hanako, sai, non devi essere così nervosa, quando ci sono io."

hi "Insomma, siamo amici, no?"

show hanagown normal_blush
with charachange

ha "G-Giusto. Siamo… amici."

hi "Se ti va di uscire o di fare qualsiasi altra cosa, fammelo sapere. E abbiamo ancora una partita a scacchi in sospeso, ricordi?"

show hanagown distant
with charachange

ha "C-Certo…"

show hanagown normal
with charaenter

ha "P-Però non penso vincerai…"

hi "Se fosse così facile, non sarebbe divertente."

show hanagown smile
with charachange

"Hanako sembra ridere in silenzio, ma forse in realtà ha solo esalato un respiro."

ha "B-Buona notte Hisao…"

show hanagown invis at tworight
with Dissolvemove(0.5, time_warp=_ease_out_time_warp)

hide hanako
with None

stop music fadeout 5.0

"Con questo, Hanako si ritira rapidamente nella sua stanza, situata accanto a quella di Lilly."

"Mi avvio verso il dormitorio, ma il semplice camminare sembra prosciugare le mie energie."

scene bg school_dormhisao
with locationskip

"Riesco a stento a raggiungere la mia camera prima di essere assalito dalla stanchezza."

play sound sfx_switch

scene bg school_dormhisao_ni
with Dissolve(0.2)

"Levo le scarpe senza nemmeno slacciarle, mi butto sul letto e crollo addormentato non appena la mia testa tocca il cuscino."

scene black
with dissolve

#-----------------
label it_H8:

scene bg school_dormhallway
with locationchange

"Chiudo la porta della mia stanza, pronto per un' altra giornata di lezioni."

show kenji invis at twoleft
with None

show kenji neutral_close at center
with Dissolvemove(0.5, time_warp=_ease_in_time_warp)

ke "Dormito bene?"

play music music_kenji fadein 0.5

"La comparsa improvvisa di Kenji mi fa venire un colpo, ed evito a fatica di andare a sbattergli contro."

"So bene che ci vede poco, ma ormai dovrebbe sapere chi sono. Deve proprio stare così vicino?"

show kenji neutral
with charadistant

hi "Oh. Sì. Come un bambino."

show kenji tsun
with charachange

ke "Dannazione, ma che senso ha? Si è mai sentito di un bambino che dorme?"

ke "Urlano. Tutta la notte. Tutte le notti. I bambini non dormono bene, mai."

"Beh, tanti saluti al mio essere riposato. Devo tener presente di non usare mai dei modi di dire, con Kenji."

hi "Va bene, ho capito. Era un modo di dire."

show kenji neutral
with charachange

ke "Sì, certo, vabbè. Dove sei stato ieri notte? Dovevo chiederti un favore ma non ti ho trovato."

"Per una frazione di secondo, considero la possibilità di dirgli la verità; ero con Hanako e Lilly."

"Fortunatamente, così com' è venuto, il pensiero se ne va."

hi "Ero fuori. Stavo controllando il circondario e cose così. Sai, in ricognizione."

show kenji happy
with charachange

ke "Bravo ragazzo, bravo. Lo sapevo che eri uno che pianifica in anticipo…"

hi "Ad ogni modo, che favore ti serviva?"

show kenji neutral
with charachange

ke "Volevo prendermi qualcosa da asporto, ma avevo bisogno di spiccioli."

hi "Aspetta, come? Ti ho prestato dei soldi la settimana scorsa e non me li hai ancora restituiti!"

show kenji tsun
with charachange

ke "Tsk, e io che stavo iniziando a pensare fossi un tipo a posto."

"Kenji fruga nella tasca e tira fuori il portafoglio."

"Mentre conta i 400 yen che mi deve, posso chiaramente vedere che ha almeno due banconote da 10.000 yen."

hi "Ehi, ma che cavolo? Perché mi hai chiesto soldi in prestito, se ne hai tanti?"

"Kenji sibila, rendendosi conto di essere stato incastrato."

ke "Lascia perdere, amico. Porta male usare una banconota di grosso taglio per qualcosa che non ne vale nemmeno la metà. È la regola del magnate."

ke "La cena di ieri notte mi costerà sette anni di guai. Sette anni!"

show kenji happy
with charachange

ke "Non pensi sia un motivo sufficiente per aiutare qualcuno? Se avessi semplicemente rubato la roba mi sarei beccato una pena più lieve."

"Il mio buon senso mi urla di dirgli qualcosa, ma fortunatamente mi trattengo."

"Discutere con Kenji per una cosa del genere porterebbe solo a ulteriori discussioni più complicate."

hi "Già, mi sa che hai ragione. Però non potresti organizzarti un po' meglio?"

show kenji neutral
with charachange

ke "Sì, amico, lo so. Ma il fatto è che ho troppe cose da fare, è dura. E tu non ti fai più vedere, quindi faccio da me."

ke "Noi dovremmo essere fratelli di confraternita, ricordi?"

hi "Sì, sì, è vero. La cospirazione globale e tutto il resto. Terrò le orecchie bene aperte."

show kenji neutral_close
with charachange

"Kenji si avvicina talmente tanto che riesco a sentire l' odore di aglio del suo alito."

show kenji tsun_close
with charachange

ke "Farai meglio, amico. Già non ti si vede più così spesso qui. Sappi che è la loro prima mossa."

ke "Provano a dividerci. Divide et impera. Lo ha detto Sun Tzu."

hi "Ricevuto. Ora però devo proprio andare. Ho lezione. Tu vieni?"

show kenji neutral_close
with charachange

ke "Nah, sono stanco. Sono rimasto in piedi tutta la notte per assicurarmi che, dopo aver usato la banconota, non accadesse niente di strano."

hi "Razionale come sempre, vedo."

show kenji tsun_close
with charachange

ke "Vabbè. 'notte."

stop music fadeout 3.0

show kenji invis at twoleft
with Dissolvemove(0.5, time_warp=_ease_out_time_warp)

"Kenji si precipita nella sua stanza e, mentre mi avvio verso l' atrio, lo sento chiudere le sue serrature."

#--------------

label it_H9:

scene bg school_dormhallway
with None

scene bg school_scienceroom
show muto smile at center
with shorttimeskip

play music music_daily fadein 4.0

mu "…e questo è il perché alcune persone non possono arricciare la lingua, o perché hanno il secondo dito del piede più lungo del primo."

"Mutou ci lancia un mezzo sorriso, palesemente fiero della sua lezione sui geni recessivi."

"Comunque, non importa quanto sia colpito dalla scienza che definisce chi siamo, la classe sembra ridotta in stato confusionale."

"Com' è che una cattiva spiegazione riesce a far sembrare inutili anche le cose più interessanti?"

show muto irritated
with charachange

"Vedo Mutou abbassare la cresta non appena si rende conto che ciò che ha detto nell' ultima mezz' ora non è stato recepito affatto."

$ renpy.music.set_volume(0.3, 0.0, channel="ambient")
play ambient sfx_crowd_indoors fadein 4.0

"Chiacchiere sottovoce iniziano a rompere il silenzio, e come una valanga, il livello di rumore in aula comincia a salire."

show muto normal
with charachange

"Sconfitto, Mutou trova alcune domande sul libro di testo e comincia a ripulire la lavagna."

hide muto
with charaexit

"Quasi come se fosse normale, Hanako prende le sue cose ed esce non appena gli altri iniziano a parlare e a ridere tra loro."

"Lo shock iniziale nel vedere qualcuno marinare così palesemente la scuola si sta smorzando, ma questo non mi impedisce di pensare."

"Se ne va perché non vuole che qualcuno le parli? O forse è il solo pensiero di avere persone attorno che rompe la sua pace?"

play sound sfx_normalbell
$ renpy.music.set_volume(1.0, 4.0, channel="ambient")

"Prima ancora che possa ragionarci oltre, suona la campanella del pranzo. Mi chiedo se non abbia semplicemente colto l' occasione per andare via prima."

"Il solito clamore di studenti che sostituiscono i libri con i pranzi riempie la stanza, e mentre Misha è distratta, prendo anche io il mio pranzo ed esco."

stop ambient fadeout 1.0

scene bg school_miyagi
show lilly basic_smileclosed:
    center
    ypos 1.2
with locationskip

"Lilly è già seduta nella stanza del tè, e sta preparando il suo pranzo da sola."

hi "Hanako non è ancora arrivata?"

show lilly basic_smile
with charachange

li "Oh, Hisao, come stai? Non ho più incontrato Hanako da questa mattina, temo."

"È vero, Hanako e Lilly vivono l' una a fianco all' altra."

"Mi sa che le loro conversazioni mattutine sono più normali dei vaneggiamenti di Kenji."

hi "Strano. È uscita in anticipo dall' aula, perciò ho pensato fosse venuta qui."

show lilly basic_displeased
with charachange

li "Quindi sta ancora uscendo in anticipo…"

hi "Eh? Sì, qualche volta gliel' ho visto fare."

show lilly basic_sad
with charachange

stop music fadeout 7.0

"Lilly inclina un po' la testa, ed il suo tono di voce si fa chiaramente depresso. Fa pensare a qualcuno abituato a sentire brutte notizie."

li "Ero così sicura che avrebbe smesso di farlo, dopo che siete diventati amici."

show lilly basic_weaksmile
with charachange

li "Ma ognuno ha bisogno di prendersi il tempo che gli serve, presumo."

hi "Sai, ci stavo giusto pensando, oggi. Esattamente, perché se ne va?"

show lilly basic_reminisce
with charachange

li "Non ne sono certa nemmeno io. Personalmente, credo lo faccia per non doversi trovare nella situazione di dover rispondere a qualcuno."

"Ho un flashback del mio primo incontro con lei, quando ho pensato sembrasse un animale in trappola. Forse non ero così lontano dalla verità."

hi "Ma sembra riesca a parlare con te, e con me… almeno un po'…"

show lilly basic_displeased
with charachange

li "Credo si tratti di qualcosa di più complesso. Immagino che le prime domande siano sempre sulle sue cicatrici o su cosa sia successo."

li "Con me ne parla raramente, ma è chiaro che non le piace ricordare qualunque cosa sia accaduta allora."

show lilly basic_reminisce
with charachange

li "Lasciare l' aula e scappare via dalle discussioni è la sua mossa preventiva, se così si può dire."

hi "Huh… ma allora come si spiega il fatto che con me parla?"

show lilly basic_weaksmile
with charachange

li "Lo hai detto tu stesso ieri, a colazione; hai provato ad ignorare le sue cicatrici. Una volta visto che non avevi intenzione di farle domande al riguardo, si è aperta con te."

hi "Hrm, mi sa che hai ragione. Forse. Non so. La conosci meglio di me, quindi mi fiderò della tua parola."

play music music_normal fadein 3.0

show lilly basic_giggle
with charachange

li "Io non mi preoccuperei. Sono certa che arriverai a conoscerla quanto me in breve tempo."

show lilly basic_smileclosed
with charachange

li "Mi piace la prospettiva che abbia un nuovo amico, e inoltre avete interessi talmente simili…"

hi "Be', faccio fatica a considerare la lettura come uno sport di squadra. Comunque è bello avere compagnia."

show lilly basic_smile
with charachange

li "Il punto è proprio questo. Hanako è una ragazza qualunque. Anche lei vorrebbe solo un po' di compagnia."

hi "Uhm, capisco. O almeno credo. Ad essere sincero, riuscite ancora a confondermi un po'."

show lilly basic_smileclosed
with charachange

li "È naturale, Hisao. Ci conosciamo solo da poco; sarebbe irragionevole pretendere di capirci così presto, e questo vale anche per noi nei tuoi confronti."

show lilly basic_weaksmile
with charachange

li "Ma è anche questo che rende divertente diventare amici, no?"

hi "Sì, decisamente sì."

show lilly basic_giggle
with charachange

li "Tuttavia… suppongo ci sia il fatto di essere di sesso opposto. Sembra che uomini e donne riescano a confondersi reciprocamente abbastanza spesso."

"Lo dice con un sorrisetto, quasi trovasse divertenti questi bizzarri particolari della vita."

show lilly basic_cheerful
with charachange

li "Spero non ti infastidisca, ma io vorrei iniziare a mangiare."

hi "No, fai pure, mi sa che mangerò qualcosa anche io. Ci sono alcuni libri che voglio restituire alla biblioteca prima delle prossime lezioni, quindi farò meglio a darmi una mossa."

show lilly basic_smileclosed
with charachange

li "Probabilmente, in biblioteca troverai anche Hanako. Se la dovessi vedere, potresti chiederle di passare dalla mia camera questa sera? Vorrei parlarle."

hi "Tu non vieni?"

show lilly basic_weaksmile
with charachange

li "Sfortunatamente, fra poco ho una riunione con gli altri rappresentanti di classe, quindi andrò via appena finito di mangiare."

hi "Okay, allora. Se non la trovo in biblioteca, glielo dirò in classe. Sono sicuro che tornerà dopo pranzo."

"Iniziamo a mangiare e rimaniamo in silenzio, e mi prendo un momento per riflettere sulla nostra conversazione."

"Ho sempre pensato che la timidezza di Hanako fosse dovuta semplicemente all' imbarazzo per le sue cicatrici."

"Ma riconosco che questo modo di pensare sia un po' superficiale."

"Pensavo di essere riuscito a far luce su Lilly e Hanako, ma ora mi rendo conto di essere ancora più confuso di prima."

"Lilly finisce velocemente il suo pranzo, molto conscia della sua riunione. Non posso biasimarla."

"Probabilmente ci sarà anche Shizune, e dubito voglia concederle la soddisfazione di un altro litigio."

show lilly basic_smile
with charachange

li "Devo andare. Ci vediamo domani alla stessa ora?"

hi "Stessa ora, stesso canale. Meglio che vada anche io; non vorrei rischiare di arrivare in ritardo."

show lilly cane_smileclosed
with charachange

show lilly cane_smileclosed at center
with charamove

stop music fadeout 4.0

"Lilly sorride gentilmente, prende il suo bastone ed esce nel corridoio."

#----------

label it_H10:

scene bg school_hallway2
with locationchange

"Do le spalle a Lilly, e ci dirigiamo in direzioni diverse. Mi ritrovo a sperare che non ci siano ulteriori scontri con Shizune."

"Per quanto possa essere affezionato a Lilly, Shizune e Misha mi hanno aiutato ad ambientarmi, anche se metà delle nostre conversazioni sono malcelati tentativi di reclutamento."

"E comunque, le conosco a malapena. Forse un tempo erano a capo di una qualche società segreta, ma l' amore reciproco le ha divise…"

"Ragazzi, devo smetterla di leggere fiction scadente. Mi sta guastando il cervello. Oppure devo allontanarmi da Kenji e dalla sua cattiva influenza."

"E la cosa triste è che non riesco nemmeno più a distinguere le due cose."

scene bg school_library at right
with locationskip

play music music_happiness fadein 2.0

"Faccio scivolare i miei libri nella cassetta dei resi, dove cadono con un piacevole tonfo."

play sound sfx_impact2

show yuuko panic_up
with vpunch

"Yuuko, però, non sembra apprezzarlo quanto me."

yu "H-Hisao! Mi hai spaventato!"

hi "Scusa, credevo che ormai ci avessi fatto l' abitudine. O il livello di alfabetizzazione qui è così basso che nessuno prende libri in prestito?"

show yuuko worried_up
with charachange

yu "Eh? No, credo che tutti qui sappiano leggere…"

hi "Sì… vabbè, lasciamo perdere."

"Ci sono battaglie che non si possono vincere. Spiegare le battute è una di queste. Mio padre me l' ha insegnato a mie spese."

hi "Senti, Yuuko, per caso hai visto Hanako? Ha lasciato l' aula in anticipo, ma non era nel suo solito nascondiglio."

show yuuko closedhappy_down
with charachange

yu "Credo di averla vista intrufolarsi prima di pranzo…"

show yuuko panic_up
with charachange

yu "Oh! Ma non dovrei dirlo a nessuno!"

hi "Ti ho appena detto che l' ho vista andarsene, non c'è bisogno di preoccuparsi così…"

show yuuko smile_down
with charachange

yu "Oh… già. Probabilmente è nel retro."

hi "Grazie. È arrivato qualche libro nuovo di recente?"

show yuuko worried_up
with charachange

yu "No, mi spiace. Comunque, se arrivano te lo faccio sapere."

hi "Va bene."

"Se c'è una cosa che so sui bibliotecari, part-time o meno, è che apprezzano chi si interessa sinceramente al loro lavoro."

hide yuuko
with charaexit

show bg school_library at Fullpan(10.0, dir="left")
with None

"Seguo il percorso, ormai familiare, che porta all' angolo di lettura di Hanako, tirando fuori qualche libro strada facendo."

"A volte è difficile trovare tra gli scaffali un libro che mi interessi. Il nome di un autore e un breve titolo non significano molto, in mezzo a questo mare di parole."

"Per questo motivo, ogni tanto rileggo le stesse cose. Meglio puntare su qualcosa di conosciuto."

"Tra tutti, un titolo sconosciuto di un autore familiare fa capolino tra i dorsi dei suoi vicini, quindi lo prendo dallo scaffale."

"Almeno, non mi devo buttare su qualcosa di vecchio."

scene ev hana_library_read_std
with locationskip

"Come previsto, Hanako è sulla poltrona-cuscino, immersa in una copia di “Dance Dance Dance”."

hi "Ciao, Hanako. Come va?"

"Combatto il desiderio di chiedere come mai sia uscita in anticipo dall' aula. Se i sospetti di Lilly sono esatti, allora domandarglielo potrebbe avere l' effetto opposto."

"Meglio lasciare tutto com' è, per il momento. A volte, il modo migliore per ottenere una risposta da qualcuno è non fare mai la domanda."

show ev hana_library_smile_std
with charachange

ha "Salve, H-Hisao. Bene, grazie."

"C'è qualcosa che non va, e dopo un paio di secondi, capisco anche cosa. Hanako sta sorridendo."

"Sembra quasi che le faccia piacere vedermi. È un bel cambiamento specie se paragonato alla solita reazione spaventata, e qualcosa mi dice che migliorerà, man mano che ci conosceremo meglio."

hi "Buono a sapersi. Com' è quel libro? Ho sentito dire che è un vero viaggio."

ha "È-è bello… credo."

ha "L' ho a-appena iniziato, quindi n-non so."

hi "Capisco. Fammi sapere com' è; potrei prenderlo in prestito quando lo finisci."

ha "C-certo."

"Rimane ancora un quarto d' ora abbondante. Non abbastanza per immergersi davvero in un libro, ma troppo per rimanere a non fare nulla."

show ev hana_library_read_std
with charachange

"E Hanako è già tornata alla sua lettura, quindi dubito che riuscirò a fare altra conversazione con lei."

"Oh be', meglio che mi metta comodo."

play sound sfx_pillow

"Mi stravacco su una poltrona-cuscino ed apro il mio libro."

"Lo stile familiare dell' autore traspare sin dalla prima riga. Le frasi diventano paragrafi, ed io comincio finalmente a rilassarmi."

stop music fadeout 8.0

"Ma non importa quanto ci provi, non riesco proprio ad entrare nell' atmosfera del libro."

"In parte è dovuto alla mancanza di tempo, ma il maggior elemento di distrazione è Hanako."

show ev hana_library_std
with charachange

show ev hana_library_read_std
with charachange

"Circa ogni dieci secondi sbircia da sopra il suo libro, ma non appena i nostri sguardi si incontrano, si nasconde rapidamente dietro la copertina."

"Scommetto che, dopotutto, voleva parlare un po'."

scene bg school_library
with locationskip

hi "Cosa c'è? Sembri un cane della prateria che sta di vedetta."

show hanako emb_blushing:
    center
    ypos 1.17
with charaenter

ha "N-… non è niente."

hi "Te l' ho già detto, quando lo dici in quel modo, “niente” significa “qualcosa”."

show hanako cover_worry
with charachange

"Hanako si agita un po' sulla sua poltrona, sperando che il cambio di posizione la aiuti a trovare le parole giuste."

show hanako emb_downsad
with charachange

ha "Ho… Ho avuto un incidente."

hi "Incidente? Ma… adesso? Stai bene?"

show hanako emb_sad
with charachange

"Hanako scuote la testa, e i capelli le scivolano sulle spalle in ciuffi ametista sullo sfondo di una pelle a tratti pallida e scura."

show hanako emb_downsad
with charachange

ha "N-no. Quando ero p-piccola."

play music music_hanako

"La comprensione di quel che vuol dire mi colpisce con la forza di un camion."

ha "Quando… quando ero…"

hi "Tranquilla, Hanako. Non sei obbligata a dirmi niente, se non vuoi…"

"Scuote ancora una volta la testa."

show hanako emb_sad
with charachange

ha "N-no. Voglio… Devo dirtelo."

scene ev hanako_crayon1:
     truecenter zoom 1.0 subpixel True
     linear 20.0 zoom 1.05
with locationskip

ha "Quando ero piccola… ci fu un incendio."

ha "L-la mia casa b-bruciò completamente, e quasi… quasi non ce la feci a salvarmi."

show ev hanako_crayon2:
     linear 8.0 zoom 1.05
with charachange

ha "D-dopo… sono rimasta sola…"

scene bg school_library
show hanako emb_downsad_close:
    center
    ypos 1.1
with locationskip

"Gli occhi di Hanako brillano umidi nella penombra della biblioteca, e io mi allungo per prenderle la mano."

hi "Hanako, va tutto bene. Non sei obbligata a continuare."

show hanako emb_sad_close
with charachange

ha "M-ma… devo…"

hi "Perché? Per quale motivo dovresti dirmelo?"

show hanako cover_distant_close
with charachange

ha "I-ieri notte Lilly mi ha d-detto del tuo cuore…"

show hanako cover_worry_close
with charachange

ha "E-ed io… non pensavo fosse g-giusto."

hi "Giusto?"

show hanako emb_blushing_close
with charachange

ha "C-che io sapessi di te m-ma tu non sapessi di me…"

"Le stringo un po' la mano."

hi "Non essere sciocca. Però sì, ho un problema al cuore."

"Mi avvicino un po' di più a lei."

hi "Una cosa che non ho detto a Lilly è che ho avuto il mio primo attacco quando mi si è dichiarata una ragazza."

"Accenno un sorriso per spezzare la tensione."

show hanako cover_worry_close
with charachange

ha "D-davvero?"

hi "Davvero. Ma non la sento da un po', quindi presumo sia finita."

"So bene che è finita. Non c'è altro modo di interpretare quello che è successo l' ultima volta che l' ho vista. In qualche modo, non averla più sentita mi ha aiutato a superare quel periodo della mia vita."

hi "Allora, adesso sappiamo qualcosa in più l' uno dell' altra. Ma sappi che non devi parlarmi di certe cose, se non vuoi."

"In realtà, mi sento un po' male anche solo a pensare a quell' incidente. Riesco quasi a sentire nuovamente l' odore del disinfettante ospedaliero bruciarmi le narici."

"Immagino sia così anche per Hanako."

$ renpy.music.set_volume(0.5, 1.0, channel="music")

window hide
nvl clear
nvl show dissolve

n "\n\nQuando ero in ospedale, una volta sono andato a visitare il reparto ustionati, e solo una. Mi annoiavo, così ho fatto il giro di tutti i reparti."

n "Sono passato per l' oncologia e ho pensato di poter reggere, ma quando sono arrivato dagli ustionati ho girato i tacchi e sono tornato al mio letto."

n "È terribile pensare che anche Hanako abbia passato mesi in un posto simile, non sentendo altri odori che pelle in disfacimento, disinfettante e aria sterilizzata."

n "I casi più gravi vengono tenuti in stanze isolate in cui non possono entrare oggetti estranei. Il che significa niente da leggere."

n "\nPersonalmente, se non avessi avuto i miei libri sarei impazzito in ospedale."

n "E ha detto che era anche da sola…"

n "Che i genitori siano morti? Dovrò chiedere a Lilly. Temo di poter dire qualcosa di terribilmente stupido senza volerlo."

stop music fadeout 2.0

nvl clear
nvl hide dissolve

show hanako emb_timid_close
with charachange

window show

ha "G-grazie, Hisao."

show hanako emb_downtimid_close
with charachange

ha "S… Sei uno dei pochi a cui ne ho parlato."

hi "A dir la verità, nemmeno io parlo molto della mia… condizione."

show hanako cover_smile_close
with charachange

ha "A-allora neanche io lo dirò a n-nessuno."

hi "Affare fatto."

play sound sfx_warningbell

"Mentre cambio la mia presa in una stretta di mano, dalla finestra arriva il suono della campanella."

hi "Bene, è meglio tornare in aula, che ne dici?"

show hanako basic_bashful_close
with charachange

ha "C-certo."
$ renpy.music.set_volume(1.0, 0.0, channel="music")

window hide

return

#-------------
