﻿label it_A31:

scene black
with None

scene bg school_scienceroom
with Dissolve(2.0)

play music music_normal fadein 3.0

"Gli studenti entrano in classe per le lezioni del sabato mattina, e ognuno di loro sfoggia gli occhi stanchi di chi ha lavorato per tutta la notte."

"Suppongo che non sia sorprendente, con solo un giorno rimasto per prepararsi. Grazie al cielo dobbiamo soffrire per le lezioni solo fino all' ora di pranzo, e poi il nostro tempo è libero."

show muto irritated at center
with charaenter

"Mutou barcolla in classe ondeggiando stancamente. Immagino che gli studenti non siano i soli qui a godersi le ore piccole del venerdì."

"Senza dire una parola, scribacchia i numeri di una pagina e di alcuni problemi sulla lavagna e si accascia alla cattedra."

"È un comportamento completamente atipico per lui, ma sembra che nessuno in classe abbia intenzione di farglielo presente."

play sound sfx_paperruffling

hide muto
with charaexit

stop sound fadeout 6.0

"Senza una parola, gli studenti arrangiano in posizione i loro libri di testo e si mettono al lavoro. Non volendo andare contro tendenza, faccio lo stesso."

"La stanchezza ha reso antisociale la classe; non si sente volare una mosca in mezzo allo sfogliare della carta."

"Ciò può essere parzialmente attribuito ai due posti vuoti accanto a me. Per qualche motivo Misha e Shizune non sono presenti; probabilmente stanno facendo del lavoro per il consiglio e il festival."

"La classe è molto silenziosa quando non c'è Misha."

"Mi chiedo se Misha sia nata rumorosa com' è, o se stia “compensando” per la mancanza di voce di Shizune."

show muto normal at center
with charaenter

stop music fadeout 2.0

mu "Nakai, posso parlarti un momento?"

"Sono tanto assorbito dal pensare a Misha da non accorgermi nemmeno di Mutou che si avvicina al mio banco."

hi "Certo… riguardo a cosa?"

mu "Probabilmente è meglio se parliamo fuori dall' aula…"

play sound sfx_dooropen

hide muto
with charaexit

"Qualcosa riguardo a questo intero affare non mi suona troppo bene, ma mi alzo e lo seguo nel corridoio."

play sound sfx_doorclose


label it_A31b:

scene bg school_hallway3
show muto normal at center
with locationchange

#conditional section; seen if you have a heart attack

"Mutou aspetta nel corridoio, grattandosi il capo mentre decide cosa stia cercando di dire. Non sapendo cosa sta succedendo, aspetto in silenzio."

mu "Ho sentito dal capoinfermiere scolastico che hai avuto un incidente l' altro giorno."

"Ah. Così riguarda quello."

hi "Beh, qualcosa del genere, ma non è nulla di cui preoccuparsi."

show muto irritated
with charachange

mu "Sì, sì lo è. Qualunque cosa possa mettere in pericolo la tua salute è qualcosa di cui preoccuparsi."

mu "Qui facciamo del nostro meglio per prepararvi alla vita. Parte di ciò comprende conoscere i propri limiti, e come aggirarli."

mu "Sarebbe negligente da parte mia se non ne parlassi."

hi "Va bene, ho capito. Mi dispiace."

"Mutou chiude gli occhi frustrato, e capisco che questa probabilmente non era la cosa migliore da dire."

mu "Qualcosa mi dice che non ti dispiace. Fingi quanto vuoi, ma questa non è una scuola normale."

mu "Molte persone hanno speso molto tempo, fatica e denaro per assicurarsi che tu, e ogni altro studente qui, possiate avere lo stesso livello di educazione dei vostri pari."

mu "Che tu abusi di questo ignorando dei consigli, specialmente dei consigli medici, è semplicemente egoista."

"Non sono completamente sicuro se questo è davvero quello che pensa, o se è una specie di recita che ha provato molte volte per far sentire in colpa gli studenti e fargli fare la cosa “giusta”. In entrambi i casi, sta funzionando."

hi "Capisco. Tutto questo mi è nuovo, e mi scuso. Adesso conosco i miei limiti, e starò attento a rispettarli."

show muto smile
with charachange

"Mutou sembra rilassarsi un poco, soddisfatto che il suo messaggio sia stato ricevuto."



label it_A31c:

scene bg school_hallway3
show muto normal at center
with locationchange

#Conditional section, if you didn't have a heart attack

"Mutou aspetta nel corridoio, grattandosi il capo mentre decide cosa stia cercando di dire. Non sapendo cosa sta succedendo, aspetto in silenzio."

mu "Così, dimmi, come vanno le cose?"

hi "Le cose?"

"Mi aspettavo che Mutou sarebbe stato un po' vago, ma questo è esagerare."

show muto irritated
with charachange

mu "Sai. Le cose. Hai avuto una settimana per adattarti ormai, così come vanno le cose?"

hi "Uhh, direi bene."

show muto normal
with charachange

mu "Vedo. E come va la tua… condizione?"

"La pausa prima di “condizione” sembrava un po' eccessiva."

hi "Non ho avuto problemi finora."

show muto smile
with charachange

"Un breve lampo di sollievo passa sulla faccia di Mutou."

mu "Bene, molto bene. L' infermiere scolastico era un poco preoccupato che ti stessi sforzando un po' troppo."

mu "Mi ha chiesto di tenerti d' occhio quando lui non poteva."

hi "Beh, ha senso…"

show muto normal
with charachange

mu "Ti chiederei di non prenderci così alla leggera. Per quanto possiamo cercare di darti il livello di educazione che riceveresti in una scuola normale, devi capire che hai dei limiti."

mu "Il nostro scopo è di assicurarci che tu conosca dove sono quei limiti, e come massimizzare il tuo potenziale entro di essi. Mi segui?"

hi "Credo di sì. Voglio dire, non ho intenzione di fare niente di stupido."

show muto smile
with charachange

mu "Bene, suppongo che questo sia un inizio."

#conditionals end.



label it_A31d:

show muto normal
with charachange

play music music_normal fadein 3.0

mu "Così, passiamo alla mia prossima domanda; come stai trovando i tuoi studi? Mi è stato detto che sei stato costretto a letto per un certo tempo. Non siamo troppo avanti, vero?"

hi "Credo veramente di no. Ho cercato di stare al passo con gli studi quando ero in ospedale, così non è stata troppo dura."

show muto irritated
with charachange

"Mutou si accarezza il mento e inarca un sopracciglio mentre assorbe questa informazione."

mu "Davvero… suppongo che ancora esistano degli studenti che capiscono l' importanza dell' istruzione…"

"Non arriverei a dire tanto, stavo solo cercando di mantenermi occupato nella mia piccola prigione salvavita."

hi "Beh, sì. Bisogna tenersi al passo con queste cose, giusto?"

show muto smile
with charachange

mu "È esattamente così. In questo mondo se fai una mossa falsa rimani indietro, giusto?"

hi "Uh, giusto. Non vorrei che mi capitasse."

show muto normal
with charachange

mu "No, no, non lo vorresti. Ogni settimana c'è una nuova scoperta scientifica. La maggior parte non significano nulla per i profani, ma una qualunque di esse potrebbe essere la chiave per la prossima Cosa Importante."

hi "Lo terrò in mente…"

"È ovvio che il Discorso Serio di Mutou è finito, e che è tornato al suo solito, leggermente distratto approccio alla vita."

"Penso, col senno di poi, di preferirlo così. È leggermente più prevedibile nella sua imprevedibilità."

show muto smile
with charachange

mu "Allora bene, penso che questo fosse tutto quello che avevo da dire. Torniamo dentro, eh?"

"Il mio sollievo a quel suggerimento è insormontabile."

hi "Certo. È lei il capo, giusto?"

show muto normal
with charachange

"Mutou si ferma un momento."

mu "Non credo che nessuno dei miei studenti me lo abbia mai detto prima d' ora."

"Per un istante considero l' idea di rispondere, ma qualcosa di profondo dentro di me mi dice di chiudere il becco e rientrare in aula."

play sound sfx_dooropen

scene bg school_scienceroom
with locationchange

stop music fadeout 5.0

"Alcuni degli studenti sobbalzano al suono della porta, tentando rapidamente di fingere di stare lavorando sui problemi alla lavagna."

play sound sfx_doorclose

"Alcuni non si danno nemmeno pena, teste chine sul banco mentre dormicchiano. Fortunatamente, pare che Mutou non li noti nemmeno."

"Ritorna alla sua cattedra e recupera una rivista scientifica da uno dei cassetti. Immagino di averlo colpito."

"La classe ritorna al quasi-silenzio in cui Mutou e io l' abbiamo lasciata prima della nostra chiacchierata."

"Sentimenti misti di stanchezza e trepidazione ronzano per la sala. Tutti qui sono in attesa o della possibilità di riposare o di quella di mettere in moto le loro preparazioni dell' ultimo minuto."

play sound sfx_normalbell
play music music_daily fadein 8.0

"L' orologio sul muro lentamente ticchetta via il tempo rimanente della lezione, finché finalmente le campane cantano, terminando il tormento."

show muto normal at center
with charaenter

mu "Prima che ve ne andiate, mi aspetto le risposte a quei problemi per lunedì."

hide muto
with charaexit

"La classe sospira all' unisono, istantaneamente pentendosi di aver poltrito, ma ancora acutamente conscia delle questioni al momento più urgenti."

"L' aula si svuota in un batter d' occhio quando tutti corrono verso le loro preparazioni dell' ultimo minuto per il festival."

"Io resto indietro e cerco di finire i problemi in fretta così da non dovermene preoccupare durante il resto del weekend, con il festival e tutto il resto in arrivo domani."

show bg school_scienceroom at bgleft
show hanako emb_downtimid at right
with charamoveinright

"A parte me, Hanako è l' unica che rimane, ovviamente in attesa di Lilly."

"È strano che Lilly venga fino alla nostra aula a prenderla. Credo che andare in giro sia almeno nominalmente più difficile per lei di quanto lo sia per Hanako."

"Ma non sono affari miei, e naturalmente non faccio domande ad Hanako."

"A dispetto della relativa vicinanza dei nostri posti, nessuno cerca di aprire una conversazione a quel riguardo o a qualunque altro, così un silenzio opprimente cade sull' aula."

"Il tempo passa in silenzio. Probabilmente è passato solo circa un quarto d' ora ma sembra di più. Io giro pagine del mio quaderno. Hanako gira pagine del romanzo che sta leggendo."

"La mina della mia matita si spezza contro la carta proprio quando stavo per terminare un paragrafo."

"I suoni del mio sospiro irritato e del mio seguente rovistare in cerca di un temperamatite sembrano stare spezzando l' atmosfera nell' aula."

"Hanako mantiene il suo sguardo fermamente distolto dalla mia direzione."

"In breve tempo, l' alta figura di Lilly appare alla porta."

show lilly basic_smileclosed at offscreenleft
with None

show bg school_scienceroom at center
show hanako emb_downtimid at offscreenright
show lilly basic_smileclosed at left
with charamove

li "Hanako?"

show lilly basic_smileclosed at twoleft
show bg school_scienceroom at bgright
show hanako emb_downsmile at center
with charamove

"Il suo nome è tutto quel che serve perché Hanako balzi dal suo banco e corra da Lilly."

hide lilly
with charaexit

show hanako emb_downsad
with charachange

show hanako emb_downsad at Slide(0.5,0.5,0.7,0.5,1.0,time_warp=_ease_out_time_warp)
with None

hide hanako
with charaexit

"Parlano sottovoce per un momento, ma non ci vuole molto prima che Lilly se ne vada per il corridoio e Hanako torni in aula, sedendosi di nuovo al suo posto."    

show hanako emb_downsad at offscreenright
with None

show bg school_scienceroom at bgleft
show hanako emb_downsad at right
with charamove

"Osservo Hanako con la coda dell' occhio per pura curiosità all' idea che le due siano separate."

"Per un paio di minuti, non fa nulla eccetto sedere con il mento nella mano, fissando il banco con aria abbattuta."

show hanako emb_downtimid at right
with charachange

"Evidentemente però la noia diventa troppa per lei, e la sua forma snella cerca nella sua borsa estraendo un piccolo libro."

"Ora che ci penso, quello non è il libro che le ho visto leggere in biblioteca. Deve essere una lettrice davvero veloce per divorarli a questa velocità."


label it_A31e:

hide hanako
with charaexit

stop music fadeout 4.0

"Dopo circa dieci minuti passati agitandosi nervosamente al suo posto e cercando di leggere, Hanako chiude il suo libro e se ne va a sua volta."

"Come dovrei fare io, dato che ho praticamente finito con i compiti e non c'è nient' altro da fare in aula."

scene bg school_dormhisao
with locationskip

"Non sentendomi proprio energico, vado dritto alla mia stanza e leggo per il resto della giornata."

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)


#******************'

label it_A32:

scene bg school_scienceroom at bgleft
show hanako emb_downtimid at right
with None

hide hanako
with charaexit

stop music fadeout 4.0

"Dopo circa dieci minuti passati agitandosi nervosamente al suo posto e cercando di leggere, Hanako chiude il suo libro e se ne va a sua volta."

"Come dovrei fare io, dato che ho praticamente finito con i compiti e non c'è nient' altro da fare in aula."

"Non che abbia qualcosa da fare da qualche altra parte."

play music music_tranquil fadein 3.0

scene bg school_hallway3
show crowd
with locationchange

play ambient sfx_crowd_indoors fadein 0.3

"La scuola è un alveare di attività, ma nessuno fa caso a me."

"Passeggio di fronte ad aule piene di studenti freneticamente impegnati a fare questo e quello, ronzanti tutto intorno come piccole api operaie."

"Non si direbbe che la scuola sia finita per oggi."

stop ambient fadeout 0.3

scene bg school_courtyard
show crowd
with locationskip

play ambient sfx_crowd_outdoors fadein 0.2

"All' esterno è un po' più tranquillo, ma non molto."

"Persone schizzano via a destra e manca, affrettandosi quanto più possono; occupate ed energiche."

"Io sento l' esatto contrario. Il sole di mezzogiorno sembra stare risucchiando tutto lo spirito dal mio corpo, facendolo sentire completamente fiacco."

"Aria calda e soffice scorre dentro la mia camicia, dandomi l' impressione di un cuscino."

"Sbadiglio pigramente, pensando a cosa fare."

"Per prima cosa lascerò i miei libri ai dormitori, e poi… farò qualcosa che non ho ancora deciso."

"Forse Kenji è nella sua stanza."

stop ambient fadeout 2.0

scene bg school_dormext_half
with locationchange

"Lungo la strada per i dormitori, vedo Emi che sta venendo nella mia direzione, correndo anche se non indossa quelle strane protesi da corsa. La saluto agitando la mano e lei frena bruscamente."

show emi basic_closedgrin at center
with charamoveinright

emi "Ehi Hisao!"

"Macchie di pittura bianca e verde decorano rispettivamente il suo naso e il suo mento, ma il suo sorriso è ampio, come sembra sempre essere."

show emi excited_happy_close
with characlose

"Si china più vicino a me, amplificando la sensazione che mi stia esaminando."

emi "Chestaifacendo?"

hi "Niente, a dire il vero. Non ho nulla da fare per il festival e tutti gli altri sembrano stare facendo qualcosa di importante."

show emi excited_laugh_close
with characlose

emi "Perfetto! Allora puoi aiutare me e Rin!"

hi "Con le preparazioni per il festival? Eeeh, non sono sicuro che sarei di grande aiuto."

show emi excited_proud_close
with characlose

emi "Nessun problema! Neanche io sono di grande aiuto!"

"Emi mi afferra il polso e inizia a tirarmi di nuovo dentro la scuola con forza."

scene bg school_lobby
show crowd
with locationskip

play ambient sfx_crowd_indoors fadein 0.3

"Perfino il suo passo mentre cammina è più simile a un trotto, facendomi inciampare su me stesso mentre tento semplicemente di starle dietro."

scene bg school_staircase2
with locationchange

"Le scale la rallentano un pochino. Forse è difficile salirle con le sue gambe, o forse ha finalmente esaurito il fiato."

stop music fadeout 7.0

scene bg school_hallway3
show crowd
with locationchange

"Torniamo indietro fino al terzo piano e al corridoio delle classi terze, finendo nel posto da dove me ne sono andato cinque minuti fa. Sarei potuto rimanere lì ad aspettare Emi, se lo avessi saputo."

hi "Così stai… Rin sta ancora lavorando a quel murale?"

show emi basic_closedgrin at center
with charaenter

emi "Esatto! Ha bisogno di un sacco di pitture e pennelli e altre cose, così glieli porto dall' aula d' arte."

hi "E hai bisogno di me per aiutarti."

show emi basic_grin
with charaenter

emi "Be'… Rin ha detto che l' hai già aiutata prima così ho pensato che non ti sarebbe dispiaciuto."

hi "Vedo."

stop ambient fadeout 1.0

scene bg school_classroomart at bgright
with locationchange

play music music_another fadein 0.5

"Così grazie alla logica sgangherata di Emi, eccomi di nuovo qui, a raccogliere roba dall' aula d' arte per conto di altri."

"La stanza è vuota eccetto per noi e i solitari granelli di polvere che fluttuano nell' aria. Emi saltella dritta verso il retro, estraendo dalla sua tasca un minuscolo, sgualcito pezzo di carta."

"Mentre lei cerca di decifrare la scrittura scarabocchiata, io osservo più da vicino i materiali sparsi qui in giro."

"Dozzine di latte e bottiglie di pittura sono disposte sugli scaffali in un modo estremamente disorganizzato."

"Alcune sembrano essere rimaste qui per diverse decadi; reliquie di generazioni precedenti del club d' arte."

"Accanto alle pesanti cataste di carta da disegno ordinatamente impilata si trovano delle scatole piene di pennelli di diverse dimensioni e pastelli alla rinfusa."

"Gli odori di pittura, trementina e carta nuova fluttuano nell' aria stagnante, mischiandosi nelle mie narici per formare quell' inconfondibile odore d' arte."

show emi basic_closedgrin at offscreenright
with None

scene bg school_classroomart at bgleft
show emi basic_closedgrin at right
with charamove

"Emi studia i suoi appunti e li confronta con i marchi sulle varie latte di vernice, passandomele quando trova quelle giuste."

show emi basic_grin
with charachange

"Allunga il collo per guardare sullo scaffale più alto, ma non è proprio sufficiente."

show emi basic_annoyed
with charachange

"Malgrado tutti i suoi sforzi il livello del suo sguardo rimane al di sotto dello scaffale. Emi desiste e si limita a guardare in alto con desiderio, come un bambino in un negozio di giocattoli, sbuffando in irritazione."

show emi annoyedbounce
with None

"Dopo un momento di crescente rabbia, inizia a saltare su e giù, apparentemente cercando di leggere le etichette durante la frazione di secondo in cui le può vedere, e di prendere quel che può."

show emi basic_closedsweat at center
with charachange

"Non è una sorpresa che fallisca miseramente, e quasi riesca a far crollare l' intero scaffale."

"Ora capisco perché il mio darle una mano potrebbe essere utile."

hi "Su, lascia che lo faccia io. Non puoi saltare abbastanza in alto e non voglio che tu ti faccia male provandoci."

hi "E poi, sono tipo due volte più alto di te."

show emi sad_angry
with charachange

emi "Non è vero!"

"Si gira, infiammata di disprezzo, guance rosse e tutto il resto."

hi "Scherzo, scherzo. Comunque, guarderò io quassù, d' accordo?"

show emi basic_annoyed
with charachange

"Mi dà un' altra occhiataccia ma non riesce a trovare una replica. Con un riluttante “hmpf”, mi volta la schiena."

hide emi
with charaexit

"Così inizio a setacciare lo scaffale più alto in cerca di vernici, mentre Emi si china per recuperare quello che può dagli armadi."

"Scuoto un po' la testa, dopo essermi doppiamente assicurato che non mi possa vedere farlo."

"È una sorpresa che Emi abbia un complesso riguardo la sua statura; se l' avessi saputo non l' avrei presa in giro."

"Sembra tranquilla ma immagino che tutti abbiano i loro punti deboli."

show emi basic_grin at center
with shorttimeskip

"Solo dopo che abbiamo raccolto e sparso su un banco quasi tutti gli oggetti come un bottino di cacciatori di tesori, capisco che non è stata necessariamente la battuta sull' altezza che l' ha fatta alterare."

"Potrebbe non piacerle sentirsi dire che non può fare qualcosa. Come saltare."

"Ma Emi stessa sembra avere già dimenticato tutto. Veloce ad arrabbiarsi, veloce a perdonare… è quel tipo di persona?"

"Almeno non sembra essersela presa a cuore, dato che chiacchiera allegramente mentre raccogliamo il resto degli oggetti e torniamo indietro da Rin."

scene bg school_courtyard
show crowd
with locationskip

play ambient sfx_crowd_outdoors fadein 0.2

"Cavallerescamente trasporto la maggior parte di essi mentre ci facciamo strada verso i dormitori."

show emi basic_annoyed at center
with charaenter

emi "Dover finire il suo dipinto sta veramente stressando Rin. È colpa sua però; avrebbe dovuto cominciare prima."

hi "Riuscirà a farcela?"

show emi basic_closedgrin
with charachange

emi "Non ne ho idea. A me sembra bello, ma con Rin non sai mai che sta succedendo."

show emi basic_annoyed
with charachange

emi "L' ho trovata stamattina a terra davanti al dormitorio in posizione fetale. Non aveva dormito per tutta la notte. Non posso credere che le infermiere notturne non l' abbiano trovata."

show emi basic_grin
with charachange

emi "E adesso sta dipingendo di nuovo come una matta."

hi "Già, ho… notato che sembra un po'… suonata. Per così dire."

show emi basic_closedhappy
with charachange

"Emi fa una risatina alle mie parole, e al mio probabilmente troppo ovvio imbarazzo."

show emi basic_happy
with charachange

emi "Non mi dà fastidio. È solo un po' strana qualche volta."

"Su quello posso essere d' accordo con lei. A differenza di me, Emi sembra non avere problemi con… qualunque cosa sia che fa sembrare Rin così fuori fase."

"Comunque, non sembrano affiatate come Misha e Shizune. Loro qualche volta operano come una singola entità, tanto che è difficile dire dove finisce una e comincia l' altra."

"Anche se sono così diverse, proprio come lo sono Emi e Rin."

"E Rin è la più diversa di tutte, diversa da chiunque altro io abbia incontrato."

hi "Già, immagino che lei sia una persona molto… unica."

"Ritorno a quella parola, come se comprendesse da sola la personalità di Rin, ma a dire il vero è solo un sostituto per una lunga descrizione delle sue bizzarrie."

show emi basic_closedhappy
with charachange

"Emi ride alla mia ricerca di una parola che la descriva in maniera appropriata."

show emi basic_grin
with charachange

emi "Lei è solo strana."

show emi excited_proud
with charachange

emi "Sai, prima ha passato mezz' ora seduta sulla sua scatola."

emi "Fissandosi le dita dei piedi."

show emi basic_closedhappy
with charachange

"Ridacchia di nuovo in un modo che mi fa pensare che non sappia cosa ci sia di divertente, ma che lo sia e basta."

stop music fadeout 3.0

show emi basic_grin
with charachange

emi "Per tutto quel tempo."

stop ambient fadeout 2.0

scene bg school_dormext_half
with locationskip

play music music_happiness fadein 2.0

"L' area di lavoro è un disastro, ma il murale vero e proprio ha invaso ancora più il muro dall' ultima volta che l' ho visto."

"Le figure umane sfigurate sono state colorate per la maggior parte in toni di rosso, rosa e arancione; strane, immaginarie… cose popolano gli spazi tra di loro."

"Sembra… bello. Non posso pensare a nessuna parola che descriverebbe l' opera concisamente e complessivamente così mi decido per un generico “bello”."

"Ma davvero, sembra che l' area intorno al muro diventi più disordinata allo stesso ritmo con cui progredisce il murale."

"Il terreno è cosparso con decine di latte di pittura, vari materiali per arte e bottiglie di bibite vuote."

show rin negative_spaciness at center
with charaenter

"Rin è al centro di questo caos, sembrando molto comoda lì in piedi come se fosse una parte naturale della scena."

"Le gambe dei suoi pantaloni sono state arrotolate fino alle ginocchia, esponendo le sue gambe magre che mostrano uno spettro di pitture di guerra in essiccazione, simili a quelle sulla faccia di Emi."

show emi basic_grin at offscreenleft
with None

show rin negative_spaciness at tworight
show bg school_dormext_half at bgright
show emi basic_grin at twoleft
with charamove

"Emi scatta fino a Rin prima di me e le salta gioiosamente di fronte."

show emi basic_closedhappy
with charachange

emi "Sono tornata!"

show rin basic_awayabsent
with charachange

rin "Sei stata veloce. Hai di nuovo corso nei corridoi?"

show emi excited_proud
with charachange

emi "Hisao mi ha aiutato."

show emi basic_grin
with charachange

"Emi mi indica vittoriosamente."

show rin basic_absent
with charachange

"Rin si gira seguendo il dito di Emi coi suoi occhi, guardando verso la mia direzione."

show rin basic_deadpannormal
with charachange

"Annuisce con aria assente. Sembra che non abbia dormito dalla notte scorsa: sguardo vuoto e vitreo che è leggermente fuori fuoco rispetto alla mia posizione, e movimenti che sembrano provenire da un film al rallentatore."

rin "Salve, Hisao. Grazie per l' aiuto."

hi "Non c'è bisogno che mi ringrazi."

show rin basic_deadpan
with charachange

rin "L' ho appena fatto."

hi "Non importa."

hi "Sembra che tu abbia fatto dei progressi. Sembra andar bene, per quanto ne capisco."

show rin basic_deadpannormal
with charachange

rin "Ma adesso hai ancora più sfortuna."

hi "Lo so, ma sono disposto a correre il rischio."

show rin basic_deadpandelight
with charachange

rin "Quella è una cosa molto carina da dire. Per me, ovviamente. Non per te."

show rin basic_awayabsent
with charachange

rin "È per questo che gli artisti sono sempre sfortunati. Devono costantemente guardare i loro dipinti incompleti."

rin "Così gli artisti non possono trovare l' amore, i loro programmi TV preferiti vengono cancellati, o muoiono giovani a causa di malattie imprecisate. È una profonda e misteriosa legge dell' universo."

show rin basic_lucid
with charachange

rin "A meno che non siano ciechi."

"Considera questo per un po', mentre sembra che stia per crollare addormentata."

show rin basic_absent
with charachange

rin "C'è un ragazzo."

show rin basic_deadpannormal
with charachange

rin "Nel club d' arte, vedi. Ragazzo cieco. Così non può. Vedere."

label it_A32a:

hi "Me lo hai già detto."

show emi basic_hes
with charachange

"Do un' occhiata di sbieco a Emi e lei la restituisce in un modo che dice che anche lei ha già sentito questa storia."

"Nessuno dice niente a Rin però, così lei continua il suo monotono soliloquio come un cabarettista che non fa ridere."

label it_A32b:

show rin basic_awayabsent
with charachange

rin "Dovrebbe diventare un artista. Niente sfortuna, garantito."

rin "Non credi che sarebbe una buona idea?"

show rin basic_lucid
with charachange

hi "Che solo i ciechi dovrebbero diventare artisti? No, non proprio."

"…"

show rin basic_deadpan
with charachange

rin "Potresti avere ragione."

show rin negative_spaciness
with charachange

"Abbandonando questo ragionamento, si gira di nuovo per contemplare il suo lavoro e comincia a mormorare una melodia che credo di riconoscere, ma di cui non riesco a ricordare il nome."

show emi basic_closedgrin
with charachange

"Emi sistema i materiali che abbiamo portato e sposta alcune latte di pittura, cercando di portare un po' di organizzazione nella scena."

show rin basic_awayabsent
with charachange

rin "Emi, ho bisogno della pittura blu di Prussia."

show emi basic_confused
with charachange

emi "Quale è il blu di Prussia…"

"Sta fissando confusa sette o otto latte, ciascuna contenente una diversa tonalità di blu."

show rin basic_deadpan
with charachange

rin "È quella che contiene la pittura color blu di Prussia."

show emi basic_annoyed
with charachange

emi "Oooh, Rin! Non sei affatto di aiuto!"

"Do un' occhiata anche io, anche se nemmeno io so che aspetto abbia il blu di Prussia. Mi chiedo cosa abbia a che vedere il blu con la Prussia."

"…O addirittura cosa sia la Prussia. Il nome suona vagamente familiare, ma non riesco a ricordare."

"Mentre nessuno dei blu sembra più prussiano degli altri, i caratteri in piccolo sulle etichette sono abbastanza leggibili per stabilire che nessuna dice nulla riguardo la prussianità dei contenuti."

hi "Non c'è del blu di Prussia qui."

#if on Emi's path jump there, Emi drags hisao off (she says "we have to go back" instead) and there is no choice, otherwise carry on



#********************

label it_A33:

scene bg school_dormext_half at bgright
show rin basic_deadpan at tworight
show emi basic_annoyed at twoleft
with None

"Emi tira un sospirone."

show emi basic_closedsweat
with charachange

emi "Immagino di dover tornare indietro a prenderne."

show emi basic_grin
with charachange

emi "Ho promesso di aiutare col progetto della nostra classe, però, così sarò di ritorno un po' più tardi. Puoi arrangiarti senza per alcune ore?"

show rin basic_deadpannormal
with charachange

"Rin annuisce, e così Emi se ne va."

stop music fadeout 2.0

hide emi
with charaexit

show rin basic_deadpannormal at center
show bg school_dormext_half at center
with charamove

"Io resto perché mi piace guardare Rin dipingere e perché non ho niente di meglio da fare."

"Mi siedo su una scatola e prendo il libro di oggi dalla mia borsa. È una storia che parla di tre tizi che bevono birra per due settimane consecutive e fanno poco altro."

play music music_pearly fadein 2.0

hide rin
with charaexit

"Rin si sposta dal punto che aveva bisogno del blu e comincia lentamente a lavorare su di un altro."

"Il suo piede muove con sicurezza il pennello lungo il muro intonacato. Strati di pittura su strati di pittura. Il murale lentamente guadagna più forma."

"Giro le pagine a un passo comodo. In questo capitolo stanno bevendo birra a casa dell' amico del protagonista. In quelli precedenti era l' appartamento del protagonista stesso."

"Non è il tipo di libro che ti fa girare pagina dopo pagina, è una fetta della vita immaginaria di qualcuno che mi fa chiedere perché ha dovuto essere scritta."

"Perché, davvero. La ragione per cui fare qualcosa di creativo… è qualcosa di incomprensibile."

"Come il perché Rin fa dei dipinti. Sembra che lei ed Emi siano uguali, andando direttamente contro i loro fati come fosse per dispetto."

"Rin ha perfino detto qualcosa di simile. “Fare qualcosa che non puoi fare solo perché puoi farlo”."

"È questo che intendeva? È questa la sua ragione? Per Emi potrebbe essere, lei dà l' impressione di essere una persona molto caparbia."

"Rin non dà quell' impressione. Ripensandoci, lei non dà nessuna impressione, o forse una diversa ogni volta che parlo con lei."

"Perché ha detto quello che ha detto? Perché lei, o chiunque, dipinge, o disegna, o scolpisce, o scrive?"

"Non ho mai avuto un grosso impulso creativo così non penso di poterlo davvero capire."

"Mi fa sentire vuoto dentro."

"Che pensiero amaro. Non posso davvero decidere se sia vero o falso, tra l' altro."

"Sono contento di essere così? Non posso negare di sentirmi un pochino invidioso di Rin, ma non posso davvero considerarlo un difetto di nessun tipo."

"Io sono io e lei è lei."

"Però, ho bisogno di trovare qualcosa, qualcosa che potrebbe… farmi sentire un poco meno perso dentro me stesso, invece di annegarmi soltanto in questi libri come ho fatto in ospedale."

"Non posso fare a meno di sentirmi disorientato; la nuova scuola, vita e persone intorno a me contribuiscono pesantemente a questa sensazione."

"Sto facendo del mio meglio per adattarmi ai circoli sociali esistenti, e la maggior parte delle persone che ho incontrato sono state davvero gentili."

"Sembra comunque che sia un intruso, però; come se non fossi al mio posto."

stop music fadeout 2.0

"Mi riscuoto dalla sensazione, accorgendomi di stare sognando a occhi aperti. Non ho girato una sola pagina del libro, né fatto nulla per Rin."

"Lei sta cercando di versare della pittura da una grossa latta usando solo i suoi piedi, senza preoccuparsi di chiedermi aiuto. O forse lo ha fatto e io non l' ho sentita."

"In ogni caso, sembra molto instabile."

scene bg mural_part
show rin basic_awayabsent_close at tworight
with locationchange

play music music_soothing fadein 0.5

"Scatto rapidamente per aiutarla, dato che sembra stia per versare l' intero contenuto della latta sul lastricato."

"Prendo la latta dai suoi piedi e ne verso un po' nella ciotola."

show rin basic_absent_close
with charachange

"Lei non dice niente né lo faccio io. Vedo di sfuggita i suoi occhi, che mi guardano silenziosamente da sotto la sua frangia arruffata."

"È un' espressione illeggibile, una perfetta faccia da poker, mista a un accenno di qualcosa che potrebbe essere leggera sorpresa."

"Mi chiedo cosa stia pensando. Forse si sta chiedendo che cosa io stia pensando. Forse nulla."

hi "Un soldino per i tuoi pensieri."

show rin basic_deadpan_close
with charachange

rin "Hai dei soldini con te?"

hi "Non credo di averne."

show rin basic_deadpancontemplation_close
with charachange

rin "Allora io non credo che te li dirò. Non sto pensando a nulla comunque, così sei fortunato. Eccetto che ora lo ho appena fatto."

"Fa una smorfia, sembrando molto insoddisfatta."

rin "È difficile non pensare a nulla. Ma è importante."

"Sto per chiedere perché è importante quando un tizio anziano si avvicina a noi, con l' aria di avere degli affari da sbrigare con Rin."

scene bg school_dormext_half at bgright
show nomiya smile at center
with locationchange

no_ "Buon pomeriggio. Come sta andando?"

show nomiya smile at twoleft
show bg school_dormext_half at center
with charamove

show rin basic_awayabsent at tworight
with charaenter

rin "Posso farcela."

"Rin non stacca gli occhi dal muro e risponde in modo così naturale che posso solo assumere che si conoscano."

"Non ho mai visto quest' uomo prima d' ora, così naturalmente mi chiedo chi possa essere. Forse un insegnante?"

"I suoi capelli sono sbiaditi in un grigio argenteo, a tal punto che sembra che siano stati tinti artificialmente. Spero che non sia così."

"Piccoli occhiali tondi pendono dalla cima del suo naso, ma sembra che stia costantemente guardando al di sopra di essi, invece che attraverso le lenti."

"Sta studiando intentamente il murale da sopra i suddetti occhiali."

show nomiya talk
with charachange

no_ "Bene, bene."

no_ "Che composizione audace hai qui!"

"Si muove per ispezionare il murale più da vicino, parlandone tra sé e sé in una maniera che rende ovvio che vuole che anche noi lo sentiamo."

show nomiya veryhappy
with charachange

no_ "Molto bene, davvero molto bene…"

"Non so davvero cosa pensare ma Rin non sembra preoccuparsene molto. Sta guardando le varie ciotole di diversi toni sparse dappertutto intorno al suo spazio di lavoro."

show rin basic_deadpan
with charachange

rin "Hisao."

hi "Hmm?"

show rin basic_deadpannormal
with charachange

rin "Un altro po' di questo."

hi "Dammi un secondo."

"Verso una mistura 50-50 di due pitture nella ciotola per creare un altro po' dello stesso tono rosa pallido che Rin stava usando per riempire la forma della faccia di un uomo."

"Rin mi guarda farlo, il che mi rende in qualche modo nervoso. Il suo viso è talmente neutrale che sembra stia solo aspettando che io faccia qualcosa di sbagliato."

"L' uomo si gira per guardarmi a sua volta, sembrando sorpreso come se avesse notato solo ora la mia presenza."

"…Forse è così."

show nomiya talk
with charachange

no_ "Oh, salve. E tu chi potresti essere?"

hi "Ah, sono uno studente trasferito alla classe 3-3. Hisao Nakai. Piacere di conoscerla."

show nomiya frown
with charachange

no_ "La classe di Mutou, eh? Bene, non te ne farò una colpa!"

play sound sfx_birdstakeoff

show nomiya veryhappy
with vpunch

"Ride molto forte. Odiosamente forte. Alcuni piccoli uccelli prendono il volo da un albero vicino."

show nomiya talk
with charachange

no_ "Sono Shinichi Nomiya, l' insegnante di belle arti."

"Così questo è l' insegnante d' arte. A posteriori, avrei dovuto immaginarlo. Perfino sembra esserlo, per quanto valgono le prime impressioni."

show nomiya smile
with charachange

no "Come mai hai finito per aiutare la mia pupilla?"



label it_choiceA33:
menu:
    with menueffect

    "Vorrei saperlo anche io…"

    "Sono solo rimasto con lei, credo.":
        return m1

    "Mi interessa il club d' arte.":
        return m2


label it_A33a:

hi "Suppongo di essere un po' interessato al club d' arte."

"Me lo lascio sfuggire, in parte inavvertitamente."

show nomiya talk
with charachange

no "Cosa vuoi dire?"

hi "Nulla di… specifico."

hi "Mi chiedo se potessi partecipare una volta o l' altra. Anche solo per osservare o qualcosa di simile."

hi "Stavo pensando che dovrei iscrivermi a un club o qualcosa del genere, così…."

"Non è in nessun modo una mossa premeditata, ma un vago senso di determinazione è davvero cresciuto in me durante quest' ultima settimana."

"Voglio fare qualcosa. Voglio essere parte di qualcosa."

"Anche il club d' arte potrebbe andare, malgrado i miei difetti."

"L' insegnante sembra compiaciuto."

show nomiya veryhappy
with charachange

no "Oh? Vuoi iscriverti? Bene, nuovi membri sono sempre i benvenuti, certamente."

no "Gli incontri del club sono piuttosto normali. Studiamo vari aspetti delle belle arti e le proviamo anche con mano."

show nomiya frown
with charachange

no "O piede."

"Tossisce imbarazzato ma Rin non sembra farci caso. Sono un minimo confortato dal fatto che non sono l' unico con difficoltà di vocabolario in questa scuola."

"Nomiya si riprende dalla sua gaffe controllando teatralmente l' ora sul suo enorme, luccicante orologio da tasca, e si colpisce ancora più teatralmente sulla fronte."

show nomiya veryhappy
with charachange

no "Ora devo veramente andare, ma sono sicuro che se hai delle domande, Tezuka può chiarirle."

"In qualche modo, menzionare Rin e “chiarire” nella stessa frase non sembra sensato. Però non lo dico all' insegnante, dato che pare andare di fretta."

show nomiya smile
with charachange

no "Tezuka, mi fa piacere vedere che questo piccolo progetto stia andando così bene."

show nomiya talk
with charachange

no "Sono passato solo per ricordarti di non scappare via da sola domani. Ho invitato certe persone al festival per te, e sono sicuro che anche a loro piacerebbe conoscerti."

show nomiya smile
with charachange

no "Spero che ci vedremo lunedì, allora, Nakai."

stop music fadeout 6.0

hide nomiya
with charaexit

show rin basic_deadpannormal at center
show bg school_dormext_half at bgleft
with charamove

"L' insegnante se ne va, e veniamo lasciati di nuovo soli. Rin sta ancora dipingendo come se non fosse accaduto niente di notevole. Dato che nulla infatti è successo, io rimango a chiedermi cosa diavolo c'è che non va in me."

"Io e l' arte non siamo andati d' accordo in passato, almeno a giudicare dai voti che ero solito ricevere alle medie inferiori."

"Forse un club sarà diverso dalle lezioni obbligatorie. Chi lo sa?"

"Cerco di trovare qualcosa di significativo da chiedere riguardo ad esso, ma non mi viene in mente niente."

"Andrò solo a un incontro del club e vedrò come vanno le cose."

hi "Così ha invitato qualcuno domani solo perché vedano il tuo dipinto?"

show rin basic_absent
with charachange

rin "Ha molti amici che trattano d' arte. A loro piace parlare d' arte."

show rin basic_awayabsent
with charachange

rin "Penso che voglia che io parli di arte con loro."

hi "In qualche modo ho l' impressione che tu non sia troppo eccitata all' idea."

"Rin scrolla le spalle senza sbilanciarsi, ma mi lascia comunque un' idea della sua generale insoddisfazione al pensiero di dovere discutere il suo dipinto, o qualunque dipinto, con altri."

show rin basic_deadpan
with charachange

play music music_rin fadein 5.0

rin "Non mi piace davvero parlare di arte. È già un modo di parlare senza parlare, quindi perché darsi la pena di parlarne?"

hi "Posso capirlo."

show rin basic_deadpannormal
with charachange

rin "È come essere annoiati e parlare di essere annoiati perché si è annoiati."

hi "Non ti seguo."

show rin negative_spaciness
with charachange

rin "Hai mai parlato di essere annoiato? È senza senso e non molto eccitante. Tutto quello che puoi davvero dire è “sono così annoiato”. Una volta ho passato una settimana cercando di pensare a qualcosa di significativo da dire riguardo alla noia."

rin "È stata la settimana più noiosa che abbia mai vissuto."

hi "Ma sembra piuttosto appropriato, non credi?"

show rin basic_deadpan
with charachange

"Rin mi lancia uno sguardo, del tipo laconico che sembra non significare nulla ma significa qualcosa."

hi "Comunque… non so, immagino di trovare solo raramente qualcosa da dire sull' arte."

hi "Voglio dire, come questo che stai facendo ora. Non ho idea di cosa pensarne, eccetto che sembra bello. Cosa significa questo dipinto?"

show rin basic_deadpannormal
with charachange

rin "Non significa proprio nulla."

"…"

show rin basic_deadpandelight
with charachange

rin "È quello che mi piacerebbe dire. Così l' ho detto."

show rin basic_deadpannormal
with charachange

rin "Ma quella era una piccola bugia. L' ho detta comunque perché mi piacerebbe un po' che fosse vera."

rin "L' insegnante voleva che facessi questo, ma non avevo nessuna idea. Ho provato ad averne, ma non è successo nulla."

show rin negative_spaciness
with charachange

rin "Così adesso questo è un dipinto senza idee."

hi "Ma… allora cosa stai dipingendo?"

show rin basic_absent
with charachange

rin "Non ne ho idea."

show rin basic_delight
with charachange

rin "Ora che ci penso, credo che lo chiamerò “Non ne ho idea”."

show rin negative_worried
with charachange

rin "Ah, adesso ho ricominciato a pensare. Questo è male."

show rin basic_absent
with Dissolve(0.15)

show rin negative_worried
with Dissolve(0.1)

show rin negative_worried
with Dissolve(0.05)

show rin basic_absent
with Dissolve(0.05)

show rin negative_worried
with Dissolve(0.05)

show rin basic_absent
with Dissolve(0.05)

show rin negative_worried
with Dissolve(0.05)

show rin basic_absent
with Dissolve(0.05)

show rin negative_worried
with Dissolve(0.1)

show rin basic_absent
with Dissolve(0.15)

show rin negative_worried
with Dissolve(0.5)

"Scuote vigorosamente la testa per un po', cercando di scuotere “il pensare” via dalla sua testa. I capelli rosso-ambrati volano da tutte le parti."

show rin basic_deadpannormal
with charachange

rin "È per questo che ho chiesto aiuto a Emi. Lei rende facile non pensare a nulla."

rin "Lo sai, come parla parla parla di nulla per ore intere. È come se la sua testa fosse fatta di schiuma di gelatina da bagno al gusto di gomma da masticare."

show rin basic_deadpandelight
with charachange

rin "Tu sei un po' uguale, ma non proprio. Mi aiuta molto se resti qui."

stop music fadeout 5.0

"Non sono sicuro se quello sia un complimento o no. Probabilmente non è nessuna delle due cose; essendo Rin la persona evidentemente neutra che è."

hi "Così c'è qualcosa di specifico che vorresti facessi per farti non pensare?"

show rin basic_deadpan
with charachange

rin "Basta che tu sia."

hide rin
with charaexit

"Quindi senza sapere cosa dovrei fare, mi siedo solo su una scatola vuota per guardarla continuare col dipinto, oziosamente sfogliando le pagine del libro sul bere birra."

play music music_dreamy fadein 1.0

scene bg mural_part
show rin negative_spaciness_close at tworight
with locationchange

"Rin ha un' espressione serena sul suo viso, i suoi occhi verde scuro nascondono quello che potrebbe pensare dietro di essi. No aspetta, si suppone che non stia pensando nulla, giusto?"

"Mormora quietamente una melodia, interrompendosi di tanto in tanto per richiedere cortesemente altra pittura o un diverso tipo di pennello."

"La sua concentrazione è ammirevole, anche se sembra essere a corto di riposo e sotto pressione per finire il lavoro."

"Centimetro dopo centimetro il dipinto guadagna più forma, dettagli vengono aggiunti su dettagli, colori si intrecciano l' uno con l' altro, riempiendo gli spazi vuoti, crescendo gli uni sugli altri."

"Mi ritrovo di nuovo a pensare all' ispirazione e alla motivazione per creare dell' arte."

"Uno dove prende le idee? Non vengono dal nulla, e non penso che ci siano muse che magicamente iniettano dell' ispirazione nella tua testa."

"Le idee hanno un' origine e uno scopo."

"Più ci penso, più sono convinto che Rin stia mentendo sul suo murale, o almeno distorcendo la verità. Forse nemmeno lei si accorge di farlo."

"Non puoi fare nulla di creativo senza avere un' idea di quel che stai per creare. Andrebbe contro la definizione."

"Bisogna decidere che ogni linea venga tracciata. Anche se viene fatta a caso, allora anche quella è una decisione conscia."

"Così il suo dipingere, perfino questo, deve essere basato sull' avere qualche deliberato scopo o idea di cosa dipingere."

"Se l' idea di Rin è di non avere idee, come ha detto, conta come avere un' idea?"

"Un paradosso logico? Quelli sembrano essere il modus operandi di Rin per la maggior parte delle normali interazioni, quindi non mi sorprenderebbe se non se ne fosse accorta nemmeno lei."

"Mi chiedo se dovrei menzionarlo, ma non sono sicuro di voler intavolare una discussione sulla logica con questa ragazza."

"Uno di noi finirebbe probabilmente per andare in cortocircuito in breve tempo, così abbandono l' idea."

show rin basic_awayabsent_close
with charachange

show rin negative_spaciness_close
with charachange

"Rin si sta agitando e dimenando nervosamente."

show rin negative_annoyed_close
with charachange

show rin negative_spaciness_close
with charachange

"Persino il suo volto normalmente inespressivo occasionalmente assume espressioni dall' aria piuttosto complessa, del genere che uno non inventa accidentalmente."

show rin negative_annoyed_close
with charachange

hi "Va tutto bene?"

rin "Sì. No."

rin "La schiena mi fa di nuovo male."

rin "Questo dipinto è troppo grande, dopotutto, ed è difficile dipingere in questa posizione."

hi "Vuoi fare una pausa?"

show rin basic_deadpanupset_close
with charachange

rin "Dopo aver finito questa parte."

show rin negative_annoyed_close
with charachange

"Ma ovviamente, non fa una pausa, e io non menziono di nuovo l' argomento perché sarebbe completamente e totalmente futile."

scene bg school_dormext_half_ss
with locationchange

"Rin continua il suo lavoro e io resto con lei: mi piace guardarla dipingere, e adesso diventerò un membro del suo stesso club."

stop music fadeout 4.0
$ renpy.music.set_volume(0.5,0.0, "ambient")
play ambient sfx_cicadas fadein 3.0

scene bg school_dormext_full_ni
with Dissolve(3.0)

"Quando dichiara che il murale è finito, è già talmente buio che non ho idea su come riesca a stabilirlo."

"Non c'è celebrazione, nessun senso generale di un lavoro ben fatto, solo uno stanco e laconico “ho finito” e poi ce ne andiamo entrambi a dormire."

stop ambient fadeout 3.0

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)


label it_A33b:

hi "Continuo a chiedermelo anche io. La mancanza di meglio da fare, probabilmente."

show nomiya veryhappy
with charachange

"Emette una risata gioviale, poi controlla il suo orologio."

show nomiya smile
with charachange

no "Ora devo veramente andare. Tezuka, mi fa piacere vedere che questo piccolo progetto sta andando così bene."

show nomiya talk
with charachange

no "Sono passato solo per ricordarti di non scappare via da sola domani. Ho invitato certe persone al festival per te, e sono sicuro che anche a loro piacerebbe conoscerti."

show nomiya smile
with charachange

no "Inoltre, l' incontro del club di lunedì è disdetto, perché devo andare fuori città. Immagino che voi ragazzi possiate fare qualcosa tra voi, se volete."

hide nomiya
with charaexit

stop music fadeout 4.0

show rin basic_deadpannormal at center
show bg school_dormext_half at bgleft
with charamove

"Se ne va, girandosi teatralmente, e camminando quanto più drammaticamente sia possibile camminare."

"Che insegnante bizzarro."

hi "Me ne vado anche io. Ci vediamo in giro, Rin."

"Sollevando una mano, mi giro per salire le scale che vanno ai dormitori."

"Forse, se riesco a finire di leggere questi libri oggi, avrò tutto domani libero per il festival."

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)


#******************
 
label it_A34:

scene bg school_dormext_half at bgright
show rin basic_deadpan at tworight
show emi basic_annoyed at twoleft
with None

stop music fadeout 6.0

show emi basic_closedgrin
with charachange

emi "Dobbiamo andare a prenderne dell' altro, allora."

"Apro bocca per dire che veramente non siamo entrambi richiesti per un compito così semplice come trovare un altro barattolo di blu di Prussia, ma Emi ha già afferrato il mio braccio e ha cominciato a trascinarmi via."

hide emi
with charaexit

"Saluto Rin, che non sembra essersi nemmeno accorta che noi due ce ne stiamo andando."

play ambient sfx_crowd_outdoors fadein 0.5

scene bg school_courtyard
show crowd
with locationskip

"Bene, se ne accorgerà quando cercherà di nuovo il suo blu di Prussia e scoprirà che ancora non c'è."

scene bg school_lobby
show crowd
with locationskip

play ambient sfx_crowd_indoors fadein 0.5

"Forse."

scene bg school_staircase2
with locationskip

"…"

scene bg school_hallway3
show crowd
with locationskip

"Probabilmente no, a dire il vero."

stop ambient fadeout 2.0

scene bg school_classroomart
with locationskip

"Mentre sono impegnato a pensare a quanto sia strana Rin, Emi mi sta trascinando di nuovo verso l' aula d' arte."

"Comincio a sentirmi senza fiato."

hi "Perché tutta questa premura?"

show emi basic_confused at center
with charaenter

emi "Eh?"

"Emi mi sta valutando con lo sguardo, come se stesse cercando di capire qualcosa."

hi "È solo che sembri avere fretta."

hi "Non sono sicuro di poterti stare dietro."

"La comprensione appare sul suo viso."

play music music_emi fadein 0.3

show emi excited_proud
with charachange

emi "Non sarai senza fiato, vero?"

"C'è un divertimento quasi accusatorio nel suo tono."

"Sono tentato di negarlo, ma poi mi accorgo che sto ansimando da quando ci siamo fermati."

"Immagino che sia abbastanza ovvio."

hi "Un po'. Non tutti possono essere in forma, sai."

hi "A ognuno il suo, giusto?"

show emi basic_annoyed
with charachange

"Emi fa un cipiglio. Come cipiglio non è un granché."   

hi "Ehh, cioè…"

hi "Dovrei… tornare in forma?"

"Non che non avessi già deciso di provarci."

"Dopo quell' incidente sulla pista immagino che ci sia una vera necessità di cominciare a correre abitualmente in qualche modo."

"Dopo tutto, stavo sentendomi piuttosto bene prima di avere il mio falso allarme."

"Beh, veramente no. Ma era… divertente?"

"Nel frattempo, il mio commento sembra aver aiutato Emi a giungere a una sorta di decisione."

show emi basic_closedgrin
with charachange

emi "Bene, è deciso allora."

stop music fadeout 1.0

show emi basic_annoyed
with charachange

"Mi lancia uno sguardo serio."

emi "Ti unirai a me."

"…"

hi "Prego?"

show emi basic_grin
with charachange

emi "Di mattina."

emi "Da adesso tu e io siamo compagni di corse."

show emi basic_closedhappy
with charachange

emi "Ho una routine già preparata. In effetti…"

play sound sfx_paper

"Estrae un pezzo di carta stropicciato."

show emi excited_amused
with charachange

emi "L' ho proprio qui con me."

play music music_running

"Prendo il foglio di carta e gli do un' occhiata."

"Tempi, date, e giri di pista, tutti scritti."

"Un lento incremento da solo alcuni giri al giorno fino a…"

"Mio Dio, si aspetta che io corra delle maratone?"

"E dove ha trovato il tempo per mettere insieme tutto questo?"

"E da quanto tempo lo sta preparando, poi?"

hi "Lo hai preparato tu questo?"

show emi sad_shy
with charachange

emi "Un po'."

show emi sad_grin
with charachange

emi "Ma è davvero un' idea dell' infermiere!"

show emi basic_closedgrin
with charachange

emi "Mi ha detto di tenerti d' occhio per assicurarsi che tu facessi esercizio come ti aveva detto!"



label it_A34a:

"Una vasta cospirazione?"

"Forse Kenji ha indovinato qualcosa…"

hi "Questo sembra un po' tanto solo per “tenermi d' occhio”."

show emi sad_grin
with charachange

emi "Beh, ad essere sincera sto cercando di trovare un compagno di corse per la mattina da un po' di tempo ormai."

"Mio Dio, Kenji! Se solo potessi vedere la macchinazione dispiegarsi!"

hi "Per cosa hai bisogno di un compagno, poi?"

show emi basic_annoyed
with charachange

emi "È più facile seguire un allenamento se non sei il solo che lo pratica."

emi "Non è ovvio?"

emi "È meno probabile cedere se qualcun altro sta contando su di te perché tu ci sia, giusto?"

hi "Vedo. E questo non solo ti motiverà a correre, ma assicurerà che anche io continui a correre."

hi "Così io obbedirò all' infermiere…"

show emi excited_proud
with charachange

emi "…e io ti terrò d' occhio proprio come lui mi ha chiesto!"

show emi basic_closedgrin
with charachange

emi "Hai capito in fretta, Hisao."

hi "E se mi rifiutassi?"

"Non ho intenzione di rifiutarmi, ovviamente."

"Ma devo dimostrare almeno una resistenza simbolica a un piano così magistralmente eseguito."

show emi basic_grin
with charachange

emi "Beh, se tu rifiutassi dovrei fare il broncio."

emi "E tu dovresti vivere col fatto di essere il tizio che ha fatto fare il broncio a Emi Ibarazaki."

show emi basic_closedgrin
with charachange

emi "Non vuoi una cosa del genere sulla tua coscienza, vero?"

show emi sad_depressed
with charachange

"Come per dimostrazione, Emi comincia a fare il broncio."

"È la cosa più adorabile e strappacuore che abbia mai visto."

hi "Va bene! Lo farò!"

hi "Solo… non fare così!"

hi "Mi sento come se avessi appena picchiato un cagnolino!"

show emi basic_closedgrin
with charachange

emi "Così è deciso, giusto?"

emi "Sarai il mio compagno di corse?"

emi "Seguirai l' allenamento?"

emi "E la dieta?"

hi "Dieta?"

show emi basic_grin
with charachange

emi "Già, la dieta!"

show emi excited_proud
with charachange

emi "Devi mangiare sano se vuoi tornare in forma, sai!"

"Esamino attentamente la routine di allenamento."

hi "Non vedo nessuna dieta qui."

show emi basic_shock
with charachange

emi "Oh giusto! Ho dimenticato di dartela!"

play sound sfx_paper

show emi excited_amused
with charachange

"Un altro foglio di carta sgualcito viene estratto e consegnato."

"È leggermente meno dettagliato."

show emi excited_happy
with charachange

emi "Mi sono fatta aiutare dall' infermiere a comporla."

"La quantità di dedizione che l' infermiere dimostra nel tenermi in buona salute è piuttosto opprimente."

"Non conosco molti infermieri scolastici che farebbero sì che uno dei loro studenti mi spii, men che meno aiuterebbero a creare una dieta."

"D' altra parte, immagino di non essere in una scuola normale."

"E forse quello non è poi così un male."

"D' altra parte, questa dieta sembra tagliare fuori praticamente tutto quello che sarà offerto al festival domani."

"Hmm."

hi "Così quando cominciamo a correre?"

show emi basic_grin
with charachange

emi "Dopo il festival."

hi "Subito dopo? E se avessi mangiato qualcosa lì? Potrebbe venirmi mal di stomaco, sai."

show emi basic_annoyed
with charachange

emi "Intendevo il giorno dopo il festival."

hi "Quello lo sapevo."

"Non dovevamo fare qualcosa?"

hi "Oh! Credo che dovremmo prendere quella pittura per Rin, eh?"

show emi basic_shock
with charachange

emi "Oh no! Mi è sfuggito di mente!"

stop music fadeout 8.0

scene bg school_dormext_half_ss
with shorttimeskip

"Una volta che abbiamo preso la pittura e siamo tornati al murale, Rin è già sparita."

"Va beh."

"Emi e io decidiamo di separarci qui, lasciando la pittura a terra."

"Rin la troverà. Quando torna, se non altro."

scene bg school_dormhisao
with locationskip

"Il festival è domani. A dire il vero sono un po' eccitato."

"Allo stesso tempo, la settimana mi ha lasciato piuttosto stanco, così leggo un po' e poi vado a letto."

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)


label it_A34b:

#this was written to allow an extra entry to bad end with a choice from this scene, but unused for now, possibly will never be used

stop music fadeout 1.0

"Dannazione, perché tutta questa gente insiste nel farsi gli affari miei? Suppongo che all' infermiere sia concesso, persino richiesto ma…"

hi "Sai, non credo che sarebbe una buona idea."

hi "Questo è un problema mio, non voglio davvero coinvolgere nessun altro."

hi "Devo arrangiarmi da solo."

show emi sad_depressed
with charachange

emi "Sei arrabbiato per ieri?"

"Sta facendo il broncio, e assomiglia un poco a un cucciolo ferito. Non potrei essere arrabbiato ora, anche se volessi."

hi "No, non è quello. Al contrario, quella è stata colpa mia."

"Mi appoggio al muro, distogliendo lo sguardo da Emi."

hi "È solo che… non so, sembra una cattiva idea."


#********************

label it_A35:

scene bg school_scienceroom at bgleft
show hanako emb_downtimid at right
with None

"Ma perché Lilly la lascerebbe da sola? Sembra essere molto al di fuori dell' ordinario, giudicando dalla reazione di Hanako."

"…"

"…Ah, giusto. Credo che Lilly avesse menzionato qualcosa riguardo ad andare in città oggi, prima che ci imbattessimo in Rin."

"Il pensiero di quella passeggiata mi fa guardare fuori."

$ renpy.music.set_volume(0.5, 1.0, channel="music")

scene bg misc_sky at Fullpan(15.0)
with locationchange

"Il sole splendente e le occasionali persone che vagano a zonzo godendosi il pomeriggio mi fanno desiderare di uscire dalla scuola, o almeno fare qualcosa di diverso da sedere qui."

"Cedendo ad uno dei miei peggiori vizi, la procrastinazione, decido che storia è una materia meglio affrontata di domenica. O di lunedì. O qualunque altro giorno eccetto questo."

"Grugnisco mentre mi sollevo dal mio posto, discutendo brevemente con me stesso se passare o no del tempo con Kenji."

"Lui non mi sembra il tipo di persona da “godersi il bel tempo all' aperto con gli altri”, veramente. Suppongo che lo vedrò più tardi."

$ renpy.music.set_volume(1.0, 1.0, channel="music")

scene bg school_scienceroom at bgleft
with Dissolve(1.5)

"Cambiando rotta, considero brevemente l' idea di parlare con Hanako, ma quando guardo verso il suo posto, ormai è vuoto. Deve essersene andata in biblioteca."



label it_choiceA35:
menu:
    with menueffect

    "Ci deve essere qualcosa da fare per passare il tempo…"

    "Farò una passeggiata in città.":
        return m1

    "Andrò in biblioteca.":
        return m2

label it_A35a:

"Seguire Hanako fino in biblioteca sembra un po' invadente. Ha lasciato l' aula per una ragione, dopotutto."

"E a parte quello, voglio raggiungere Lilly. Almeno, mi piacerebbe ringraziarla per essersi presa cura di me a dispetto dei suoi altri, ovviamente gravosi, doveri."

"Credo che farò un giro in città. Con un po' di fortuna, dovrei riuscire a trovare Lilly. E inoltre, l' esercizio mi farà bene."

play music music_tranquil fadein 3.0

scene bg school_courtyard
with locationskip

"Camminando attraverso il cortile scolastico fino al cancello, faccio un piccolo cenno col capo a un paio di compagni di classe di passaggio, e il gesto viene contraccambiato."

"Anche da qui, si possono sentire le grida dei membri dei club di atletica. Giudicando dal puro volume del fracasso, la pista deve essere piena in questo momento."

"Mi ricordo che Lilly ieri mi aveva detto qualcosa riguardo essere stato buttato nel bel mezzo di un periodo impegnativo per la scuola."

"Mentre io sto cercando di orientarmi e recuperare gli studi persi, tutti gli altri stanno svolgendo normali attività scolastiche. La sensazione di essere uno straniero ancora non si è dissipata. Almeno, non del tutto."

"Beh, suppongo che non tutto vada male."

"Questa è una scuola privata, e lo si nota facilmente quando si cammina all' aperto. Non solo i terreni circostanti sono vastissimi, ma gli edifici stessi sono immacolati e davvero diversi dai blocchi di cemento a buon mercato delle scuole pubbliche."

"È anche un fatto che c'è un senso di comunità molto più forte qui, o almeno un' atmosfera più amichevole. Alla mia vecchia scuola, era generalmente accettato che le persone sarebbero state col proprio gruppetto e basta."

scene bg school_gate
with locationchange

"Alla fine raggiungo il cancello, e comincio la camminata giù per la strada e verso la città."

scene bg suburb_roadcenter
with shorttimeskip

"Bene, questo è stato discretamente produttivo."

"Avendo visto una buona porzione della città, incluse perfino le case arrampicate sulle colline intorno alla periferia, decido di fare una camminata nel parco prima di tornare indietro."

"Avendo vissuto in città per tutta la mia vita, la totale mancanza di uomini d' affari ben vestiti e ragazze vestite alla moda mi colpisce come incredibilmente inusuale."

"Tutto quel che c'è da vedere sono l' occasionale persona anziana che si trascina lungo il marciapiede e le coppie assortite di donne di mezza età impegnate a chiacchierare fuori dai piccoli negozi."

stop music fadeout 8.0

"Camminare lungo la strada per il parco presto mi distrae da loro, però, facendomi capire che forse mi sono spinto più lontano di quanto avrei dovuto per vedere quanto più potevo."

"Il mio respiro inizia ad ansimare e il mio torace si stringe sempre di più, facendomi abbandonare la prospettiva di insistere."

play ambient sfx_parkambience fadein 1.0

scene bg suburb_park
with locationskip

"Dopo una rapida occhiata intorno al parco mentre entro, mi siedo su una vecchia panchina traballante che noto vicino a un paio di distributori automatici."

"Per diversi minuti mi siedo a capo chino, sforzandomi di respirare profondamente. Mi sento più come un vecchio che come un adolescente che dovrebbe essere nel fiore della sua vita."

"Devo stare pagando per la permanenza in ospedale, le operazioni e i medicinali. Accidenti."

"Alla fine, la mia respirazione ritorna normale e i muscoli nel mio torace si rilassano, non senza una discreta quantità di sollievo. Immagino che però questo indichi la fine del mio piccolo soggiorno, in ogni caso."

stop ambient fadeout 1.0

scene bg suburb_shanghaiext
with locationchange

"C'è un caffè all' angolo più lontano, così mi fermerò lì per spegnere la mia sete prima di tornare indietro."

play sound sfx_storebell

scene bg suburb_shanghaiint at bgright
with locationchange

play music music_dreamy fadein 2.0

"Una campanella sopra la porta segnala il mio arrivo a un bancone vuoto."

"Per alcuni momenti resto lì ad aspettare, scorrendo i miei occhi di tanto in tanto da un capo all' altro del bancone alla ricerca di un campanello per chiamare il servizio."

show yuukoshang neutral_down at center
with charaenter

"Finalmente una porta dietro il bancone si apre, e la persona che ne emerge mi prende completamente di sorpresa."

hi "Yu… Yuuko?"

hi "Ciao, non avevo idea che lavorassi qui."

"Non ho davvero neanche idea di come rivolgermi a lei, dato che tecnicamente è personale scolastico oltre ad essere, a quanto pare, una cameriera."

show yuukoshang neurotic_up
with charachange

yu "Ah, sì, um…"

"Cammina rapida fino al bancone, prima di scagliarsi col suo busto verso il basso in un inchino eccessivamente profondo."

show yuukoshang closedhappy_down
with charachange

yu "Benvenuto allo Shanghai! Posso prendere il suo ordine?"

"Dritti agli affari, vedo."

hi "Non so… beh, un caffè, per favore?"

show yuukoshang neutral_down
with charachange

yu "Sì, certamente. Glielo preparo subito e glielo porterò appena pronto."

hi "Uh, grazie."

"La formalità di Yuuko mi prende in contropiede. Sembra prendere il suo lavoro molto seriamente."

hide yuukoshang
with charaexit

"Obbedendo alle sue istruzioni, mi giro e do una rapida occhiata intorno in cerca di un tavolo libero. Considerando che il caffè sembra essere vuoto, è un compito facile da portare a termine."

show bg suburb_shanghaiint at bgleft
with charamove

"Mentre cammino verso un tavolo adiacente alla finestra, noto un lampo di giallo dietro a uno dei divisori delle tavole."

show lilly basic_smileclosed at twoleft
show akira basic_lost at tworight
with charaenter

"E infatti, basta uno sguardo per accertarmi che una certa Satou è al tavolo. Detto questo, non riconosco la figura in giacca e cravatta seduta di fronte a lei."

"Capelli biondi, pelle chiara e statura solo un poco più bassa, lui… lei? Lei, credo, deve essere una sua parente."

"Dato che le due stanno lì in silenzio mentre la figura in giacca sta bevendo da una tazzina di caffè, decido di salutare Lilly. Cercare di incontrarla era parte del motivo per cui sono qui, dopotutto."

hi "Ciao, Lilly."

show lilly basic_smile
with charachange

li "…Hisao?"

hi "Già. Piacere di rivederti."

show akira basic_smile
with charachange

"La ragazza in giacca alza lo sguardo, notando la mia uniforme con un sorriso rilassato."

aki_ "Vi conoscete?"

hi "Direi… di sì."

"È la più valida approssimazione della nostra relazione a cui possa pensare."

show lilly basic_smileclosed
with charachange

li "Hmm… vuoi accomodarti?"

"Lo dice all' aria vicino a me, ma il messaggio è chiaro quanto basta e mi metto a sedere accanto a lei."

show lilly basic_weaksmile
with charachange

li "Immagino che siano necessarie alcune presentazioni."

show lilly basic_smile
with charachange

li "Hisao, questa è Akira Satou, mia sorella maggiore. Akira, questo è Hisao Nakai, un altro studente della Yamaku."

"Sembra che la mia supposizione fosse giusta. L' appena presentata Akira fa un cenno di saluto, che restituisco."

"Quello che non restituisco, però, è lo sguardo quasi analitico con cui mi esamina."

show lilly basic_smile at left
show akira basic_smile at right
with charamove

show yuukoshang neutral_down at center
with charaenter

"Mentre lei fa questo, Yuuko arriva al tavolo e piazza attentamente il mio caffè su di esso prima di inchinarsi e ritirarsi."

hide yuukoshang
with charaexit

show lilly basic_smile at twoleft
show akira basic_smile at tworight
with charamove

"Portando cautamente la mia mano sul lato della tazzina, scopro che è già proprio alla temperatura giusta per berlo. Dopo aver bevuto un sorso, il sapore risulta essere tanto buono quanto la temperatura."

"Yuuko sembra essere molto più abile con questo che a fare la bibliotecaria."

"Bevo un ottimo, lungo sorso prima di rilassarmi a sedere."

"Ci vogliono pochi secondi perché l' esame di Akira giunga a un termine. Apparentemente stancandosi rapidamente di questa attività, si rivolge a sua sorella."

show akira basic_boo
with charachange

aki "Così, come va la scuola ultimamente?"

"Sembra che Akira non si preoccupi del fatto che qualcuno che non conosce affatto possa sentire tutto quello che si dicono."

"Non che io mi lamenti. Lasciandole chiacchierare, mi metto comodo e continuo a bere il caffè gradevolmente aromatico."

show lilly basic_smileclosed
show akira basic_smile
with shorttimeskip

aki "Sembra che tu sia piuttosto impegnata, allora."

show lilly basic_smile
with charachange

li "Almeno non sto più cucinando da mangiare per te dopo la scuola."

"Mentre parlano, lentamente mi accorgo di essere completamente incapace di percepire le emozioni di Lilly attraverso i suoi occhi; come potrei con chiunque altro."

"Diventa leggermente inquietante mentre subconsciamente mi concentro su questo fatto."

show akira basic_lost
with charachange

aki "Woah, quanto sei fredda. Non stavi solo cucinando per te, comunque? Io mangiavo solo gli avanzi."

show lilly basic_displeased
with charachange

li "Non è quello il punto… stai almeno riuscendo a nutrirti?"

show akira basic_resigned
with charachange

aki "Posso cucinare senza farmi esplodere, sai."

show akira basic_annoyed
with charachange

aki "Di solito."

show lilly basic_listen
with charachange

li "Quello è…"

show akira basic_laugh
with charachange

aki "Hahaha! Va bene, va bene. Dovevo comunque imparare prima o poi."

show lilly basic_listen at left
show akira basic_laugh at right
with charamove

show yuukoshang neurotic_up at center
with charaenter

yu "Ah, Lilly?"

show lilly basic_smile
show akira basic_boo
with charachange

"Tutti i presenti vengono temporaneamente distratti da Yuuko che piazza sul tavolo una tazza di tè per Lilly."

hide yuukoshang
with charaexit

show lilly basic_smile at twoleft
show akira basic_boo at tworight
with charamove

"Cogliendo l' occasione per guardare il suo orologio, Akira si solleva dal suo posto e china brevemente la testa verso di me."

show akira basic_smile
with charachange

aki "Bene, farò meglio ad andare. È stato bello parlare con te, Lilly."

show lilly basic_oops
with charachange

li "Akira, devi proprio…"

"Lilly sembra veramente intristita dall' improvvisa partenza di sua sorella. Sembra che possa avere ricevuto l' impressione sbagliata."

show akira basic_resigned
with charachange

aki "Scusa, devo tornare al lavoro. Mi staranno di nuovo addosso se non mi sbrigo a tornare."

"Così informale… la sua apparenza ben vestita e ordinata davvero darebbe a chiunque l' impressione sbagliata su di lei."

show lilly basic_concerned
with charachange

li "Ciao, Akira…"

show akira basic_smile
with charachange

aki "Dai, non sembrare così giù. Presto passerò di nuovo. Ci vediamo."

hide akira
with charaexit

"Con quello, se ne va dallo Shanghai tenendo alta una mano."

"Lilly sembra ancora piuttosto depressa, così provo a fare conversazione in un tentativo di distrarla."

show lilly basic_concerned at center
show bg suburb_shanghaiint at center
with charamove

hi "Sembra una brava persona."

show lilly basic_displeased
with charachange

li "Una volta vivevamo insieme, ma adesso che vivo a scuola quasi non ci vediamo più."

"Anche se Lilly è sempre stata molto affabile, non so ancora davvero molto di lei. Ripensandoci, è sorprendente quante informazioni sia riuscita a strapparmi, davvero."

hi "Vivevate insieme? Da qualche parte qui vicino?"

li "Era piuttosto distante a sud, così il viaggio fino alla Yamaku era abbastanza lungo."

show lilly basic_reminisce
with charachange

li "Con lei che lavorava sempre più ore e la Yamaku così distante, alla fine non c'è stata molta altra scelta se non trasferirmi nei dormitori."

"Bene, quello spiega le chiacchiere sul cucinare. Evidentemente riguadagnando la padronanza di sé, Lilly ridiventa vivace… almeno un poco."

show lilly basic_weaksmile
with charachange

li "Immagino che ora tu sia più riposato?"

hi "Scusa?"

show lilly basic_smileclosed
with charachange

li "Suoni meno esausto di quanto eri quando sei entrato."

"Essere capace di sentire il mio respiro in quel modo… deve avere delle ottime orecchie."

hi "Già. Ho finito per camminare per tutta la città dopo aver pensato di fare solo una piccola passeggiata."

"Ricordandomi della mia sete dopo la camminata, mi chino in avanti e bevo un sorso dalla tazza."

play sound sfx_teacup

"Senza altro indugio, Lilly comincia a sorseggiare la sua profumata tazza di tè."

"Immagino che sia meglio che torni alla Yamaku. Posso rimandare lo studio solo fino a un certo punto, e voglio avere una buona notte di sonno prima del festival."

stop music fadeout 4.0

"Alzandomi dal mio posto, prendo la tazza macchiata di caffè dal tavolo."

show lilly basic_surprised
with charachange

li "Te ne stai andando?"

hi "Già. Anche tu stai tornando indietro? Sta facendosi un po' tardi."

"Per un momento fa una pausa, prima di alzare di nuovo la testa dalla sua tazza come se mi stesse guardando."

play music music_lilly fadein 3.0

show lilly basic_smile
with charachange

li "Yuuko, potremmo avere un altro caffè, per favore?"

yu "Va bene, lo porto subito!"

hi "Quello… non è stato affatto subdolo."

show lilly basic_giggle
with charachange

"Si lascia sfuggire un breve risatina alla mia franca valutazione della sua manovra. È sorprendentemente infantile e spensierata, data la sua apparenza altrimenti composta."

"Alla fine, però, ho poca ragione di rifiutare. A essere sinceri mi è difficile dire di no, tutto sommato."

"Con un finto sospiro di esasperazione, mi siedo di fronte a lei."

hi "Vuoi un po' di compagnia, allora?"

show lilly basic_cheerful
with charachange

li "Hmm… direi più che mi stavo chiedendo…"

"Vedo che è nuovamente in modalità inquisitoria. Sembra essere stranamente interessata, o almeno curiosa, riguardo a me."

show lilly basic_smile
with charachange

li "Hai dei fratelli o sorelle?"

"Non una tangente inaspettata."

hi "No, sono figlio unico. A essere sinceri, l' idea di essere così vicino a qualcuno mi rende un poco invidioso."

show lilly basic_smileclosed
with charachange

li "Interessante…"

"Inarco un sopracciglio, ma ovviamente non vengo notato. Il breve silenzio comunica a dovere la domanda."

show lilly basic_smile
with charachange

li "È solo che altri mi hanno detto la stessa cosa."

li "È un argomento su cui mi è difficile pensare e parlare obiettivamente, dato che ho sempre avuto qualcuno come lei."

"Credo di poter capire quello che intende Lilly, dato che sarebbe difficile rimuoversi da una situazione in cui si è stati per tutta la propria vita."

"Lei e sua sorella devono avere un legame piuttosto stretto."

"Facendo uno sforzo per interromperci quanto meno possibile, Yuuko viene da noi e scrupolosamente piazza una tazzina sul tavolo."

"Lilly la ringrazia mentre io mi rilasso, osservando questa esasperante ragazza di fronte a me."

"Nonostante sembri sempre in guardia e in controllo di se stessa quando parla con gli altri, ha una curiosità quasi infantile riguardo le altre persone."

"Detto questo, i rari momenti in cui sembra abbassare leggermente la guardia sono quelli che concedono più comprensione del suo modo di pensare."

"Prendendo la mia bevanda, capisco qualcosa che probabilmente avrei dovuto notare prima."

"…Credo di cominciare a essere un po' incuriosito a mia volta da lei."

stop music fadeout 2.0

scene bg school_gate_ni
with shorttimeskip

play ambient sfx_cicadas fadein 0.5

"Nonostante abbia tenuto un buon passo, sta già calando la notte quando raggiungo il grande cancello di ferro di fronte alla scuola."

"Mentre è bello avere molto tempo a disposizione per vagare in giro in virtù del vivere accanto alla scuola, non posso fare a meno di avere la sensazione che ben pochi studenti sfruttino davvero l' opportunità."

scene bg school_courtyard_ni
with locationchange

"Paragonato al numero di studenti che vedo girare qua e là per il campus durante il tempo libero, è sorprendentemente raro vederne qualcuno in città."

"Immagino, dato il gran numero di servizi offerti dalla scuola, che molti semplicemente possano non vedere alcun motivo per avventurarsi fuori, per non parlare di persone quali Hanako e Kenji."

"Ciò fa sì che mi domandi se persone come Shizune, Misha e Lilly non siano l' eccezione per questa scuola, piuttosto che la regola."

stop ambient fadeout 1.0
scene bg school_dormhallway
with locationskip

"Mentre torno verso la mia stanza, continuo a paragonare la mia vecchia scuola con la Yamaku. Mentre lo faccio, comincio a sorprendermi di essere riuscito ad abituarmi anche solo fino a questo punto a tutto quel che mi è successo."

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)


#***********

label it_A36:

window hide None

scene black
with dissolve

play sound sfx_doorknock

scene bg school_dormhisao
with openeye

window show

"Alle otto e cinque minuti, un martellare incredibilmente rumoroso mi sveglia di soprassalto. Proviene da fuori della mia porta."

scene bg school_dormhallway
show shizu behind_blank at tworight
show misha hips_smile at twoleft
with locationchange

play music music_comedy fadein 0.3

"Rapidamente, apro la porta per trovare Shizune e Misha fianco a fianco di fronte a me. Entrambe sembrano un po' stanche, anche se è più evidente su Misha."

hi "Chi di voi due ha bussato?"

"Lo chiedo, echeggiando la domanda che deve essere nella mente di tutti nell' intero edificio."

show misha hips_grin
with charachange

mi "Ahahaha, quello non importa, Hicchan!"

"Ignora la domanda immediatamente senza neanche batter ciglio."

show misha hips_smile
with charachange

mi "Oh? Sei ancora in pigiama, Hicchan? Così non ti svegli alle otto?"

"Noto che i suoi capelli sono umidi. I suoi boccoli stanno a malapena tenendo la loro forma."

hi "No, pensavo di dormire un po' di più dato che è il weekend e così via, e che ho perso molte ore di sonno questa settimana."

"Mi chiedo se si sia accorta del veleno nelle mie parole."

show shizu basic_normal2
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Allora è un' ottima cosa che siamo venute a svegliarti!"

show shizu adjust_happy
with charachange

shi "…"

show misha sign_smile
with charachange

mi "Comunque, Hicchan, immagino che vorresti sapere perché siamo qui, non è vero?"

"Non è difficile da indovinare, ma vorrei che non dicesse le parole che sta per dire."

show misha perky_smile
with charachange

mi "Ti andrebbe di marinare le lezioni e andare da qualche parte di bello con noi?"

hi "Puoi ripetere?"

show misha hips_smile
with charachange

mi "Ti va di marinare le lezioni per fare qualcosa di divertente?"

"Ero certo che mi avrebbero costretto ad aiutarle di nuovo con qualche lavoro da schiavo."

hi "Sul serio?"

show misha hips_grin
with charachange

"Misha sogghigna e annuisce con entusiasmo."

"Mi piace questo nuovo approccio che stanno prendendo anche se sono un poco sorpreso che suggeriscano di marinare le lezioni, pur considerando che abbiamo solo mezza giornata dato che è sabato."

hi "Voi due non siete preoccupate dal perdervi costantemente le lezioni?"

show shizu behind_smile
with charachange

shi "…"

show misha perky_smile
with charachange

mi "Beh, non sembra essere un problema! Hicchan, questa scuola praticamente si ferma ogni volta che arriva questo periodo dell' anno."

show misha hips_smile
with charachange

mi "Tra l' altro, è sabato~. Non ti va di fare qualcosa di divertente?"

"Sono stupito da quanto poco sembra importi loro."

show shizu adjust_smug
with charachange

shi "…"

show misha perky_smile
with charachange

mi "Non che vogliamo fare pressione perché tu ci conceda la tua compagnia, ma pensavamo che ti sarebbe piaciuto stare un po' insieme a noi!"

show shizu behind_blank
with charachange

shi "…"

show misha hips_smile
with charachange

mi "Così… ti piacerebbe unirti a noi? Dai, ti divertirai molto di più che standotene seduto lì con la testa sulla tua scrivania~!"

"Suppongo che non mi perderò niente di importante, né che mancherò a qualcuno."

hi "Va bene, allora, non penso che mi perderò molto. Cosa avete in mente?"

"I miei occhi si stringono in sospetto quando un pensiero attraversa la mia mente."

hi "Un momento… questo non è solo un qualche trucco per farmi fare dell' altra roba per il consiglio studentesco, vero?"

show shizu basic_angry
with charachange

shi "…"

show misha perky_confused
with charachange

mi "No, certo che no!"

show misha hips_frown
with charachange

mi "E supporre a quel modo una cosa del genere è veramente cattivo, Hicchan."

show shizu behind_frown
with charachange

shi "…"

show misha hips_smile
with charachange

mi "…E comunque, sei nel consiglio studentesco adesso, ricordi?"

show misha hips_grin
with charachange

mi "Se volessimo farti fare qualcosa per noi, non avremmo bisogno di ingannarti~!" 

show misha hips_laugh
with charachange

mi "Hahaha!"

show misha hips_smile
with charachange

"Questo tipo di coercizione mi è nuovo. Solo due belle ragazze sarebbero in grado di riuscire a usarlo."

stop music fadeout 3.0

"Mi permetto di rilassarmi un poco. Forse sono troppo paranoico; sembra che davvero possano solo voler passare un po' di tempo insieme."

"Ciononostante…"

hi "Niente trucchi?"

play music music_shizune fadein 4.0

show shizu basic_angry
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Niente trucchi! Smettila di essere così paranoico!"

hi "Be', se lo dite voi."

"Improvvisamente, ricordo di essere ancora in pigiama."

hi "Mi chiedo se prima mi lascereste vestire?"

show shizu adjust_smug
with charachange

shi "…"

show misha hips_smile
with charachange

mi "Eh? Perché, Hicchan? Stai benissimo così!"

hi "Preferirei comunque indossare qualcos' altro."

play sound sfx_doorclose

scene bg school_dormhisao
with locationchange

"Chiudo la porta prima che abbia una possibilità di rispondere e mi infilo in fretta la mia uniforme."

play sound sfx_dooropen

scene bg school_dormhallway
show misha perky_smile at twoleft
show shizu basic_normal at tworight
with locationchange

"Ritornando al corridoio, vedo che Shizune e Misha sono impegnate in un' animata discussione."

"Mi chiedo se alle persone che discutono in segni capiti mai di ficcarsi accidentalmente le dita negli occhi l' un con l' altro."

show shizu behind_frown_close
with characlose

"Mentre sto considerando questo, Shizune mi dà impazientemente un colpetto sulla spalla."

shi "…"

show misha hips_smile
with charachange

mi "Così, abbiamo in programma di sparire in città! Ricordi quella sala da tè dove siamo stati mercoledì?"

hi "Sala da tè?" 

show shizu behind_frustrated_close
with characlose

shi "…"

show misha perky_confused
with charachange

mi "Non ti ricordi?"

hi "Oh, quel caffè."

show misha hips_smile
with charachange

mi "Sala da tè! Si chiama Shanghai. La Cina è il luogo di nascita del tè, sai. Forza, Hicchan! Offrirò persino io, oggi!"

show misha hips_grin
with charachange

mi "Ah… non io, non io, voglio dire Shicchan! Ahaha~!"

hi "Non so…"

show misha sign_smile
with charachange

mi "È carino, è veramente rilassante! È come… metà caffè, metà ristorante, metà sofisticato, metà… biblioteca…"

"Cosa?"

hi "Quelle sono un sacco di metà."

"Ma Misha non sembra accorgersi del mio commento." 

show misha hips_smile
with charachange

mi "Così~! Dai, non capita spesso che abbiamo così tanto tempo libero!"

show shizu adjust_smug_close
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Se sei occupato, però, non sei obbligato! Non è che la tua presenza sia assolutamente, assolutamente richiesta!"

show misha cross_laugh
with charachange

mi "Hahahaha!"

show misha cross_grin
with charachange

"Non ho mai visto in vita mia un tentativo di psicologia inversa peggio mascherato. Mi sento un po' stanco oggi, e i miei insegnanti in classe potrebbero voler scoprire dove sono finito. Forse."

"D' altra parte, non sono veramente stato in città da quando sono arrivato qui, così questa è una buona ragione per dirigersi lì."

"E poi, qualcosa da mangiare mi andrebbe a genio. Se offre Shizune, meglio ancora; sono completamente al verde."

hi "Va bene, andiamo. Fate strada."

show misha hips_smile
show shizu behind_smile_close
with charachange

mi "Grande~!"

stop music fadeout 2.0

scene bg suburb_shanghaiint
with shorttimeskip

"Arriviamo alla sala da tè dopo un quarto d' ora di camminata. Sembra che al momento siamo gli unici clienti."

play music music_another fadein 2.0

show shizu behind_blank at tworight
show misha perky_smile at twoleft
with charaenter

hi "È sempre così tranquillo di mattina?"

"Con quello, voglio dire se è sempre così vuoto."

show shizu basic_normal
with charachange

shi "…"

show misha perky_confused
with charachange

mi "No, è piuttosto strano. Ehi, non è un male però, giusto?"

hi "Hai ragione."

scene ev shizu_shanghai
with locationchange

"Ci sediamo a una grande tavola quadrata di legno, e mi accorgo di non sapere che cosa servono qui. L' ultima volta ho solo seguito la raccomandazione di Yuuko."

hi "Ehi, c'è un menù o qualcosa del genere?"

scene ev shizu_shanghai_normallaugh
with charachange

mi "No!"

"Quella risposta era stranamente piena di soddisfazione."

scene ev shizu_shanghai_smirklaugh
with charachange

shi "…"

scene ev shizu_shanghai_smirknormal
with charachange

mi "Così, Hicchan, hai deciso cosa vuoi ordinare?"

scene bg suburb_shanghaiint at Fullpan(8.0)
with locationchange

"Guardo in giro per il negozio e non riesco a vedere nulla che assomigli a un menù."

"Non capisco, come sarebbe a dire? Cos' è questo posto?"

"È una qualche specie di negozio segreto? Normalmente ci si può entrare solo con una stretta di mano segreta? Una qualche sorta di segnale?"

"Bisogna che qualcuno garantisca per te? Giurare un patto di sague? Dannazione, non era affatto così l' altra volta."

scene ev shizu_shanghai
with locationchange

hi "Non saprei, l' altra volta credo di avere solo preso un caffè? Cosa servono qui?"

scene ev shizu_shanghai_smirknormal
with charachange

shi "…"

scene ev shizu_shanghai_smirklaugh
with charachange

mi "Tè!"

hi "Ah, bene, allora…"

hi "Non solo tè, giusto? Non esclusivamente tè? Ci sono anche altre cose, giusto?"

scene ev shizu_shanghai_normallaugh
with charachange

shi "…"

scene ev shizu_shanghai
with locationchange

mi "Chiaramente~!"

hi "Chiaramente? Tipo cosa? Non c'è nessun menù qui. Dove sono i menù?"

"Stanno giocandomi un altro scherzo. Non c'è modo di uscirne; tutto quel che posso fare è prepararmi per l' inevitabile figuraccia in arrivo."

"Quasi vorrei uscire dal negozio, ma mi sono già seduto."

"Sarebbe scorretto andarmene ora; le regole non scritte di educata condotta sociale bloccano la mia uscita come un muro di fiamme."

"Decido di stare sul sicuro. Ordinerò quello che ordinano loro, se è accettabile e sufficientemente virile."

hi "Perché non ordinate prima voi? Prima le signore."

scene ev shizu_shanghai_smirknormal
with charachange

shi "…"

mi "Bella mossa, Hicchan, ma~ abbiamo già ordinato!"

hi "Come è possibile? Quando? Come? Da chi?"

mi "Siamo clienti abituali, veniamo qui così spesso che non ce n'è più bisogno!"

scene ev shizu_shanghai
with charachange

shi "…"

mi "Beh, credo che tu ne abbia avuto abbastanza. Siamo sedute sui menù, ovviamente!"

scene ev shizu_shanghai_normallaugh
with charachange

mi "Hahaha!"

"Guardo gli altri tavoli intorno a me. Su nessuno c'è un menù. Questo vuol dire che devono tenerli in una grossa pila vicino alla porta o qualcosa di simile. Che razza di cosa su cui sedersi, e che velocità per afferrarli così in fretta."

hi "Be', non importa. Posso averne uno, allora?"

scene ev shizu_shanghai_smirklaugh
with charachange

shi "…"

scene ev shizu_shanghai_smirknormal
with charachange

mi "Ne puoi prendere uno se vuoi, ma tu non sei il tipo di persona che farebbe qualcosa di così la—sci—vo?, non è vero?"

"Dico loro che prenderò solo un caffè e appoggio la testa sulla fresca superficie del tavolo."

scene ev shizu_shanghai_borednormal
with charachange

shi "…"

scene ev shizu_shanghai_boredlaugh
with charachange

mi "Caffè? Questo è un luogo di estremamente alta classe, e tu vuoi ordinare caffè?"

"È chiaro che stanno di nuovo prendendomi in giro."

hi "In tal caso, prenderò quello che prendete voi."

scene ev shizu_shanghai_smirklaugh
with charachange

shi "…"

scene ev shizu_shanghai_smirknormal
with charachange

mi "Hicchan, Shicchan beve un tè speciale che viene coltivato solo in zone remote dell' India."

mi "Il tè viene ancora fatto a mano da una tribù di coltivatori di tè che hanno tramandato le tecniche in eredità nelle loro famiglie per generazioni."

mi "Devono guadare delle acque infestate da alligatori una volta all' anno per ottenere le foglie di tè. A ogni viaggio, alcuni non ritornano vivi."

"Non posso bere qualcosa del genere, mi sentirei troppo in colpa."

hi "Allora prenderò quello che prendi tu."

scene ev shizu_shanghai_smirklaugh
with charachange

mi "Io non so cosa sto per bere."

"Come?"

hi "E va bene, allora voglio il tè per cui sono morte delle persone."

hi "No, come non detto. Prenderò un caffè."

hi "Se questo è un luogo di estremamente alta classe, allora dovrebbero avere del caffè di estremamente alta classe, giusto? …Nessuno è morto per quello, giusto?"

scene ev shizu_shanghai
with charachange

"La risposta perfetta, non c'è modo per loro di controbatterla. Shizune alza le spalle, come per dire “bella mossa”."

"Non hanno ancora risposto alla mia seconda domanda."

scene bg suburb_shanghaiint
with locationchange

show yuukoshang neutral_down at center
with charaenter

"Misha chiama Yuuko, che ci porta le nostre bevande e un singolo dolce giallo a testa, incredibilmente minuscolo, con una piccola forchetta di plastica nera infilzata in esso."

hide yuukoshang
with charaexit

"Mangio il mio dolce in un boccone, stupito da come sia probabilmente la cosa meno saziante che io abbia mai mangiato."

show shizu behind_blank at Slide(0.2,0.5,0.3,0.5,1.0)
show misha perky_smile_close at Slide(0.8,0.5,0.7,0.5,1.0)
with Dissolve(1.0)

stop music fadeout 3.0

mi "Hicchan, hai qualche piano per domani?"

"Misha inghiotte un sorso del suo tè, qualcosa che suona sospettosamente di alta classe anche se sembra comune tè."

"Lo beve con incredibile noncuranza considerando quanto è caldo. L' esatto opposto di Shizune o Lilly."

"Piani? Suona minaccioso."

play music music_running fadein 8.0

hi "Piani? Sì."

hi "Sì, sono incredibilmente occupato domani. Infatti, ho talmente tanto da fare che non avrò affatto del tempo libero a disposizione."

hi "Proprio così… non un minuto libero. E tutto quel che devo fare è estremamente importante. Molto, molto importante."

show misha hips_grin_close at tworight
with charachange

"Misha ridacchia, chiaramente non credendomi, e poi segna il tutto a Shizune, che annuisce lentamente e deliberatamente sembrando ben poco divertita."

show shizu basic_normal_close at twoleft
with characlose

"Improvvisamente, si china in avanti, fissando analiticamente la mia faccia come una macchina della verità umana, aspettando che il minimo indizio mi tradisca."

"Dopo almeno un minuto di questo, torna a sedersi e beve un sorso di tè."

show shizu behind_blank
with charadistant

shi "…"

show misha perky_smile_close
with charachange

mi "Okay, Hicchan, se sei così occupato. Non abbiamo niente da fare domani, così pensavamo che forse ti sarebbe piaciuto farci compagnia al festival!"

show misha sign_smile_close
with charachange

mi "Tu sei nuovo qui, comunque, giusto? Giusto? Così~ avevamo pensato che ti avremmo fatto da guide e ci saremmo divertiti un po' insieme, ma se sei così impegnato, lo capiamo!"

show shizu adjust_happy
with charachange

shi "…"

mi "Peccato, peccato!"

show misha cross_grin_close
show shizu basic_normal2
with charachange

"Entrambe si stringono nelle spalle in perfetta sincronia, come se avessero fatto delle prove prima."

show misha cross_laugh_close
with charachange

mi "Ahahahahaha~!"

show misha cross_grin_close
with charachange

mi "Hicchan, sei così paranoico."

show shizu adjust_smug
with charachange

shi "…"

show misha cross_smile_close
with charachange

mi "…E comunque non mi batterai mai, quindi perché ti dai la pena di agitarti così tanto?"

show misha cross_laugh_close
with charachange

mi "Haha! Wow, Shicchan~!"

hi "Batterti? Di che stai parlando?"

"Sta parlando della coercizione? Non mi ero mai accorto che fosse solo un gioco per lei. Pensavo di essere il solo che la vedeva come una competizione."

show shizu basic_happy
with charachange

shi "…"

show misha hips_grin_close
with charachange

mi "Lo sai~! …Eh? Lo sai, Hicchan? Perché io non capisco."

show shizu adjust_smug
with charachange

shi "…"

show misha hips_smile_close
with charachange

mi "Non puoi battermi in ingegno! —Ah, cioè, Hicchan, non me…"

show shizu basic_sparkle
with charachange

shi "…"

show misha perky_confused_close
with charachange

mi "Cosa? Di che stai parlando, Shicchan…"

"Posso vedere Shizune sorridere astutamente, sfidandomi a entrare in questa battaglia di intelligenza e forza di volontà con lei."

"Quando viene spinto fin sull' orlo della disperazione, un uomo non ha altra scelta che affondare, o aggrapparsi ad uno sfuggente barlume di speranza, combattere con tutte le sue forze contro le inevitabilità del suo fato e lottare contro l' impossibile."

"Perché anche se fallisce, almeno fallisce sapendo di aver grandemente osato…"

"…O qualcosa del genere."

hi "Bene, vedremo. Non sottovalutarmi."

show shizu behind_blank
with charachange

shi "…"

show misha perky_smile_close
with charachange

mi "Non devi dimostrarlo prima di potertene vantare, Hicchan?"

hi "Ah, beh, potrei avere fortuna. Non escludere questa possibilità."

show shizu adjust_smug
with charachange

shi "…"

show misha cross_grin_close
with charachange

mi "Non ci riuscirai~."

hi "Ci riuscirò! Aspetta—"

show shizu basic_happy
with charachange

shi "…"

show misha cross_smile_close
with charachange

mi "Facciamo una scommessa sul risultato, allora!"

hi "Le gare non mi interessano."

"Questa è una bugia sfacciata."

hi "Aspetta, che vuoi dire esattamente?"

show misha cross_laugh_close
with charachange

mi "Fa lo stesso se non lo sai, non lo so nemmeno io! Wahahaha!"

show shizu basic_normal2
with charachange

shi "…"

show misha perky_smile_close
with charachange

mi "Così è deciso, allora! Bene, bene!"

hi "Cosa? Non hai sentito quello che ho appena detto?"

show shizu adjust_happy
with charachange

shi "…"

show misha sign_smile_close
with charachange

mi "Ora tutto quel che rimane è la posta in gioco! Cosa vince il vincitore, o, ancora più interessante, cosa perde il perdente!"

hi "Ehi!"

"Questo che sto giocando è un gioco molto pericoloso. Shizune stessa è una ragazza molto pericolosa, se sa solo pensare in termini di vincere e perdere."

"Se vede ogni volta che parlo con lei come una specie di scontro tra forze di volontà, non credo che potrei resistere."

"Quel genere di cose fa ammattire la gente. È troppo machiavellica; prima di questo avevo presunto che fosse solo piuttosto stoica."

"Ma nonostante tutto, sono interessato. Ripensandoci, capisco che la ho appena sfidata a quello che è essenzialmente un duello senza alcuna regola che non terminerà finché uno di noi… cosa?"

"Immagino che sia tutto. È così vago. Quali sono le condizioni di vittoria o sconfitta? Il primo che si sente stupido perde?"

hi "Non saprei, non ho mai dovuto pensare a una cosa del genere prima d' ora."

show misha hips_smile_close
with charachange

mi "Mai?"

hi "Mai."

show misha perky_confused_close
with charachange

mi "Quindi non hai mai giocato d' azzardo, Hicchan?"

hi "Sono sorpreso che voi due lo abbiate fatto."

show shizu behind_blank
with charachange

shi "…"

show misha hips_grin_close
with charachange

mi "Oh, suvvia… È solo per divertirsi, comunque! Tra amici~!"

show misha sign_smile_close
with charachange

mi "È per causare umiliazione, sofferenza, ed assoluta disperazione! Non è quello il punto?"

"Shizune poggia pensosamente un dito sulla sua tempia."

show shizu adjust_happy
with charachange

shi "…!"

show misha hips_smile_close
with charachange

mi "Hm… Ah, che ne dici di questo, Hicchan: se perdi, devi andare a scuola senza pantaloni per un giorno intero."

hi "Sei impazzita?"

"Anche se in confronto a quel che temevo avrebbe detto, è piuttosto mite."

hi "Non possiamo semplicemente scommettere dei soldi, come persone normali?"

show shizu basic_sparkle
with charachange

shi "…"

show misha hips_grin_close
with charachange

mi "Non che tu saresti in grado di vedere la mia puntata se facessimo così~! Ora, è il tuo turno! …Ma niente di perverso! Capito?"

show misha hips_laugh_close
with charachange

mi "Hahaha!"

hi "Credo di aver bisogno di più tempo."

"Questo mi farà stare costantemente sulle spine per settimane."

show misha hips_grin_close
with charachange

mi "Va bene~! Forza, dovreste sbrigarvi entrambi, le vostre bevande si stanno raffreddando!"

show shizu basic_happy
with charachange

"Finisco frettolosamente il resto del mio caffè mentre Shizune fa lo stesso, fissandomi con un fiero sguardo pieno di competizione nei suoi occhi."

"Sembra uno spreco che lei inghiotta a gran sorsi qualcosa per cui potrebbe essere morto qualcuno, solo perché lei ne possa godere."

show misha sign_smile_close
with charachange

mi "Hicchan, sei sicuro di non volerci fare compagnia domani? Un sacco di gente non vede l' ora che arrivi; davvero non te lo vuoi perdere."

"Le borbotto qualcosa di incomprensibile."

show misha perky_confused_close
with charachange

mi "Non ho capito bene…"

"È ora di pensare. La tazza di Shizune è più piccola, ma io posso bere più in fretta."

"Se Shizune finisce di bere per prima, potrebbe non pagare, lasciando il conto a me, anche se ha detto che avrebbe offerto lei da bere."

"Dato che non ho soldi con me, verrei umiliato, e quindi questa potrebbe essere considerata una sconfitta."

"Se finisco per primo, le regole della cavalleria mi farebbero sembrare una carogna se dovessi fuggire di corsa da questa sala da tè, lasciandole tutto da pagare. Anche quella potrebbe essere considerata una sconfitta. Lei sfrutterebbe la situazione."

"In caso di un pareggio, lei potrebbe tentare di fuggire dalla porta, e io probabilmente farò lo stesso. Questo potrebbe portare a una collisione alla porta, che sarebbe umiliante, ma non troppo. …E rimarrebbe solo Misha a pagare il conto."

"Questo è davvero infantile. Sono un poco deluso da Shizune, e da me stesso."

show misha perky_smile_close
with charachange

mi "Beh, Hicchan, sarebbe veramente carino se potessimo celebrare tutti insieme il modo in cui abbiamo organizzato tutto il festival per bene dando un' occhiata ai frutti del nostro lavoro…"

"Misha sembra ignara del fatto che un' epica battaglia di volontà sta infuriando di fronte a lei. Annuisco lentamente e deglutisco l' ultimo residuo del mio caffè."

hi "Bene, ho finito di godermi il mio caffè. Credo che per me sia ora di andare. Quindi adesso sto per andarmene. Tranquillamente."

show shizu adjust_happy
with charachange

shi "…"

show misha perky_confused_close
with charachange

mi "Anche tu, Shicchan?"

mi "Perché voi due vi state comportando in modo così strano?"

scene bg suburb_shanghaiext
with locationchange

"Esco rapidamente dalla porta e Shizune mi segue. Misha dovrà pagare il conto."

scene bg suburb_roadcenter
with locationchange

"Scusa, Misha."

show shizu behind_smile at center
with charaenter

"Raggiungendomi, Shizune spinge velocemente su i suoi occhiali e preme un biglietto nella mia mano."

window hide

$ written_note("Se perdi, sei obbligato a farci compagnia domani.")

window show

hi "Così credi di poter vincere oggi? Mi sembra un tantino arrogante, Shizune."

"Ho dimenticato per un attimo che non può sentirmi. Faccio segno di sì."

"Proprio ora, lei sembra molto più carina del solito, con un sorriso dolce che lascia trasparire una certa sicurezza."

"Shizune sembra energica e spensierata, anche se potrebbe essere solo colpa della caffeina."

show shizu adjust_happy
with charachange

"Mi strizza l' occhio, e stende la sua mano per una stretta. Mi chiedo se c'è un buzzer lì e se ha intenzione di darmi una scossa, ma non sembra il tipo di cosa che farebbe, così accetto."

"Con la stretta, lascia un' altra nota nella mia mano. Per un attimo penso che sia il buzzer e mi chiedo se lo shock non possa uccidermi."

hide shizu
with charaexit

"Shizune fa un sorrisetto e corre via."

window hide

$ written_note("Probabilmente non sai come ritornare a scuola da qui.\n\nCi sarà del lavoro che ti aspetta quando ci riuscirai. A presto~")

window show

"Schiaccio teatralmente il biglietto nel mio pugno, ma non c'è nessuno che mi veda farlo, e questo mi rende triste."

"Mi chiedo se sia troppo tardi per tornare al negozio e chiedere indicazioni a Misha."

"Ma d' altra parte, l' ho presa in giro perché non sapeva come arrivare qui, così non le posso permettere di segnare punti contro di me perché non so come tornare indietro."

"E se glielo chiedessi, Shizune potrebbe vederla come una vittoria. No, non è necessario."

stop music fadeout 3.0

"La scuola è sulla cima di una stramaledetta collina, quanto può essere difficile trovarla?"

"Posso non avere un buon senso dell' orientamento, ma sono sicuro che anche io posso farcela."

scene bg school_courtyard
with shorttimeskip

play music music_happiness

"Circa un' ora e mezza più tardi, cammino per il lungo sentiero lastricato che va dai cancelli all' edificio principale."

scene bg school_lobby
show shizu behind_blank at tworight
show misha hips_grin at twoleft
with locationchange

mi "Hahaa! Giusto la persona che stavamo aspettando. Così finalmente ce l' hai fatta, Hicchan, bene! Ora è tempo di lavorare lavorare lavorare~!"

"Misha e Shizune avevano preparato un' imboscata per me nell' atrio principale al pianterreno e io ci sono cascato in pieno."

"Avrei solo dovuto girare intorno alla scuola come avevo pianificato in origine, ma ho pensato di stare esagerando e di essere sciocco."

"Misha sta agitando al mio indirizzo una spessa pila di stampe, prendendomi in giro."

show misha perky_smile
with charachange

mi "Abbiamo un po' bisogno del tuo aiuto~!"

hi "Un po'?"

show misha hips_grin
with charachange

mi "Abbiamo bisogno del tuo aiuto~!"

show shizu cross_angry
with charachange

shi "…"

show misha sign_smile
with charachange

mi "Tu ci aiuterai!"

"Misha parla nella sua solita maniera giocosa e spensierata, ma anche così riesco a sentire la snervante e dura severità di Shizune dietro le parole."

hi "Quello suona come un ordine."

mi "Davvero? Lo è?"

show shizu behind_frown
with charachange

shi "…"

show misha perky_confused
with charachange

mi "Eh? Lo è?"

show misha hips_laugh
with charachange

mi "Ah, mi dispiace, Hicchan, suppongo che lo sia! Hahahaha!"

"Non sembra che le dispiaccia affatto."

show misha hips_grin
with charachange

mi "Pensavo che ormai avessimo già fatto quasi tutto, ma è venuto fuori che abbiamo tutti questi segnali da attaccare a dei cartelli."

show shizu adjust_angry
with charachange

shi "…"

show misha sign_smile
with charachange

mi "Tante mani rendono il lavoro più semplice!"

show misha hips_laugh
with charachange

mi "E tutti vincono! Hahahahaha!"

show shizu basic_angry
with charachange

shi "…"

show misha hips_smile
with charachange

mi "Questo è tuo dovere, dopotutto, come membro del consiglio studentesco. Di cui sei parte."

mi "Come membro."

mi "Del consiglio studentesco."

show misha hips_laugh
with charachange

mi "Ahahaha~!"

show shizu behind_blank
with charachange

shi "…"

show misha perky_smile
with charachange

mi "È un compito semplice, così sarebbe bene toglierlo di mezzo adesso. Non è così tanto lavoro. Una sciocchezza, davvero!"

show shizu basic_normal2
with charachange

shi "…"

mi "E apprezzeremmo davvero il tuo aiuto!"

mi "Lo apprezzeremmo davvero, davvero!"

show misha hips_grin
with charachange

mi "E inoltre, è ora che ci ripaghi per averti trattato così bene!"

hi "Così la sala da tè era una trappola, dopotutto! Traditrici e mentitrici!" 

show shizu behind_blank
with charachange

shi "…"

show misha cross_smile
with charachange

mi "Non dire così, non aveva assolutamente niente a che fare con questo. Volevamo celebrare il tuo ingresso nel consiglio!"

"Ma allora perché l' ha tirata fuori adesso?"

hi "Ma—{w=0.3}{nw}"

show shizu cross_rage
with charachange

shi "…!"

show misha hips_grin
with characlose

mi "Niente ma! Tu vieni con noi!"

show misha hips_grin at offscreenleft
show shizu cross_rage at offscreenright
with ease

show misha cross_smile_close at closeleft
show shizu cross_angry_close at closeright
with ease

"Non riesco nemmeno a finire la mia frase prima che mi prendano per le braccia e tentino di trascinarmi verso il loro ufficio."

show misha cross_laugh_close
with charachange

"Misha ride istericamente mentre lei e Shizune si scambiano sguardi astuti dietro la mia schiena."

show shizu basic_angry_close
with charachange

shi "…!"

mi "Ah, non credo che tu abbia una scelta, Hicchan! Hahahaha!"

show misha hips_grin at twoleft
show shizu basic_angry at tworight
with charadistant

mi "Noi siamo in due, quindi non provare nemmeno a scappare, ora! Non prenderci alla leggera!"

show shizu behind_frown
with charachange

shi "…!"

mi "Hicchan, è tuo dovere aiutarci, comunque! Come membro del consiglio studentesco!"

hi "Va bene, va bene! Come potrei dimenticarlo?"

hi "Però, seriamente, non ci sono altre persone che possono aiutarvi?"

show misha perky_confused
with charachange

mi "Tipo chi, Hicchan?"

mi "Ti stava bene aiutarci ieri…"

hi "Ieri non è oggi!"

hi "E chiunque, tranne me!"

hi "Perché non c'è nessun altro nel consiglio?"

show shizu cross_wut
with charachange

shi "…!"

show misha cross_laugh
with charachange

mi "È quello che ci piacerebbe sapere! …Aha… Ahahahahaha!"

"Le risa di Misha esplodono attraverso il corridoio. Non si accorge affatto della smorfia sulla mia faccia. È vero, sono solo loro due, no?"

hi "Oh, giusto. D' accordo, vi aiuterò."

show misha hips_grin
with charachange

"Misha si passa la lingua sui denti, sembrando molto soddisfatta."

mi "Questo è il mio Hicchan! Sapevo che potevamo fidarci di te~!"

show shizu behind_smile
with charachange

shi "…!"

mi "Così prevedibile~."

stop music fadeout 2.0

scene bg school_council
with locationskip

"Quando arriviamo alla stanza del consiglio studentesco, resto a bocca aperta. Il numero di segnali, cartelli e pali è pazzesco."

"Sono impilati da tutte le parti come materiali di costruzione in un cantiere, cosa che faccio notare a Shizune e Misha senza esitazione."

hi "Ci sono così tanti pali qui che usandoli probabilmente potrei costruire un secondo muro intorno alla scuola!"

play music music_ease fadein 4.0

show shizu behind_blank at tworight
show misha perky_smile at twoleft
with charaenter

mi "Hahaha~! Davvero? Beh, sono tanti, così forse…"

show shizu basic_angry
with charachange

shi "…!"

show misha perky_confused
with charachange

mi "Eh? No?"

mi "Come fai a saperlo, Shicchan?"

show shizu behind_frown
with charachange

shi "…!"

mi "Davvero?"

hi "Non dirmi che lo ha davvero preso in considerazione?!"

show misha hips_grin
show shizu adjust_smug
with charachange

"Shizune esita, poi si aggiusta leggermente gli occhiali mentre Misha si lascia sfuggire una risata che suona molto nervosa."

"Così lo ha preso in considerazione."

show shizu basic_normal2
with charachange

shi "…!"

mi "Ahaha! Questo è… irrilevante, Hicchan! Puoi continuare a costruire i cartelli, per favore?"

hi "Va bene, va bene."

hi "Mi sembra che mi abbiate mentito, però. Credevo aveste detto che non sarebbe stato poi così tanto lavoro?"

show shizu behind_blank
with charachange

shi "…!"

show misha hips_smile
with charachange

mi "Ah, beh, Shicchan voleva dire che non sarebbe stato così tanto lavoro per noi."

show shizu basic_normal
with charachange

shi "…!"

mi "Qualcuno deve supervisionarti mentre fai questo lavoro, sai, per assicurarsi che tu lo faccia bene. E quelle persone saremo noi."

hi "Così voi due cosa farete?"

show misha cross_laugh
show shizu basic_happy
with charachange

mi "Ti guarderemo! Hahahaha~!"

show shizu adjust_happy
with charachange

shi "…!"

show misha perky_smile
with charachange

mi "No, quello era solo uno scherzo, Hicchan. Anche noi ti aiuteremo, certo. Il consiglio studentesco dovrebbe davvero avere molti più membri."

show misha perky_sad
with charachange

mi "Questo è solo un brutto anno. Meno persone del solito, anche se già non ne avevamo molte l' anno prima."

#"Fewer people than usual? Less than now? So that means before… one person?"
#In the end, this line can't stay. A22 and Suriko can blame themselves for flipping this bit of continuity exactly backwards. -SC

mi "E poi c'è proprio anche un sacco di lavoro in più rispetto a prima."

show shizu behind_smile
with charachange

shi "…!"

show misha perky_smile
with charachange

mi "E poi, a Shicchan piace lavorare con te. E anche a me!"

mi "Abbiamo fatto molto più di quello che normalmente potremmo, sai."

stop music fadeout 7.0

"Posso ben crederci. Recentemente, ogni volta che le vedo sembrano un po' stanche."

"Lavorare per il consiglio studentesco è apparentemente un contratto da 24 ore al giorno, e da quel che ho visto e sentito, ci sono solo loro due. Be', immagino di essere io il terzo."

"Devono lavorare quasi ininterrottamente. Mi chiedo quanto tempo spendono lavorando in questa stanza, quando non le vedo."

"E ho perfino occasionalmente visto Misha fare dei sonnellini senza Shizune al suo fianco. Da sola, Shizune deve lavorare settimane da 60 ore espletando i suoi doveri del consiglio studentesco, in aggiunta alle normali lezioni."

scene bg school_council_ss
with shorttimeskip

play music music_tranquil fadein 3.0

"Passano due ore, e cerco di prendere una puntina solo per scoprire che la scatola è vuota. Shizune la afferra ancora prima che io possa dire qualcosa."

show shizu adjust_happy_ss at tworight
show misha perky_smile_ss at twoleft
with charaenter

"Sorride, lanciandola espertamente in un cestino dei rifiuti assieme a un' altra scatola di puntine vuota."

show shizu behind_smile_ss
with charachange

shi "…!"

show misha hips_grin_ss
with charachange

mi "Così le hai finite anche tu, Hicchan? Non preoccuparti, Shicchan dice che ne prenderà delle altre."

show misha hips_laugh_ss
with charachange

mi "Hahahaha!"

show misha hips_grin_ss
with charachange

mi "Anche noi abbiamo finito una scatola, ma io e Shicchan abbiamo deciso di aspettare finché non avevi bisogno anche tu di una scatola nuova prima di prenderne un' altra."

"Qualcosa in tutto questo mi sembra strano."

hi "Aspetta, abbiamo finito tutti le puntine proprio ora? Wow, che strana coincidenza, eh?"

show misha perky_smile_ss
with charachange

mi "Ah, be', a dire il vero, Hicchan, le abbiamo finite venti minuti fa, e c'era solo una scatola di riserva, quella che abbiamo dato a te."

mi "E stavi facendole fuori piuttosto in fretta, così~! abbiamo pensato che avremmo dovuto aspettare finché tutti non avessimo finito le puntine, prima di prenderne altre!"

show misha sign_smile_ss
with charachange

mi "Così, Shicchan sarebbe potuta andare a prendere nuove scatole di puntine per tutti allo stesso tempo. Sai, per maggiore efficienza~!"

show shizu basic_normal2_ss
with charachange

"Shizune annuisce, preparandosi a uscire dalla porta."

hi "Aspetta un attimo, così voi due cosa avete fatto per gli ultimi 20 minuti?"

show shizu adjust_happy_ss
with charachange

shi "…!"

show misha hips_grin_ss
with charachange

mi "Ahaha~! Niente, ovviamente! Cosa potevamo fare? Eravamo senza puntine, Hicchan!"

show shizu behind_smile_ss
show misha cross_grin_ss
with charachange

"Shizune e Misha si scambiano sguardi d' intesa prima di offrirmi una simultanea scrollata di spalle perfettamente sincronizzata ed incredibilmente esagerata."

hi "Vedo. Così avete deciso di fare una pausa. Astuto."

show shizu adjust_smug_ss
with charachange

shi "…!"

show misha hips_grin_ss
with charachange

mi "Oh, sappiamo che era astuto."

hi "Di chi è stata l' idea?"

show misha hips_smile_ss
show shizu adjust_happy_ss
with charachange

mi "Di entrambe, ovviamente, ovviamente!"

show misha cross_laugh_ss
with charachange

mi "Ahahaha~! Bene, Hicchan, è stata tutta un' idea di Shicchan."

show shizu behind_smile_ss
with charachange

hide shizu
with charaexit

stop music fadeout 3.0

"Mi giro immediatamente verso Shizune, che mi fa un breve saluto e un sorriso sorprendentemente allegro prima di svanire rapidamente fuori dalla porta."

show misha cross_grin_ss at twoleft
with charachange

show misha cross_grin_ss at center
show bg school_council_ss at bgright
with charamove

"Bene, allora perché non avete semplicemente detto che volevate fare una pausa!?"

"Prima pensavo che Shizune e Misha fossero poli opposti."

"Misha sembra sempre così energica e giocosa, come qualunque altra ragazza."

"Shizune, d' altra parte, sembrava sempre distante. Aggressivamente manipolatrice e vagamente spaventosa, ma distante."

"Ci sono stati momenti in cui ho pensato che non avesse un senso dell' umorismo. Per quanto fosse carina, non la avevo quasi mai vista sorridere. Per non parlare di tutto il resto."

"Lo sguardo analitico, l' espressione permanentemente stoica, e perfino la sua calligrafia; così meccanicamente precisa che tutto quello che scrive sembra stampato."

"Ma Shizune e Misha non sono davvero tanto differenti quanto pensavo."

hi "Sono un poco sorpreso."

play music music_shizune fadein 5.0

show misha perky_confused_ss
with charachange

mi "Perché?"

hi "Shizune. Non sapevo le piacesse scherzare in quel modo."

"Quel che voglio dire è, non sapevo che potesse comportarsi in modo così femminile. A dire il vero era piuttosto grazioso."

show misha perky_smile_ss
with charachange

mi "Resteresti sorpreso, Hicchan."

hi "Beh, non sapevo neanche che tu e lei foste così inseparabili, la prima volta che vi ho viste."

"Sono sempre stato curioso di sapere come queste due si siano incontrate."

hi "È da molto che vi conoscete o qualcosa del genere?"

hi "Amiche di infanzia?"

hi "Vicine di casa?"

show misha perky_sad_ss
with charachange

mi "Haha… Mi spiace, Hicchan, non è niente del genere, anche se sarebbe più carino se fosse così."

show misha perky_smile_ss
with charachange

mi "Quando sono arrivata in questa scuola, mi hanno solo piazzato vicino a Shicchan, e lei sembrava una persona molto seria."

show misha sign_smile_ss
with charachange

mi "E ho pensato, “Passerò il resto dell' anno accanto a questa persona, forse!”"

mi "“Così sarebbe bello se potessimo essere amiche! Ma, mi chiedo se le piacerò.”"

show misha hips_grin_ss
with charachange

mi "E ho imparato che era sorda. Sai, Hicchan, la prima volta ho pensato che mi stesse solo ignorando~!"

show misha hips_smile_ss
with charachange

mi "Ma fortunatamente, conoscevo un po' di lingua dei segni, e diventammo amiche."

"Vorrei sapere dov' è che Misha ha imparato la lingua dei segni, ma suppongo che sia qualcosa da chiedere un' altra volta."

show misha perky_smile_ss
with charachange

mi "Adesso, direi che stiamo sempre insieme. È bello, io ho sempre voluto qualcuno che mi ascoltasse, e penso che a Shicchan piaccia avere qualcuno con cui parlare! Così, tutti ci guadagnano."

hi "Heh. È bello."

show misha hips_grin_ss
with charachange

mi "Tutto qui? Sembri deluso, Hicchan, cosa ti stavi aspettando?"

show misha hips_laugh_ss
with charachange

mi "Ahahahahaha!"

show misha hips_grin_ss
with charachange

mi "Sai, Hicchan, non credo che io e Shicchan ti abbiamo ringraziato a dovere."

hi "Per cosa?"

show misha perky_smile_ss
with charachange

mi "Per esserti iscritto al consiglio studentesco. Ci sei stato di grande aiuto, Hicchan, adesso penso che riuscirò a dormire molto di più~!"

hi "Bene, sono felice di essere d' aiuto, se questo aiuta una fanciulla a dormire la notte."

show misha hips_smile_ss
with charachange

mi "Quella è una cosa interessante da dire, Hicchan."

mi "Anche Shicchan apprezza veramente che tu ci aiuti."

show misha hips_smile_ss at twoleft
show bg school_council_ss at center
with charamove

show shizu behind_frustrated_ss at tworight
with charaenter

"In quel momento, Shizune rientra nella stanza, con un' aria leggermente infastidita e bevendo rapidi sorsi da un piccolo cartone di succo."

show shizu adjust_happy_ss
with charachange

shi "…"

play sound sfx_dropstuff

"Lancia sul pavimento due scatole di puntine con un sorriso storto."

show shizu basic_normal2_ss
with charachange

shi "…!"

show misha sign_smile_ss
with charachange

mi "Ah, Shicchan."

play sound sfx_crunchydeath

show shizu behind_frown_ss
show misha sign_confused_ss
with charachange

"Misha apre bocca per parlare, ma poi rapidamente la richiude quando Shizune improvvisamente accartoccia il suo cartone con un rumore simile al suono di ossa rotte."

show shizu basic_angry_ss
with charachange

shi "…!"

show shizu adjust_angry_ss
with charachange

shi "…"

show shizu behind_frown_ss
with charachange

shi "…!"

"Posso dire che ogni duro, tremante gesto con le mani è molto probabilmente un epiteto."

hi "Cosa sta dicendo?"

show misha perky_confused_ss
with charachange

mi "È solo stato molto difficile ottenere queste…"

show shizu basic_angry_ss
with charachange

shi "…!"

show misha sign_confused_ss
with charachange

mi "Immagino che sia un eufemismo, Shicchan…"

"Shizune si calma un po', aggiustandosi gli occhiali e pettinando leggermente indietro la sua frangia di capelli con un dito."

show shizu adjust_happy_ss
with charachange

shi "…"

show misha perky_smile_ss
with charachange

mi "Ripensandoci, non è poi stato così un gran problema? Questo è previdente da parte tua!"

show misha hips_smile_ss
with charachange

mi "Bene allora, immagino che noi due dovremmo tornare al lavoro, Hicchan!"

stop music fadeout 4.0

hi "Certo, perché no."

scene bg school_council_ni
with shorttimeskip

"Quando abbiamo finito coi cartelli, fuori sta già facendo buio."

"Non mi aspettavo che qualcosa del genere prendesse così tanto tempo. Ma d' altra parte, se fosse stato così facile, dubito che Shizune e Misha avrebbero chiesto il mio aiuto."

play music music_dreamy fadein 2.0

show shizu basic_normal at tworight
show misha perky_smile at twoleft
with charaenter

"Shizune cade in una sedia vicina, facendo crocchiare sistematicamente le sue nocche e lasciandosi sfuggire uno sbadiglio sommesso."

show shizu behind_blank
with charachange

shi "…"

show misha sign_smile
with charachange

mi "È tutto per oggi, direi! È una buona cosa, Shicchan, anche io sono molto stanca."

hi "Questo ha preso più tempo del previsto."

show shizu behind_frustrated
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Sei d' accordo? Hahaha, neanche noi ci aspettavamo di metterci tanto! Non come previsto!"

show misha perky_sad
with charachange

mi "Aww, ho tanta fame. Mi sono appena ricordata di non aver mangiato niente per tutto il giorno."

"Ora che ci penso, neanche io ho mangiato da quando mi sono svegliato stamattina, ma ora sono quasi troppo stanco per pensare al cibo."

hi "Credo che abbiano già smesso di servire la cena."

show misha perky_confused
with charachange

mi "Non è possibile! Hicchan, puoi pensare a qualunque modo con cui potremmo… ottenere del cibo?"

hi "Ottenere del cibo?"

"Non mi piace il suo tono di voce."

show shizu adjust_happy
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Perché non ordinarne? Oh, giusto, immagino che potremmo."

hi "Ordinarne? Da dove?"

mi "Dalla città, ovviamente!"

hi "Non sapevo che consegnassero alla scuola. Beh, che cosa avete intenzione di prendere?"

show misha hips_smile
with charachange

mi "Forse un po' di cucina cinese!"

hi "Dato che lo fate già voi, posso unirmi anche io? Anch' io mi sento piuttosto affamato."

show misha hips_laugh
with charachange

mi "Ahahaha~! Hicchan, avresti dovuto semplicemente dirlo subito!"

show shizu basic_normal2
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Che cosa? Offri tu? Grande! Grande!"

show shizu behind_blank
with charachange

shi "…"

show misha cross_laugh
with charachange

mi "Wahaha, è vero, se non fosse per te, non saremmo qui così tardi, Shicchan!"

show misha cross_grin
with charachange

"Misha afferra svelta un menù da un cassetto dietro di lei e inizia a comporre il numero lentamente e accuratamente, come se fosse abituata a sbagliarlo."

mi "Che cosa vuoi, Hicchan?"

hi "Beh, credo che prenderò solo dei ravioli."

show shizu behind_smile
with charachange

"Alzo la mano in un gesto di ringraziamento a Shizune, che risponde con un lievissimo sorriso, per una frazione di secondo."

show misha cross_laugh
with charachange

mi "Ahahahahaha~!! Hicchan, Shicchan paga per tutti stasera, offre tutto lei, così ti puoi permettere di abbondare un po'!"

hi "Allora, anche del riso fritto con gamberetti."

show misha cross_grin
with charachange

mi "Va bene, va bene! E tu, Shicchan?"

show shizu basic_normal2
with charachange

shi "…"

show misha hips_smile
with charachange

mi "Una frittata cinese? D' accordo, allora."

hi "Ehi, Misha, quello vuol dire veramente “frittata”? Puoi farmelo rivedere?"

show misha hips_grin
with charachange

mi "Certo! Haha! Così, così…"

show misha sign_smile
with charachange

show misha perky_smile
with charachange

show misha hips_grin
with charachange

mi "E questo è per quello che hai ordinato: ravioli!"

show misha perky_smile
with charachange

show misha sign_smile
with charachange

show misha hips_smile
with charachange

mi "Riso fritto con gamberetti!"

show misha hips_grin
with charachange

mi "Io prenderò della zuppa e una frittura, che si dice così…"

show misha sign_smile
with charachange

show misha perky_smile
with charachange

mi "Ed ecco quanto costa il tutto: 3685 yen!"

show misha perky_smile:
   "misha cross_laugh" with Dissolve(0.5, alpha=True)
with None

extend " Wahahahaha~!"

hi "Beh, non so in quante situazioni avrò bisogno di ricordarmi quel preciso numero…"

mi "Ahahahaha! D' accordo~! Sto per ordinare, in caso che qualcuno voglia qualcos' altro. Nessuna obiezione? Bene bene, allora!"

scene bg school_council_ni
show shizu behind_frustrated at tworight
show misha hips_smile at twoleft
with shorttimeskip

"Shizune rigira impazientemente un paio di bacchette tra le dita mentre aspettiamo che il cibo arrivi."

hi "Ehi, dove le hai prese quelle?"

show misha hips_grin
with charachange

mi "Questa non è la prima volta che abbiamo ordinato da mangiare fuori, Hicchan, e ci danno sempre una tonnellata di bacchette, per qualche motivo, anche quando gli diciamo che siamo solo in due."

hi "E voi due ne avete accumulate un mucchio dopo un mucchio di lunghe notti mangiando cibo da asporto nell' ufficio?"

show misha cross_laugh
with charachange

mi "Esattamente! Hahahahahaha!"

show shizu basic_angry
with charachange

shi "…"

show misha perky_confused
with charachange

mi "Sto esagerando?"

show shizu behind_blank
with charachange

shi "…"

show misha hips_grin
with charachange

mi "Haha! Giusto, Shicchan! Ehi, Hicchan, sapevi che una volta che avremo collezionato cento paia di bacchette ordinando da mangiare, potremo governare l' universo?"

hi "Anche io una volta lo credevo, quando ero piccolo."

show misha perky_smile
with charachange

mi "Hicchan, sei bravo a dividerle al centro? Io non riesco mai a farlo bene, così ho trovato la piccola pila di bacchette che Shicchan aveva conservato e ho fatto pratica su almeno venti di quelle."

show misha hips_grin
with charachange

mi "Si è davvero arrabbiata quella volta!"

show shizu adjust_blush
with charachange

shi "…!"

"Mi scappa da ridere quando Shizune diventa rossa come un peperone per l' indignazione. Non sapevo che avesse un lato così infantile."

stop music fadeout 5.0

scene bg school_council_ni
with shorttimeskip

"Quando il cibo arriva, lo divoro di gusto, bevendo una delle minuscole lattine di soda che Shizune ha comprato per noi da uno dei distributori automatici nel corridoio."

"Ringraziandole entrambe per la cena, torno ai dormitori, pronto a ritirarmi per la notte."

scene bg school_dormhallway
with locationskip

"I dormitori sono spettralmente silenziosi eccetto per i suoni di TV portatili e radio che mormorano incomprensibilmente dietro i muri sottili."

$ renpy.music.set_volume(0.1,0.0, "ambient")
play ambient sfx_cicadas fadein 4.0

scene bg school_dormhisao_ni
with locationchange

"Qui la notte è silenziosa, e molto pacifica. Posso sentire i grilli frinire fuori dalla mia finestra, e vedere delle vere stelle quando guardo in alto."

"Stanco, tento di addormentarmi quanto più in fretta posso, sentendomi solo un poco derubato del mio sabato."

stop ambient fadeout 2.0

$ suppress_window_after_timeskip = True

scene black
with shuteye




#*********************

label it_A37:

#Taken from the Hanako split.
#based on the new ending for A31

# This now comes from the H branch in A35

scene bg school_scienceroom at bgleft
with None

"La biblioteca pare essere un posto buono quanto qualunque altro. Hanako sembrava essere stata colta piuttosto di sorpresa dal fatto che Lilly se ne andasse, così potrebbe volere qualcuno con cui parlare."

"Mettendo la mia borsa a tracolla, esco dall' aula."

stop music fadeout 4.0

scene bg school_hallway2
with locationchange

"Cammino lungo il corridoio verso la biblioteca, oltre una moltitudine di porte chiuse."

"Attraverso ciascuna di esse si sentono i suoni di prove furiose. Della  musica rock esplode attraverso una porta, forte quasi come quella di un concerto."

"Immagino che questo sia uno dei vantaggi di una scuola privata; ci sono stanze a sufficienza per tutti in momenti come questo."

"E, ora che ci penso, i terreni e gli edifici della scuola sono mantenuti in condizioni decisamente buone. Questo non può costare poco."

"Ho sentito dire che questo posto ha alcuni benefattori piuttosto ricchi."

scene bg school_library
with locationchange

play music music_happiness fadein 1.0

"I muri della biblioteca isolano solo parzialmente il rumore delle preparazioni per il festival, ma sono gli unici suoni che si possano sentire."

"Qui non si vede anima viva, con tutti che apparentemente si stanno godendo il bel tempo fuori o stanno lavorando su eventi per il festival."

"Non c'è neanche Yuuko. Forse non lavora di sabato."

#Does he know about the Shanghai at this point? No time for fact checking just yet

"Cammino silenzioso per la biblioteca, ormai discretamente familiare con la sua struttura. Mi dirigo verso il retro, dove si trova l' angolino privato di Hanako."

"Faccio scorrere la mia mano lungo i dorsi dei libri mentre cammino, sentendo la superficie individuale di ciascuno mentre scorro i titoli."

"Ero abituato a fare sempre così alla biblioteca dell' ospedale. Certe cose non cambiano mai, suppongo."

"Come l' odore di una biblioteca. Non importa quanta cura ci si metta, la carta dei libri finirà sempre per degradarsi col tempo."

"Probabilmente, non importa in quale biblioteca si entri, dovunque al mondo, deve esserci quell' identico odore, leggermente stantio."

"Trovo qualcosa che sembra abbastanza leggero da poter essere letto senza grossi sforzi di concentrazione e cerco Hanako nella zona di lettura."

scene ev hana_library_read_std
with locationchange

"Ancora una volta, è seduta su una poltrona-cuscino dando la schiena a uno scaffale. Legge lo stesso libro che aveva in aula, e sta lentamente progredendo attraverso le pagine."

play sound sfx_pillow

show ev hana_library_std
with locationchange

"A differenza dell' ultima volta che l' ho vista qui, mi siedo silenziosamente a mia volta. Il rumore basta ad attrarre la sua attenzione, ma senza spaventarla."

"Questa delicata routine che deve essere seguita ogni singola volta che cerco di parlare con lei mi fa quasi sentire come se stessi andando a caccia."

hi "È lo stesso libro di prima?"

ha "S-sì… ho quasi finito…"

hi "Ottimo."

"Mi chiedo se dovrei…"

hi "Ti dispiace se lo prendo in prestito quando lo hai finito?"

"La mia bocca è più veloce del mio cervello, a quanto pare."

ha "C-certo… potrebbe n-non piacerti ma…"

hi "Sono sicuro che non sia così male. Dopotutto, tu non lo hai abbandonato, giusto?"

ha "S-suppongo di no."

scene bg school_library
with locationchange

"Mi sistemo nella mia poltrona e mi dedico a leggere il mio libro che avevo sepolto nella mia borsa."

"È una light novel che parla di pirati. A essere sincero sto a malapena scorrendo le parole, avendo scelto il libro solo perché appartiene a un genere differente da quello che leggo di solito."

"Trovando difficile raccogliere abbastanza entusiasmo per finire il libro, e notando che inavvertitamente ho distratto molto Hanako, decido di provare a fare conversazione."

hi "Così, vedo che Lilly se ne è andata senza di te?"

show hanako emb_downtimid at center
with charaenter

show hanako basic_worry
with charachange

"Annuisce prima di distogliere gli occhi dal suo libro. Doveva essere veramente interessata dopotutto."

ha "Lilly ha detto che doveva andare a… incontrare qualcuno…"

hi "Oh?"

show hanako basic_normal
with charachange

ha "A-Akira. Sua sorella…"

hi "Sorella? Non l' ho mai sentita parlare della sua famiglia…"

show hanako cover_distant
with charachange

ha "Lei… lei e Akira vivevano insieme, una volta."

hi "Credevo che tutti gli studenti vivessero nei dormitori?"

show hanako cover_worry
with charachange

ha "N-non sono… voglio dire, siamo… obbligati."

hi "Ma è più semplice, giusto? Voglio dire, qui si può mangiare e si è vicini alla scuola… Non credo di essere arrivato puntualmente in classe così spesso in tutta la mia vita."

show hanako cover_smile
with charachange

"Il suo sorriso malamente nascosto si dimostra ampiamente gratificante."

"In un angolo della mia mente so di avere un po' di compiti da recuperare, ma qui si sta molto comodi. E nessuno può trovarmi e obbligarmi a lavorare per il loro progetto personale."

"Anche se adesso che sto pensando al festival, sorge un' altra domanda…"

hi "Ehi, Hanako, che cosa fai per il festival?"

stop music fadeout 0.2

show hanako def_shock
with charachange

"Per un istante penso che Hanako stia per lanciare il suo libro in aria a causa dello shock."

ha "S-scusa…?"

hi "Stavo solo chiedendo cosa fai per il festival di domani. Hai dei piani?"

show hanako def_worry
with charachange

ha "Io… non lo so."

"Hanako risponde nel modo che le persone usano quando non vogliono che tu faccia altre domande. Immagino che grandi folle e musica rumorosa non siano davvero le sue cose preferite."

hi "Oh, okay."

"Cambia argomento, cambia argomento…"

play music music_happiness fadein 4.0

hi "Così, com'è la sorella di Lilly?"

show hanako basic_normal
with charachange

ha "È… è simpatica. È bella come Lilly, ma si veste… da persona d' affari…"

hi "Da persona d' affari?"

show hanako basic_distant
with charachange

ha "Lei… lei è sempre in giacca e cravatta…"

hi "Ah, vedo. E quello la rende meno bella in qualche modo?"

show hanako emb_emb
with charachange

"Hanako scuote la testa, imbarazzata."

ha "N-no… solo… diversa."

"Devo ammetterlo, questo mi incuriosisce. Sentire Hanako parlare di qualcuno che non sia Lilly è una novità, e che ne parli anche in luce positiva…"

"Ma mentre cerco di figurarmi questa misteriosa sorella, tutto quello a cui riesco a pensare è Lilly in giacca e cravatta. E non riesco a immaginarmi che non sia attraente. Per nulla."

hi "Bene, un giorno o l' altro me la dovrai presentare."

show hanako basic_bashful
with charachange

ha "V-va bene."

"La nostra breve conversazione cessa improvvisamente come è cominciata, ed entrambi torniamo ai nostri libri."

stop music fadeout 4.0

scene bg school_library_ss
with shorttimeskip

"Il passaggio del tempo viene marcato solo dal movimento graduale della chiazza di luce che traspare dalla finestra."

"Lentamente, i rumori delle varie prove nell' edificio si smorzano e cessano man mano che gli studenti cominciano a sentirsi affamati e stanchi."

"Solo pensarlo fa sì che il mio stomaco cominci ad annodarsi. Credo che sia ora di tornare."

hi "Pensi che Lilly possa essere ritornata? Credo che potrei tornare al mio dormitorio. Questa settimana mi ha piuttosto stancato."

"E non una sola parola è una bugia. Trasferirmi in una nuova scuola quando questa si sta preparando per un grosso evento è stato gravoso, per non dire di peggio."

"Posso sentire la mia testa diventare pesante mentre leggo il mio libro."

show hanako basic_smile_ss at center
with charaenter

ha "V-va bene. Io… io credo che starò qui ancora per un po'."

"Guardando il libro di Hanako, vedo che le mancano solo poche pagine per finirlo."

"Per un momento considero l' idea di rimanere finché non finisce, ma il mio stomaco si rigira di nuovo, emettendo un rumore gorgogliante."

hi "Certamente. Bene, me ne vado prima che si faccia buio. Ci vediamo in giro, d' accordo?"

show hanako basic_bashful_ss
with charachange

ha "D-d' accordo. Ci vediamo, Hisao."

hi "A dopo."

show hanako defarms_worry_ss
with charachange

ha "H-Hisao?"

hi "Hmm?"

show hanako emb_smile_ss
with charachange

ha "G-grazie. P-per aver passato del tempo con me."

play music music_dreamy fadein 2.0

"Posso vedere quanto sia stato difficile per lei pronunciare quella semplice frase. Mi lascia in sospeso per un momento."

"Così. C'è qualcuno in questa scuola che è ancora più solo di me. Forse solo è la parola sbagliata, non mi è mancata la compagnia questa prima settimana, ma sono comunque riuscito a sentirmi un po' solitario e distaccato."

"Forse sola è la parola sbagliata anche per Hanako, lei ha Lilly dopotutto, no?"

"Capisco di essere rimasto lì per decisamente troppo tempo senza rispondere, e riesco a produrre un sorriso perfetto, non troppo esagerato."

hi "Prego."

hi "Buonanotte, Hanako."

show hanako emb_downsmile_ss
with charachange

ha "N-notte."

scene bg school_hallway2
with locationchange

"La lascio a finire il suo libro e torno verso i dormitori e la promessa di cibo…"

stop music fadeout 3.0

$ suppress_window_after_timeskip = True

scene black
with Dissolve(3.0)

return

