﻿init -2 python:
    ### ITALIAN

    init_language("it")

    displayDict["it"].styleoverrides = {"font": mainfont,
                                        "language": "western",
                                        "line_spacing": 0}

    displayDict["it"].timeformat = "%b %d, %H:%M"

    displayDict["it"].sayfont = mainfont

    displayDict["it"].quote_outer_open = u"“"
    displayDict["it"].quote_outer_close = u"”"
    displayDict["it"].quote_inner_open = u"‘"
    displayDict["it"].quote_inner_close = u"’"

    displayDict["it"].activeLanguage = "Italiano"
    displayDict["it"].allLanguages = {}
    displayDict["it"].allLanguages["en"] = "Inglese"
    displayDict["it"].allLanguages["it"] = displayDict["it"].activeLanguage
    displayDict["it"].allLanguages["de"] = "Tedesco"
    displayDict["it"].allLanguages["fr"] = "Francese"
    displayDict["it"].allLanguages["es"] = "Spagnolo"
    displayDict["it"].allLanguages["jp"] = "Giapponese"

    displayDict["it"].act_term = u"Atto"
    displayDict["it"].window_name = u"Katawa Shoujo"

    displayDict["it"].main_menu_start = u"Inizia"
    displayDict["it"].main_menu_load = u"Carica"
    displayDict["it"].main_menu_extra = u"Extra"
    displayDict["it"].main_menu_config = u"Preferenze"
    displayDict["it"].main_menu_quit = u"Esci"

    displayDict["it"].game_menu_return = u"Indietro"
    displayDict["it"].game_menu_show = u"Mostra immagine"
    displayDict["it"].game_menu_history = u"Archivio testo"
    displayDict["it"].game_menu_skip = u"Modalità rapida"
    displayDict["it"].game_menu_auto = u"Autolettura"
    displayDict["it"].game_menu_config = u"Preferenze"
    displayDict["it"].game_menu_save = u"Salva"
    displayDict["it"].game_menu_load = u"Carica"
    displayDict["it"].game_menu_main = u"Menù iniziale"
    displayDict["it"].game_menu_quit = u"Esci"
    displayDict["it"].game_menu_current_scene = u"Scena corrente"
    displayDict["it"].game_menu_current_music = u"Brano corrente"
    displayDict["it"].game_menu_replay_indicator = u"Replay"

    displayDict["it"].return_button_text = u"Indietro"

    displayDict["it"].hdisabled_label = u"Disabilita contenuto adulto"
    displayDict["it"].config_page_caption = u"Preferenze"
    displayDict["it"].config_fullscreen_label = u'Modalità schermo intero'
    displayDict["it"].config_transitions_label = u'Disabilita transizioni'
    displayDict["it"].config_skip_unseen_label = u'Salta testo non letto'
    displayDict["it"].config_skip_after_choice_label = u'Continua a saltare testo dopo scelte'
    displayDict["it"].config_textspeed_label = u'Velocità testo'
    displayDict["it"].config_afmspeed_label = u'Intervallo autolettura'
    displayDict["it"].config_musicvol_label = u"Volume musica"
    displayDict["it"].config_musicvol_jukebox_label = u"Vol."
    displayDict["it"].config_sfxvol_label = u"Volume SFX"
    displayDict["it"].config_sfxtest_label = u"Prova"
    displayDict["it"].config_gamepad_label = u"Mappatura tasti gamepad…"

    displayDict["it"].config_language_sel = u"Selezione lingua…"
    displayDict["it"].config_language_caption = u"Preferenze > Selezione lingua"
    displayDict["it"].config_language_restart_note = "Nota: Cambiare la lingua nel corso del gioco farà ripartire la corrente scena da un punto nodale."

    displayDict["it"].gamepad_caption = u"Preferenze > Mappatura tasti gamepad"
    displayDict["it"].gamepad_key_na = u"Non assegnato"
    displayDict["it"].gamepad_request_key = u"Premi il pulsante a cui vuoi assegnare “%s”.\nClicca il mouse o premi il pulsante SELECT per cancellare l' assegnazione."

    displayDict["it"].yesno_yes = u"Sì"
    displayDict["it"].yesno_no = u"No"
    displayDict["it"].yesno_okay = u"Continua"
    displayDict["it"].yesno_savesuccess = u"Gioco salvato con successo."
    displayDict["it"].yesno_quit = u"Vuoi davvero\nuscire da Katawa Shoujo?"
    displayDict["it"].yesno_return_to_main = u"Vuoi davvero tornare\nal menù principale?"
    displayDict["it"].save_page_caption = u"Salva"
    displayDict["it"].new_save_button = u"Crea nuovo salvataggio"
    displayDict["it"].load_page_caption = u"Carica"
    displayDict["it"].yesno_load_in_game = u"Vuoi davvero scartare\ni tuoi progressi?"
    displayDict["it"].yesno_save_overwrite = u"Vuoi davvero sovrascrivere\nil tuo salvataggio?"
    displayDict["it"].yesno_delete_savegame = u"Vuoi davvero cancellare\nquesto salvataggio?"
    displayDict["it"].play_time_label = u"Tempo di gioco"
    displayDict["it"].show_manual_saves = u"Manuale"
    displayDict["it"].show_auto_saves = u"Automatico"

    displayDict["it"].text_history_caption = u"Archivio testo"
    displayDict["it"].text_history_note = u"Note"

    displayDict["it"].extra_menu_caption = "Extra"
    displayDict["it"].extra_music_button_label = "Jukebox"
    displayDict["it"].extra_gallery_button_label = "Galleria"
    displayDict["it"].extra_scene_button_label = "Biblioteca"
    displayDict["it"].extra_omake_button_label = "Omake"
    displayDict["it"].extra_opening_button_label = "Cinema"
    displayDict["it"].commentary_label = "Abilita commenti"

    displayDict["it"].video_page_caption = "Extra > Cinema"


    displayDict["it"].music_page_caption = "Extra > Jukebox"
    displayDict["it"].music_stop_button_text = "Stop"
    displayDict["it"].music_now_playing = "In riproduzione"

    displayDict["it"].gallery_page_caption = "Extra > Galleria"
    displayDict["it"].gallery_onelocked = "Ancora un' immagine non sbloccata."
    displayDict["it"].gallery_manylocked = "Ancora %d altre immagini non sbloccate."
    displayDict["it"].gallery_singlelocked = "Immagine %d di %d non sbloccata."
    displayDict["it"].gallery_num_page_prefix = "Pagina"
    displayDict["it"].gallery_num_page_error = "Nessuna immagine da mostrare"

    displayDict["it"].scene_page_caption = "Extra > Biblioteca"
    displayDict["it"].scene_completion_label = "Completato: %s%%"
    displayDict["it"].scene_playthrough_label = "Torna indietro dopo la fine della scena (consigliato)"
    displayDict["it"].scene_launch_path = "Vuoi far partire\nl' intera trama?"

    displayDict["it"].joy_left = "Sinistra"
    displayDict["it"].joy_right = "Destra"
    displayDict["it"].joy_up = "Alto"
    displayDict["it"].joy_down = "Basso"
    displayDict["it"].joy_dismiss = "Seleziona/Avanza"
    displayDict["it"].joy_rollback = "Archivio testo"
    displayDict["it"].joy_holdskip = "Tieni premuto per saltare"
    displayDict["it"].joy_toggleskip = u"Modalità rapida"
    displayDict["it"].joy_hide = "Mostra immagine"
    displayDict["it"].joy_menu = u"Mostra menù"

    ##Names

    displayDict["it"].name_hi = "Hisao"

    displayDict["it"].name_ha = "Hanako"
    displayDict["it"].name_emi = "Emi"
    displayDict["it"].name_rin = "Rin"
    displayDict["it"].name_li = "Lilly"
    displayDict["it"].name_shi = "Shizune"
    displayDict["it"].name_mi = "Misha"

    displayDict["it"].name_ke = "Kenji"
    displayDict["it"].name_mu = "Mutou"
    displayDict["it"].name_nk = "Infermiere"
    displayDict["it"].name_no = "Nomiya"
    displayDict["it"].name_yu = "Yuuko"
    displayDict["it"].name_sa = "Sae"
    displayDict["it"].name_aki = "Akira"
    displayDict["it"].name_hh = "Hideaki"
    displayDict["it"].name_hx = "Jigoro"
    displayDict["it"].name_emm = "Meiko"
    displayDict["it"].name_sk = "Negoziante"
    displayDict["it"].name_mk = "Miki"

    displayDict["it"].name_mystery = "???"

    displayDict["it"].name_ha_ = "Ragazza dai capelli viola"
    displayDict["it"].name_emi_ = "Ragazza coi codini"
    displayDict["it"].name_rin_ = "Strana ragazza"
    displayDict["it"].name_li_ = "Ragazza bionda"
    displayDict["it"].name_mi_ = "Ragazza che ride"
    displayDict["it"].name_ke_ = "Vicino occhialuto"
    displayDict["it"].name_mu_ = "Uomo alto"
    displayDict["it"].name_yu_ = "Bibliotecaria"
    displayDict["it"].name_no_ = "Uomo dai capelli argentei"
    displayDict["it"].name_sa_ = "Gallerista"
    displayDict["it"].name_aki_ = "Persona ben vestita"
    displayDict["it"].name_nk_ = "Uomo sorridente"
    displayDict["it"].name_hh_ = "Ragazza magra"
    displayDict["it"].name_emm_ = "Donna con treccia"
    displayDict["it"].name_hx_ = "Uomo enorme"

    displayDict["it"].videos = (("Opening", "video/op_1.mkv"),
                                ("Emi", "video/tc_act2_emi.mkv"),
                                ("Hanako", "video/tc_act2_hanako.mkv"),
                                ("Lilly", "video/tc_act2_lilly.mkv"),
                                ("Rin", "video/tc_act2_rin.mkv"),
                                ("Shizune", "video/tc_act2_shizune.mkv"),
                               )



    # Scenes available in the extras -> scene select menu. Name, label, description, path (path may also be a tuple).
    # Now also doubles as a lookup list for the actual scene names. Display in the extras can be suppressed
    # by setting the third value in the tuple to False. Suppression doesn't work in DQN mode.
    # Note that Ren'Py doesn't like non-ASCII characters in scene titles if the titles are not unicode strings
    displayDict["it"].s_scenes = (("Prologo", rp_actmark, rp_actmark, ("Atto 1","Prologo")),
                                    ("Congelato", "NOP1", "Durante un giorno freddo e nevoso, i sogni di Hisao stavano per essere realizzati, solo per essere stroncati da un improvviso attacco di cuore.", ("Act 1","Prologo")),
                                    ("Fascio di Hisao", "NOP2", "Hisao viene a sapere dell' Accademia Yamaku, dove probabilmente passerà il resto dei suoi giorni di scuola superiore.", ("Act 1","Prologo")),
                                    ("Atto 1: Durata Della Vita", rp_actmark, rp_actmark, "Act 1"),
                                    (u"Cominciare è Facile", "A1", "Hisao entra all' Accademia Yamaku per la prima volta, e incontra il suo insegnante di riferimento, Mutou.", "Act 1"),
                                    ("Entrata, Sinistra Palco", "A2", "Presentazioni alla classe, e incontro con la capoclasse e la sua interprete.", "Act 1"),
                                    ("Nella Nursery", "A3", "Misha e Shizune mostrano la mensa a Hisao, dopodiché lui va a incontrare l' infermiere.", "Act 1"),
                                    ("Stanza di Nessuno", "A4", "Hisao si trasferisce nella sua nuova stanza, incontrando il suo vicino Kenji nel processo.", "Act 1"),
                                    ("Chiacchiere", "A5", "Shizune e Misha parlano a Hisao del prossimo festival e lo invitano a pranzo.", "Act 1"),
                                    ("Chi Non Risika Non Rosica", "A6", "Shizune e Hisao si combattono per il mondo in una partita di Risiko.", "Act 1"),
                                    ("Pseudocopriteiera", "A7", "In cerca della biblioteca, Hisao si perde e trova Lilly in un' aula in disuso.", "Act 1"),
                                    ("Biblioteca Condivisa", "A8", "Trovando finalmente la biblioteca, Hisao incontra e spaventa Hanako.", "Act 1"),
                                    ("Bizzarro e Surreale", "A9", "Kenji rivela gli oscuri segreti della Yamaku.", "Act 1"),
                                    ("Teoria d' Evoluzione del Pranzo", "A10", "Shizune e Misha insistono perché Hisao si unisca al consiglio studentesco prima di discutere il pranzo.", "Act 1"),
                                    ("Impatto Improvviso", "A11_1", "Andando a pranzo con Misha e Shizune, Hisao collide con Emi nel corridoio.", "Act 1"),
                                    ("Adorabile Scontro", "A11_2", "Hisao collide con una irruenta Emi mentre sta andando a pranzo con Hanako e Lilly.", "Act 1"),
                                    ("Deviazione", "A12", "Shizune e Misha portano Hisao alla loro sala da tè preferita, lo Shanghai.", "Act 1"),
                                    ("Assaggio (parte 1)", "A13", "Hisao pranza tranquillamente con Lilly e Hanako.", "Act 1"), # there is no A14
                                    ("Costruisce Carattere", "A15", "Mutou cerca di avere una discussione seria con Hisao, ma Misha li interrompe e mette Hisao al lavoro.", "Act 1"),
                                    ("Un Pranzo Privato", "A16", "Cercando dei materiali, Hisao incontra per caso una strana ragazza nell' aula di belle arti.", "Act 1"),
                                    ("Imboscata", "A17", "Mentre aiuta Rin a portare della pittura, Hisao viene interrogato dall' infermiere.", "Act 1"),
                                    ("L' Altro Verde", "A18", "Hisao guarda Rin dipingere il suo murale.", "Act 1"),
                                    ("La Ragazza che Correva", "A19", "Mentre tenta di fare un po' di esercizio mattutino, Hisao incontra Emi alla pista di atletica.", "Act 1"),
                                    ("Sapone", "A20", "Kenji tende un' imboscata a Hisao nelle docce in un tentativo di procurarsi dei soldi.", "Act 1"),
                                    ("Guerra Fredda", "A21", "Shizune e Lilly si scontrano su delle richieste di finanziamento.", "Act 1"),
                                    ("Prova di Competenza", "A22", "Shizune e Misha assaltano Hisao in un tentativo di farlo unire al consiglio studentesco.", "Act 1"),
                                    ("Orizzonte Degli Eventi", "A22_2", "Shizune e Misha assaltano Hisao in un tentativo di farlo unire al consiglio studentesco.", "Act 1"),
                                    ("Oltre il Proprio Dovere", "A23_1", "Hisao si sorbisce una lezione sui nobili doveri di un consiglio studentesco.", "Act 1"),
                                    ("Cose che Puoi Fare", "A23_2", "Dopo essere sfuggito alle grinfie di Shizune e Misha, Hisao aiuta nuovamente Rin.", "Act 1"),
                                    ("Colorare Negli Spazi", "A24", "Hanako e Hisao danno una mano alla classe di Lilly offrendosi di aiutare a costruire il loro chiosco.", "Act 1"),
                                    ("Esercizio", "A25", "Un' altra mattina presto vede Hisao correre alla pista con Emi.", "Act 1"),
                                    ("Cappello Invisibile", "A26", "Kenji dà a Hisao alcuni consigli su come socializzare.", "Act 1"),
                                    ("Vantaggio Degli Ospiti", "A26_1", "Shizune e Misha intercettano Hisao mentre lascia la sua stanza per andare a lezione.", "Act 1"),
                                    ("Nessun Recupero", "A27", False, "Act 1"), #this is somewhat of a hack, and a special case
                                    ("Lento Recupero", "A27_1", "Recuperando dal suo attacco, Hisao finalmente riesce ad arrivare in aula.", "Act 1"),
                                    ("Nessun Recupero", "A27_2", "Hisao lotta per andare in classe dopo essere stato intercettato dal consiglio studentesco.", "Act 1"),
                                    (u"Niente è Gratuito", "A28", "Hisao viene scortato nell' ufficio del consiglio studentesco per la sua prima giornata ufficiale di lavoro.", "Act 1"),
                                    ("Fatto con i Piedi", "A29", "Emi trascina Hisao fino al tetto per pranzare insieme a lei e Rin.", "Act 1"),
                                    ("Attento a Dove Vai", "A30", "Hisao e Lilly vanno a far compere, incontrando una Rin molto confusa sulla via del ritorno.", "Act 1"),
                                    ("Sostegno", "A31", "Hisao riceve la sua prima lezione di sabato, completa di una ramanzina da Mutou.", "Act 1"),
                                    ("In Estetica", "A32", "Emi trova Hisao a far niente dopo le lezioni e lo recluta ancora una volta per aiutare Rin.", "Act 1"),
                                    ("Dolori Creativi", "A33", "Hisao incontra l' insegnante di belle arti, Nomiya, mentre Rin dipinge il suo murale.", "Act 1"),
                                    ("Esercizio Salutare", "A34", "Emi e Hisao discutono l' importanza di essere in forma.", "Act 1"),
                                    ("Assaggio (parte 2)", "A35", "In un tentativo di ammazzare il tempo, Hisao fa una passeggiata per la scuola.", "Act 1"),
                                    ("Shanghaiato", "A36", "Tè, dolci e competizioni con Shizune e Misha allo Shanghai.", "Act 1"),
                                    ("Quiete", "A37", "Hanako e Hisao leggono libri insieme prima del festival.", "Act 1"),
                                    ("Niente Panico", "A38", "Dopo essersi svegliato durante il giorno del festival, Hisao viene salutato da un blaterante Kenji.", "Act 1"),
                                    ("Carnevale!", "A39", "Emi scopre Hisao a mangiare del cibo fritto, e lo obbliga a scortarla per punizione.", "Act 1"),
                                    ("Nc5xb3", "A42", "Incapace di aiutare Lilly al suo chiosco, Hisao cerca Hanako durante il festival.", "Act 1"),
                                    ("Movimento", "H2", "Lilly conclude i suoi doveri e offre ad Hanako e Hisao un tè allo Shanghai.", "Act 1"), # the titlecard comes after this so it IS part of Act 1
                                    ("Promessa di Tempo", "A41", "Dopo una dura giornata al suo chiosco, Hisao assiste Lilly a trovare Hanako.", "Act 1"),
                                    ("Nuvole nella Mia Testa", "A40", "Hisao fa compagnia a Rin e al suo ormai terminato murale.", "Act 1"),
                                    ("Tirando Palle", "A44", "Mantenendo la sua parola, Hisao passa la giornata con Shizune e Misha.", "Act 1"),
                                    ("Altamente Conclusivo", "A43", "Kenji e Hisao condividono un virile picnic sul tetto invece di andare al festival.", "Act 1"),
                                    ("Atto 2: Forma", rp_actmark, rp_actmark, ("Act 2","Emi")),
                                    ("Corsa Mattutina", "E3", "La prima delle numerose corse mattutine di Hisao con Emi.", ("Act 2","Emi")),
                                    ("Nuvole, Viaggi nel Tempo, e Tu", "E4", "Un altro pranzo sul tetto con Emi e Rin. Emi strappa a Hisao una promessa di venire a vedere il raduno di atletica.", ("Act 2","Emi")),
                                    ("Domande che Esigono Risposte!", "E5", "Quattro chiacchiere tra Emi e Hisao. Hisao fa a Emi qualche altra domanda riguardo le sue relazioni con Rin.", ("Act 2","Emi")),
                                    (u"La Seconda Volta è la Peggiore", "E6", "La seconda corsa mattutina. Hisao viene quasi trascinato intorno alla pista a dispetto delle sue obiezioni.", ("Act 2","Emi")),
                                    ("Una Mela al Giorno", "E7", "Hisao visita l' infermiere assieme a Emi, e scopre che i due si conoscono da un pezzo.", ("Act 2","Emi")),
                                    ("Incontro di Atletica", "E8", "Il giorno del raduno di atletica. Un' altra sfaccettatura della personalità di Emi viene rivelata.", ("Act 2","Emi")),
                                    ("Ingoia Quella Medicina", "E9", "Hisao menziona un dolore al petto durante una visita all' infermiere e riceve una ramanzina.", ("Act 2","Emi")),
                                    ("Pirati dei Sette Mari", "E10", "Hisao discute il suo futuro da pirata con Emi sul tetto, poi una lettera di Iwanako gli rovina la giornata.", ("Act 2","Emi")),
                                    ("Ultime Parole Famose", "E11", "Emi e Rin invitano Hisao a un picnic che presto viene rovinato dalla pioggia.", ("Act 2","Emi")),
                                    ("La Pista delle Assenze", "E12", "Hisao va alla pista come al solito, ma Emi non c'è.", ("Act 2","Emi")),
                                    ("Di Passaggio", "E13", "Una visita a una Emi malata che presto diventa qualcosa di completamente diverso.", ("Act 2","Emi")),
                                    ("La Prima Mattina Dopo", "E14", "Hisao ripensa alla sera prima e decide di fare qualcosa per aiutare Emi.", ("Act 2","Emi")),
                                    ("Il (Vero) Inizio", "E15", "Un altro pranzo sul tetto, senza Rin.", ("Act 2","Emi")),
                                    ("Atto 3: Prospettiva", rp_actmark, rp_actmark, ("Act 3","Emi")),
                                    (u"Eet Ees… Scienca", "E16", "Mutou impegna Hisao in una breve discussione riguardo il suo futuro.", ("Act 3","Emi")),
                                    ("Definizioni", "E17", "Emi e Hisao tentano un altro picnic, stavolta senza interruzioni da parte di Madre Natura.", ("Act 3","Emi")),
                                    ("Sasso Invisibile", "E18", "Di nuovo in pista di mattina, tutto come al solito… o così pare.", ("Act 3","Emi")),
                                    ("Pranzo e Scienza", "E19", "Hisao parla di nuovo con Mutou del suo futuro nella scienza.", ("Act 3","Emi")),
                                    (u"Su, Giù, e Su di Nuovo", "E20", "Una disperata chiamata di Emi conduce Hisao fino alla sua stanza, dove due sorprese lo attendono.", ("Act 3","Emi")),
                                    ("Spazio di Deposito", "E21", "Emi persuade Hisao a entrare nel capanno del club di atletica.", ("Act 3","Emi")),
                                    ("Piani di Doposcuola", "E22", "Emi parla seriamente con Hisao degli esami in arrivo.", ("Act 3","Emi")),
                                    ("Distaccato", "E23", "Hisao rimugina sulla sua relazione con Emi.", ("Act 3","Emi")), # renamed this one from "Disconnected" - "Disconnect" is the name of Rin's Act 2
                                    ("Arto Fantasma", "E24", "Il tentativo di Hisao di dimostrare la sua preoccupazione a Emi non va affatto bene quanto aveva sperato.", ("Act 3","Emi")),
                                    ("La Discussione Esprime Dubbio", "E25", "Hisao viene confuso dal comportamento di Emi e da un invito a visitare casa sua.", ("Act 3","Emi")),
                                    (u"Indovina Chi Viene… Come Non Detto", "E26", "Cena in casa Ibarazaki.", ("Act 3","Emi")),
                                    ("Moviola", "E27", "Finalmente tutto precipita alla pista.", ("Act 3","Emi")),
                                    ("Atto 4: Movimento", rp_actmark, rp_actmark, ("Act 4","Emi")),
                                    ("Tentativo e Fallimento", "E28", "Hisao si chiede se Emi lo stia evitando di proposito.", ("Act 4","Emi")),
                                    ("Tiro di Salvezza", "E29", "Finalmente tutto precipita sul tetto.", ("Act 4","Emi")),
                                    ("Bisbigli dal Passato", "E30", "Hisao, Emi e sua madre visitano il cimitero.", ("Act 4","Emi")),
                                    (u"Urrà Per i Calzini", "E31", "Sesso, droghe, ma niente rock and roll.", ("Act 4","Emi")),
                                    ("Denti Puliti", "E32", "Hisao si sveglia e trova Emi addormentata al suo fianco.", ("Act 4","Emi")),
                                    ("Atto 2: Nascondino", rp_actmark, rp_actmark, ("Act 2","Hanako")),
                                    (u"In Città, In Città", "H3", "Un viaggio per far compere al minimarket con Hanako.", ("Act 2","Hanako")),
                                    (u"Foglie di Tè", "H4", "Hanako invita Hisao a pranzare con lei e Lilly.", ("Act 2","Hanako")),
                                    ("Confessionale d' Ufficio", "H5_1", "Hisao e Misha discutono la situazione di Hanako.", ("Act 2","Hanako")),
                                    ("Scacchi e Scivoli", "H5_2", "Hisao molla il consiglio studentesco per leggere in compagnia di Hanako.", ("Act 2","Hanako")),
                                    ("Sorgi e Splendi", "H6", "Un invito di Lilly a un tea party a ora tarda.", ("Act 2","Hanako")),
                                    ("Cappellaio Matto", "H7", "Hanako, Hisao e Lilly si incontrano nella stanza di Lilly per prendere il tè.", ("Act 2","Hanako")),
                                    ("Spiccioli", "H8", "Kenji viene obbligato a ripagare il suo debito.", ("Act 2","Hanako")),
                                    ("Assenteismo", "H9", "Hisao e Lilly discutono le assenze scolastiche di Hanako.", ("Act 2","Hanako")),
                                    ("Scambio Equivalente", "H10", "Hanako rivela parte del suo passato a Hisao in cambio delle informazioni sul suo cuore.", ("Act 2","Hanako")),
                                    ("Atto 3: Arrocco", rp_actmark, rp_actmark, ("Act 3","Hanako")),
                                    ("Invito", "H11", "Lilly trova Hisao mentre ripulisce la stanza da tè e gli parla del compleanno di Hanako.", ("Act 3","Hanako")),
                                    ("Incontro Sospetto", "H12", "Una chiacchierata inaspettata con Miki mentre si ricorda il passato.", ("Act 3","Hanako")),
                                    (u"Antichità e Torta", "H13", "Lilly e Hisao vanno a caccia di un regalo in città.", ("Act 3","Hanako")),
                                    ("Caduta", "H14", "Hanako soffre un attacco di panico durante le lezioni.", ("Act 3","Hanako")),
                                    ("Passi Felpati", "H15", "Lilly ha delle cattive notizie da discutere con Hisao e Hanako.", ("Act 3","Hanako")),
                                    ("Offerta", "H16", "Hisao offre la sua compagnia a una Hanako chiusa in se stessa.", ("Act 3","Hanako")),
                                    ("Un Altro Anno", "H17", "Un ospite inaspettato si unisce al nostro trio mentre celebrano il compleanno di Hanako.", ("Act 3","Hanako")),
                                    ("Un Pezzo di Carta", "H18", "Hisao si gode il suo primo doposbronza, prima di ricevere una lettera importuna.", ("Act 3","Hanako")),
                                    ("Rigate e Piene", "H19", "Confessioni durante una partita a biliardo.", ("Act 3","Hanako")),
                                    ("Inizio della Fine", "H20", "Lilly parte per il suo viaggio.", ("Act 3","Hanako")),
                                    ("Atto 4: Cicatrici", rp_actmark, rp_actmark, ("Act 4","Hanako")),
                                    ("Marinare", "H21", "Pranzo col consiglio studentesco e preoccupazioni per l' autoisolamento di Hanako.", ("Act 4","Hanako")),
                                    ("Distante Presenza", "H22", "Hisao telefona a Lilly chiedendo consiglio dopo che Hanako rimane chiusa nella sua stanza per un altro giorno.", ("Act 4","Hanako")),
                                    ("Passo Falso", "H23", "Hisao cerca di fare uscire Hanako dalla sua stanza, con risultati sorprendenti.", ("Act 4","Hanako")),
                                    ("Petali Recisi", "H24", "Hisao vede terminare prematuramente la sua futura relazione con Hanako.", ("Act 4","Hanako")),
                                    ("Melodia Continua", "H25", "Hanako torna in classe, con sollievo di Hisao.", ("Act 4","Hanako")),
                                    ("Studente in Shanghai", "H26", "Nel tentativo di evitare distrazioni, Hisao prova a studiare allo Shanghai.", ("Act 4","Hanako")),
                                    ("Il Suo Passato", "H27", "In un tentativo di avvicinarsi ad Hanako, Hisao condivide parte del suo passato con lei.", ("Act 4","Hanako")),
                                    ("Rendezvous Cittadino", "H28", "I due hanno un appuntamento romantico in città.", ("Act 4","Hanako")),
                                    ("Tocco Bisbigliato", "H29", "Hisao ed Hanako passano la notte insieme.", ("Act 4","Hanako")),
                                    ("Futuro Indeterminato", "H30", "Gli eventi della notte precedente pesano sulla mente di Hisao.", ("Act 4","Hanako")),
                                    (u"Maturità", "H31", "La fine di due bambini, l' inizio di due adulti.", ("Act 4","Hanako")),
                                    ("Atto 2: Passato", rp_actmark, rp_actmark, ("Act 2","Lilly")),
                                    ("Earl Grey", "L1", "Hisao condivide la prima di numerose pause pranzo con Hanako e Lilly, riprendendosi dal giorno prima.", ("Act 2","Lilly")),
                                    ("Lira Sterlina", "L2", "Quando Kenji gli chiede della nazionalità di Lilly, Hisao decide di investigare e scopre molto di più.", ("Act 2","Lilly")),
                                    ("Presenti e Presenza", "L3", "Durante la ricerca di un regalo per Hanako, Lilly e Hisao incontrano Akira e suo cugino.", ("Act 2","Lilly")),
                                    ("Oggetto Libante Non Identificato", "L4", "Il trio dà una festa di compleanno per Hanako, interrotta dall' apparizione a sorpresa di una certa sorella.", ("Act 2","Lilly")),
                                    ("Il Giorno Dopo", "L5", "Hisao e Lilly si svegliano e cercano di riprendersi dagli eventi della sera precedente.", ("Act 2","Lilly")),
                                    ("Breve Storia del Timo", "L6", "Hisao e Lilly vanno a fare la spesa.", ("Act 2","Lilly")),
                                    ("Little Wing", "L7", "Un pranzo di gruppo sul tetto prende una brutta piega.", ("Act 2","Lilly")),
                                    ("Bon Voyage", "L8", "Commiato da Lilly e Akira quando partono per una visita alla loro famiglia in Scozia.", ("Act 2","Lilly")),
                                    ("Atto 3: Presente", rp_actmark, rp_actmark, ("Act 3","Lilly")),
                                    ("Giorno Dopo Giorno", "L9", "Hisao lascia trascorrere un giorno senza Lilly, parlando della Yamaku con Mutou.", ("Act 3","Lilly")),
                                    ("Piccola Discordia", "L10", "Hisao pranza con Kenji, poi consegna alcuni appunti ad una Hanako silenziosa in maniera allarmante.", ("Act 3","Lilly")),
                                    ("Dissonanza", "L11", "Quando Hanako si ritira completamente in se stessa, Hisao offre il poco aiuto che può prima di telefonare a Lilly.", ("Act 3","Lilly")),
                                    ("In Capo al Mondo", "L12", "Una volta rassicurata, la mente di Hisao comincia a ponderare la relazione tra lui e Lilly.", ("Act 3","Lilly")),
                                    ("Rinnovamento", "L13", "Hisao e Hanako danno il benvenuto ad Akira e Lilly al ritorno di queste ultime dalla Scozia.", ("Act 3","Lilly")),
                                    ("Soggiorno Nordico", "L14", "Il trio comincia la propria vacanza in Hokkaido.", ("Act 3","Lilly")),
                                    ("Preludio", "L15", "Una passeggiata mattutina dà il via a una catena di eventi.", ("Act 3","Lilly")),
                                    ("Crescendo", "L16", "I veri sentimenti di Lilly vengono alla luce tra l' oro infinito dei campi di grano." , ("Act 3","Lilly")),
                                    ("Diminuendo", "L17", "La nostra coppia passa la prima notte insieme.", ("Act 3","Lilly")),
                                    ("Vedersela Grigia", "L18", "Confinati in casa, Lilly e Hisao sono obbligati a venire a patti con la loro relazione.", ("Act 3","Lilly")),
                                    ("Rapsodia in Blu", "L19", "Hisao riflette sulla posizione sua e di Lilly nella vita mentre è in vasca da bagno, prima che qualcuno si unisca a lui.", ("Act 3","Lilly")),
                                    ("Atto 4: Futuro", rp_actmark, rp_actmark, ("Act 4","Lilly")),
                                    ("Il Presente Passeggero", "L20", "Hisao e Lilly chiacchierano tra loro mentre viaggiano per tornare alla Yamaku.", ("Act 4","Lilly")),
                                    ("Passi Lenti Prima di un Valzer", "L21", "Una volta a scuola, gli eventi di Hokkaido vengono alla ribalta.", ("Act 4","Lilly")),
                                    ("Pigiami, Giacche e Cravatte", "L22", "Ritorno alla vita quotidiana. Akira si unisce al trio durante uno dei loro tea party.", ("Act 4","Lilly")),
                                    ("Procedura Corretta", "L23", "Hisao e Lilly decidono un appuntamento, prima che Akira faccia loro visita.", ("Act 4","Lilly")),
                                    ("Out and About", "L24", "Hisao e Lilly escono insieme per la prima volta, e scoprono il reciproco passato.", ("Act 4","Lilly")),
                                    ("Fantasticheria Mattutina", "L25", "Hisao e Lilly discutono le loro ambizioni per il futuro.", ("Act 4","Lilly")),
                                    ("Oscuramento", "L26", "Il trio riflette sulle prossime vacanze, prima che Hisao sperimenti il modo di vedere di Lilly.", ("Act 4","Lilly")),
                                    ("Contesto", "L27", "Hisao viene chiamato da Akira e i due parlano di sua sorella.", ("Act 4","Lilly")),
                                    ("Un Distante Futuro", "L28", "Lilly rivela l' offerta della sua famiglia di raggiungerli in Scozia.", ("Act 4","Lilly")),
                                    ("Commiato", "L29", "Commiato da Akira e Lilly la sera prima che lascino il Giappone.", ("Act 4","Lilly")),
                                    ("Cadenza d' Inganno", "L30", "Hisao corre a confrontarsi con Lilly, capendo il suo conflitto.", ("Act 4","Lilly")),
                                    ("Sotto un Cielo Malinconico", "L31", "Risvegliatosi in ospedale, Hisao lotta per accettare la sua vita.", ("Act 4","Lilly")),
                                    ("Sotto un Cielo Luminoso", "L32", "Lilly si riunisce a Hisao, e i due ricominciano la loro vita insieme.", ("Act 4","Lilly")),
                                    ("Avanti, con Gusto!", "L33", "Lilly e Hisao salutano Akira.", ("Act 4","Lilly")),
                                    ("Atto 2: Disconnessione", rp_actmark, rp_actmark, ("Act 2","Rin")),
                                    (u"Vedute Più Ampie", "R1", "Hisao passa una pausa pranzo sul tetto con Rin a guardare le nuvole.", ("Act 2","Rin")),
                                    ("Studio in Grigio", "R2", "Hisao e Rin si ritraggono a vicenda durante la sua prima riunione del club di belle arti.", ("Act 2","Rin")),
                                    (u"Interstiziale", "R3", "Kenji passa un libro “preso a prestito” a Hisao.", ("Act 2","Rin")),
                                    ("Studio Libero", "R4", "Misha e Shizune sorprendono Hisao mentre scarabocchia meditativamente durante le lezioni.", ("Act 2","Rin")),
                                    ("Il Sorriso di Hisao", "R5", "Rin parla a Hisao della sua espressione felice, o dell' assenza della stessa.", ("Act 2","Rin")),
                                    ("Cose che Ti Piacciono", "R6", "Brevi riflessioni in compagnia di Yuuko riguardo i libri e la Yamaku.", ("Act 2","Rin")),
                                    ("Pubblico Bersaglio", "R7", "Il giorno del raduno di atletica. Delle sfaccettature delle personalità di Emi e Rin vengono rivelate.", ("Act 2","Rin")),
                                    (u"Eternità In un' Ora", "R8", "Nomiya incita a discutere l' arte durante un incontro del club.", ("Act 2","Rin")),
                                    ("Sott' Acqua e un Acero che ha un Nome", "R9", "Rin guida Hisao nei boschi, dove entrambi riflettono sul loro immediato futuro.", ("Act 2","Rin")),
                                    ("Il Rimpianto di Iwanako", "R10", "Arriva una lettera da Iwanako.", ("Act 2","Rin")),
                                    ("A Sua Immagine", "R11", "Hisao incalza Rin affinché tenga una sua mostra d' arte.", ("Act 2","Rin")),
                                    ("Dolce di Logica a Ombrello", "R12", "Emi, Hisao e Rin cercano rifugio nello Shanghai quando inizia a piovere.", ("Act 2","Rin")),
                                    (u"Sei Metri Più Vicini al Cielo", "R13", "Rin e Hisao NON pranzano sul tetto, a causa di una chiara carenza di Emi.", ("Act 2","Rin")),
                                    ("Indecisione", "R14", "Emi si libera del suo raffreddore, mentre Rin prende il suo.", ("Act 2","Rin")),
                                    ("Interferenza nel Segnale", "R15", "Hisao va a visitare Rin nella sua stanza.", ("Act 2","Rin")),
                                    ("Denti di Leone", "R16", "Si giunge a delle conclusioni in cima a una collina.", ("Act 2","Rin")), #Preferito il nome comune di "Taraxacum officinale" per assonanza. Alternativa: "Tarassaci". -SC
                                    ("Atto 3: Distanza", rp_actmark, rp_actmark, ("Act 3","Rin")),
                                    ("22nd Corner", "R17", "Il gruppo del club di belle arti visita la galleria per la futura mostra di Rin.", ("Act 3","Rin")),
                                    ("L' Odore della Luce", "R18", "Hisao incontra per caso una Rin dormiente nell' aula di belle arti.", ("Act 3","Rin")),
                                    ("Cose che Non Puoi Abbandonare", "R19", "Emi e Hisao discutono la personalità di Rin.", ("Act 3","Rin")),
                                    ("BADAAN!", "R20", "Pensieri di Yuuko riguardo all' essere motivati.", ("Act 3","Rin")),
                                    ("Occhiali con le Lenti Rosa", "R21", "Nomiya commenta lungamente sull' arte come una carriera.", ("Act 3","Rin")),
                                    ("Il Bordo del Mondo", "R22", "Hisao confessa i suoi sentimenti a Rin e viene respinto. O no?", ("Act 3","Rin")),
                                    ("Nel Contesto di Rin", "R23", "Un imbarazzante e silenzioso pomeriggio allo studio.", ("Act 3","Rin")), #"Atelier" tradotto in "studio", ma potrebbe anche rimanere invariato. -SC
                                    ("Avanti Veloce", "R23_2", "Le preparazioni per la mostra si assestano in una strana routine.", ("Act 3","Rin")),
                                    ("Autodistruzione", "R24", "Rin prova a fumare per trovare una prospettiva fresca sulla creatività.", ("Act 3","Rin")),
                                    ("Escapismo al Contrario", "R25", "Hisao porta Rin a fare una passeggiata per le strade notturne.", ("Act 3","Rin")),
                                    ("Sconfinato", "R26", "Sae e Nomiya danno a Hisao un' idea delle vite degli artisti.", ("Act 3","Rin")),
                                    ("Delirio", "R27", "Hisao sorprende una Rin disperata nello studio.", ("Act 3","Rin")), #Vedi sopra. -SC
                                    ("Cose che Odi", "R28", "Spiacevole seguito di una notte incredibile.", ("Act 3","Rin")),
                                    ("Frammenti d' Ira", "R29", "La tesa relazione tra i due va a pezzi.", ("Act 3","Rin")),
                                    ("Atto 4: Sogno", rp_actmark, rp_actmark, ("Act 4","Rin")),
                                    ("Illusioni per la Gente", "R30", "Hisao parla dei suoi dubbi a Nomiya, con scarso effetto.", ("Act 4","Rin")),
                                    ("Deispirato", "R31", "La pazienza di Hisao giunge a un termine.", ("Act 4","Rin")),
                                    ("La Scena", "R32", "Incontro con Rin all' inaugurazione della mostra.", ("Act 4","Rin")), #R33 is just a scene block used in two other scenes, R34 is sorted later
                                    ("Lunghezza d' Onda", "R35", "Hisao passa letargicamente l' ultimo giorno di esami.", ("Act 4","Rin")),
                                    ("Periodo Blu", "R36", "Un giorno piovoso, il 22nd Corner, e una breve storia di Picasso.", ("Act 4","Rin")),
                                    ("Mondo che Solo Tu Puoi Vedere", "R37", "Rin e Hisao si separano dopo la pioggia.", ("Act 4","Rin")),
                                    ("Disperata Gloria", "R34", "Un frenetico Nomiya chiede a Hisao dove si trovi Rin.", ("Act 4","Rin")), #moved down here so all good end path scenes are in a row
                                    ("Problemi di Logica Autoreferenziale", "R38", "Hisao trova Rin nel suo nascondiglio, e la convince a riconcilarsi con Nomiya.", ("Act 4","Rin")),
                                    ("Misurando Ombre", "R39", "Le scuse di Rin all' insegnante di arte non sono bene accette.", ("Act 4","Rin")),
                                    (u"Raison d'être", "R40", "Hisao conforta una Rin turbata.", ("Act 4","Rin")),
                                    ("Senza Respirare, Senza Rumore", "R41", "Durante il primo giorno di vacanze estive, Rin si presenta nella stanza di Hisao.", ("Act 4","Rin")),
                                    ("Prova di Esistenza", "R42", "Tutto giunge a un fine su quella collina coperta di denti di leone.", ("Act 4","Rin")),
                                    ("Atto 2: Imparando a Leggere", rp_actmark, rp_actmark, ("Act 2","Shizune")),
                                    ("Passaggio di Messaggi", "S8", "Shizune e Hisao esplorano nuovi metodi di comunicazione.", ("Act 2","Shizune")),
                                    ("A Mano Libera", "S9", "Hisao comincia a studiare una nuova lingua, e compare un tutore.", ("Act 2","Shizune")),
                                    ("Telefono Senza Fili", "S10", "Kenji riesce a costringere Hisao a fargli un favore, ma Hisao trova guai di svariate forme.", ("Act 2","Shizune")),
                                    ("Teoria Avanzata dei Giochi", "S11", "Risiko non basta più a saziare la fame di Shizune. E quel che è peggio, appare una nuova avversaria.", ("Act 2","Shizune")),
                                    ("Focaccia, Carta, Forbici", "S12", "Un pigro pomeriggio diventa improvvisamente drammatico quando un pezzo di focaccia diviene oggetto di estremo interesse.", ("Act 2","Shizune")),
                                    ("Interfaccia", "S13", "Shizune e Hisao trovano una connessione.", ("Act 2","Shizune")),
                                    ("Entrata in Azione", "S14", "Hisao deve fare da mediatore tra Lilly e Shizune, ma fortunatamente tutto finisce bene.", ("Act 2","Shizune")),
                                    ("Passato Imperfetto", "S15", "Il consiglio studentesco ricorda gli anni trascorsi mentre si rilassa allo Shanghai.", ("Act 2","Shizune")),
                                    ("Quando le Stelle si Abbracciano", "S16", "È finalmente giunto Tanabata!", ("Act 2","Shizune")),
                                    ("Atto 3: Prestidigitazione", rp_actmark, rp_actmark, ("Act 3","Shizune")),
                                    ("Retroazione", "S17", "Hisao scopre che Shizune deve andare a visitare la sua famiglia, e riesce a farsi invitare.", ("Act 3","Shizune")),
                                    ("Nazioni Unite", "S18", "Il viaggio fino a casa di Shizune, l' incontro col suo fratellino, e un' improvvisa gara di pesca.", ("Act 3","Shizune")),
                                    ("Differenza tra Uso e Menzione", "S19", "Hideaki cerca di intrattenere Hisao per un giorno, trovando scarso successo.", ("Act 3","Shizune")),
                                    ("Complotto di Famiglia", "S20", "Il nostro trio incontra il padre di Shizune e immediatamente batte una frettolosa ritirata.", ("Act 3","Shizune")),
                                    ("Stralcio Pangrammatico", "S21", "Una richiesta di imparare la lingua dei segni da parte di Hideaki si trasforma inaspettatamente in una gara di urla con Jigoro.", ("Act 3","Shizune")),
                                    ("Closer", "S22", "Shizune e Hisao si uniscono per la prima volta.", ("Act 3","Shizune")),
                                    ("Scontro", "S23", "Jigoro sminuisce il consiglio studentesco e Hisao accetta la sfida.", ("Act 3","Shizune")),
                                    ("L' Ancora", "S24", "Ritorno alla Yamaku. Una lettera di Iwanako causa una lunga discussione con Kenji riguardante i fini dettagli di avere una ragazza.", ("Act 3","Shizune")),
                                    ("Piano d' Azione", "S25", "Il consiglio studentesco si preoccupa per i propri sostituti, e Hisao finisce per offrire un semifreddo a Misha.", ("Act 3","Shizune")),
                                    ("Triangolo Acuto", "S26", "Un pomeriggio di lavoro con Shizune fa notare a Hisao che qualcosa non va tra le ragazze.", ("Act 3","Shizune")),
                                    ("Decimata Dewey", "S27", "Yuuko convince Hisao a tenere d' occhio la biblioteca al posto suo. L' arrivo di Kenji fa sì che il tentativo incontri alterne fortune.", ("Act 3","Shizune")),
                                    ("Ammutolito", "S28", "Misha visita Hisao nella sua stanza, e le cose prendono una piega inaspettata.", ("Act 3","Shizune")),
                                    ("Guardare a Lato", "S29_1", "Hisao incontra una Misha depressa sul tetto. Finisce per incoraggiarla a riunirsi con Shizune.", ("Act 3","Shizune")),
                                    ("Guardare Avanti", "S29_2", "Hisao incontra una Misha depressa sul tetto. Shizune si unisce a loro e richiama il consiglio al lavoro.", ("Act 3","Shizune")),
                                    ("Atto 4: Al Mio Altro Me Stesso", rp_actmark, rp_actmark, ("Act 4","Shizune")),
                                    ("Grande Strategia", "S30", "Shizune confessa a Hisao alcuni dei suoi obiettivi e fallimenti.", ("Act 4","Shizune")),
                                    ("Uno in Meno", "S31", "Un tentativo falito di tirare su Misha viene convertito in un picnic estemporaneo per Hisao e Shizune.", ("Act 4","Shizune")),
                                    ("Invasione", "S32", "Jigoro e Hideaki fanno una visita inaspettata e piuttosto spiacevole a Shizune.", ("Act 4","Shizune")),
                                    ("Semifreddo", "S33", "Hisao e Shizune danno la caccia a Misha. Finalmente Hisao riesce a intrappolarla e a parlarle come si deve.", ("Act 4","Shizune")),
                                    ("Tempo Presente", "S38", "Hisao incontra Lilly all' ora di pranzo, e i due parlano di Shizune.", ("Act 4","Shizune")), # we always show the bad end scenes first
                                    ("Spirale", "S39", "Scuse, ostruzionismo, e imboscata notturna di Kenji.", ("Act 4","Shizune")),
                                    ("Terminale", "S40", "Chiacchiere di mattina presto con Shizune nella scuola silenziosa.", ("Act 4","Shizune")),
                                    ("Il Vertice", "S34", "Kenji e Shizune si incontrano nella stanza di Hisao. Miracolosamente, non esplode nulla.", ("Act 4","Shizune")), # back to good end continuity
                                    ("Successione", "S35", "Il corrente consiglio studentesco forma i propri successori prima di intraprendere “attività extracurriculari”.", ("Act 4","Shizune")),
                                    ("Missione Furtiva", "S36", "La vista della decisione di Misha spinge Shizune a porsi dei traguardi più alti.", ("Act 4","Shizune")),
                                    ("Infinito", "S37", "Il nostro trio riafferma la propria amicizia, con il diploma ormai in vista.", ("Act 4","Shizune")),
                                    )

    # credits

    displayDict["it"].creditstring = """{image=ui/flourish_left.png} {b}Scrittori{/b} {image=ui/flourish_right.png}
Anonymous22
Aura
cpl_crud
Suriko
TheHivemind

{image=ui/flourish_left.png} {b}Editori{/b} {image=ui/flourish_right.png}
Kagami
Losstarot
Silentcook

{image=ui/flourish_left.png} {b}Musica{/b} {image=ui/flourish_right.png}
Blue123
NicolArmarfi

{image=ui/flourish_left.png} {b}Artisti{/b} {image=ui/flourish_right.png}
gebyy-terar
Kamifish
moekki
pimmy
raemz
Raide

{image=ui/flourish_left.png} {b}Artisti Addizionali{/b} {image=ui/flourish_right.png}
climatic
Doomfest
yujovi

{image=ui/flourish_left.png} {b}Animazioni FMV{/b} {image=ui/flourish_right.png}
Mike Inel

{image=ui/flourish_left.png} {b}Direttori{/b} {image=ui/flourish_right.png}
delta
Raide
yujovi

{image=ui/flourish_left.png} {b}Programmatore{/b} {image=ui/flourish_right.png}
delta

{image=ui/flourish_left.png} {b}Traduttori{/b} {image=ui/flourish_right.png}
B Player 22
Silentcook
Woody Alien
Zorda

{image=ui/flourish_left.png} {b}Produttori{/b} {image=ui/flourish_right.png}
cpl_crud
Suriko


{image=ui/flourish_center.png}


{image=ui/flourish_left.png} {b}Ringraziamenti{/b} {image=ui/flourish_right.png}
Ambi07
abscess
Anonymous
Celiest
ContinualNaba
Dark_Mercury
DuaneMoody
Fink
frumplstlskn
Ismuth
Japesland
Juno
kekekeke
konflikti
Magaran
Mirage_GSM
OverCoat
Peorth
Petaru
silentkyon
skim
stirfriedweasel
Syureria
TcDohl
tottori
VCR

{image=ui/flourish_left.png} {b}Ringraziamenti Speciali{/b} {image=ui/flourish_right.png}
hir
PyTom
RAITA
replicated"""


    displayDict["it"].drugs_wordlist  =  ["Disopiramide",
                        "Warfarin",
                        "Diltiazem",
                        "Felodipina",
                        "Propanololo",
                        "Penbutololo",
                        "Carteololo",
                        "Procainamide",
                        "Eparina",
                        "Fenitoina",
                        "Verapamil",
                        "Quinidina",
                        "Flecainide",
                        "5mg/die",
                        "400mg/die",
                        "15ml/die",
                        "100mg/die",
                        "10ml/48ore",
                        "10ml/die",
                        "200mg/12ore",
                        "50mg/12ore",
                        "500mg/48ore",
                        "125mg/12ore",
                        "25ml/die",
                        "incubi",
                        "cali di concentrazione",
                        "bradicardia",
                        "depressione clinica",
                        "insonnia",
                        "disfunzione erettile",
                        "alterazioni del visus",
                        "arresto cardiaco",
                        "nausea",
                        "vertigini",
                        "allucinazioni",
                        "broncospasmo",
                        "dispnea",
                        "stanchezza",
                        "ipotensione",
                        "blocco cardiaco",
                        u"estremità fredde",
                        "diarrea",
                        "arresto cardiaco",
                        "fibrillazione ventricolare",
                        "atassia",
                        "asma"]
